/*********************************************************************
*                SEGGER Microcontroller GmbH & Co. KG                *
*        Solutions for real time microcontroller applications        *
**********************************************************************
*                                                                    *
*        (c) 1996 - 2015  SEGGER Microcontroller GmbH & Co. KG       *
*                                                                    *
*        Internet: www.segger.com    Support:  support@segger.com    *
*                                                                    *
**********************************************************************

** emWin V5.30 - Graphical user interface for embedded applications **
All  Intellectual Property rights  in the Software belongs to  SEGGER.
emWin is protected by  international copyright laws.  Knowledge of the
source code may not be used to write a similar product.  This file may
only be used in accordance with the following terms:

The software has been licensed to  ARM LIMITED whose registered office
is situated at  110 Fulbourn Road,  Cambridge CB1 9NJ,  England solely
for  the  purposes  of  creating  libraries  for  ARM7, ARM9, Cortex-M
series,  and   Cortex-R4   processor-based  devices,  sublicensed  and
distributed as part of the  MDK-ARM  Professional  under the terms and
conditions  of  the   End  User  License  supplied  with  the  MDK-ARM
Professional. 
Full source code is available at: www.segger.com

We appreciate your understanding and fairness.
----------------------------------------------------------------------
Licensing information

Licensor:                 SEGGER Software GmbH
Licensed to:              ARM Ltd
Licensed SEGGER software: emWin
License number:           GUI-00181
License model:            LES-SLA-20007, Agreement, effective since October 1st 2011 
Licensed product:         MDK-ARM Professional
Licensed platform:        ARM7/9, Cortex-M/R4
Licensed number of seats: -
----------------------------------------------------------------------
File        : Logo_GeldKarte.c
Purpose     : Bitmap file
---------------------------END-OF-HEADER------------------------------
*/

#include <stdlib.h>

#include "GUI.h"

#ifndef GUI_CONST_STORAGE
  #define GUI_CONST_STORAGE const
#endif

/*   Palette
The following are the entries of the palette table.
Every entry is a 32-bit value (of which 24 bits are actually used)
the lower   8 bits represent the Red component,
the middle  8 bits represent the Green component,
the highest 8 bits (of the 24 bits used) represent the Blue component
as follows:   0xBBGGRR
*/

static GUI_CONST_STORAGE GUI_COLOR ColorsLogo_GeldKarte[] = {
#if (GUI_USE_ARGB)
     0xFFFFFFFF,0xFFF6F6FF,0xFFD5EEF6,0xFF8BCDE6
    ,0xFF5AB4E6,0xFF39A4DE,0xFF29A4D5,0xFF20A4D5
    ,0xFF41A4D5,0xFF62B4DE,0xFF9CCDE6,0xFFD5E6F6
    ,0xFFF6FFFF,0xFFDEEEF6,0xFF94CDE6,0xFF4AACD5
    ,0xFF299CD5,0xFF41ACDE,0xFF52ACDE,0xFF52B4DE
    ,0xFF4AB4DE,0xFF41A4DE,0xFF2094D5,0xFF4AACDE
    ,0xFFA4D5EE,0xFFE6F6FF,0xFF83C5E6,0xFF31A4D5
    ,0xFF39A4D5,0xFF7BC5E6,0xFFACDEEE,0xFFCDE6F6
    ,0xFFE6EEF6,0xFFE6F6F6,0xFFACD5EE,0xFF73C5E6
    ,0xFF319CD5,0xFFEEF6FF,0xFF41ACD5,0xFFB4DEEE
    ,0xFF209CD5,0xFF73BDE6,0xFF4AA4DE,0xFFE6EEFF
    ,0xFFC5E6F6,0xFF39ACDE,0xFFDEEEFF,0xFFBDDEF6
    ,0xFF8BC5EE,0xFF109CD5,0xFF008BCD,0xFF0094CD
    ,0xFF73BDDE,0xFF5AB4DE,0xFF189CCD,0xFF94CDEE
    ,0xFF1094CD,0xFF109CCD,0xFF1894CD,0xFF7BBDE6
    ,0xFFD5EEFF,0xFFB4D5EE,0xFF7BC5DE,0xFF94C5E6
    ,0xFFEEF6F6,0xFF8BC5E6,0xFF6ABDDE,0xFF5AACDE
    ,0xFF0894CD,0xFFDEF6F6,0xFF9CD5EE,0xFF31ACD5
    ,0xFF62B4E6,0xFF189CD5,0xFF6ABDE6,0xFF52ACD5
    ,0xFF52B4D5,0xFF9CCDEE,0xFF1894D5,0xFFBDDEEE
    ,0xFF62BDDE,0xFFB4DEF6,0xFF088BCD,0xFFCDEEF6
    ,0xFFC5E6EE,0xFFFFEEEE,0xFFFFF6F6,0xFF39ACD5
    ,0xFFFFF6EE,0xFFE69C9C,0xFFDE737B,0xFFEEACA4
    ,0xFFF6DEDE,0xFFE68383,0xFFDE6A7B,0xFFE69494
    ,0xFFF6D5D5,0xFFFFDED5,0xFFD54141,0xFFC50018
    ,0xFFCD1029,0xFFFFE6E6,0xFFF6DED5,0xFFDE7373
    ,0xFFCD1020,0xFFC50020,0xFFCD2931,0xFFE68B83
    ,0xFFF6E6DE,0xFF5ABDDE,0xFFF6F6F6,0xFFEEEEEE
    ,0xFFEEEEE6,0xFFEEE6E6,0xFFF6C5B4,0xFFD52931
    ,0xFFCD2039,0xFFEEA4A4,0xFFE68B8B,0xFFCD2031
    ,0xFFFFE6DE,0xFFCDCDCD,0xFF8B8383,0xFF8B8B83
    ,0xFFD5CDCD,0xFFE6D5D5,0xFF948B8B,0xFF838383
    ,0xFFCDC5C5,0xFFEEAC9C,0xFFCD1831,0xFFD53941
    ,0xFFEEACAC,0xFFCD2939,0xFFA49C9C,0xFF202020
    ,0xFF313131,0xFFBDBDBD,0xFFBDB4B4,0xFF292929
    ,0xFFACACAC,0xFFE6837B,0xFFC50820,0xFFE6736A
    ,0xFFCD3141,0xFFC5BDBD,0xFFB4B4B4,0xFFEEEEF6
    ,0xFFDEDEDE,0xFFF6F6EE,0xFF837B7B,0xFF101010
    ,0xFF393939,0xFFD5D5D5,0xFFE6E6E6,0xFF838B8B
    ,0xFF101818,0xFFC5BDB4,0xFFDE5A62,0xFFC51829
    ,0xFFCD1829,0xFFCD0820,0xFFE66262,0xFFE6EEEE
    ,0xFFDED5DE,0xFF393131,0xFF736A62,0xFFE6E6EE
    ,0xFFDED5D5,0xFFF6EEEE,0xFF4AB4D5,0xFF299CCD
    ,0xFFC5C5C5,0xFF737373,0xFF525252,0xFF4A4A4A
    ,0xFF6A7373,0xFFBDBDC5,0xFFD5DEDE,0xFF5A5A5A
    ,0xFF080808,0xFF626262,0xFFDEDEE6,0xFFACACB4
    ,0xFF5A5A62,0xFF414141,0xFF393941,0xFF5A5252
    ,0xFFDEBDB4,0xFFD5394A,0xFFDE7B73,0xFF736A6A
    ,0xFF6A6262,0xFFC5CDCD,0xFF7B7373,0xFF8B8B94
    ,0xFF202018,0xFF080800,0xFF4A4141,0xFF8B837B
    ,0xFF6AB4DE,0xFF83C5EE,0xFF7B7B7B,0xFF181818
    ,0xFF6A6A73,0xFF7B7B83,0xFFB4B4BD,0xFF313139
    ,0xFF101820,0xFF414A4A,0xFF41414A,0xFF080810
    ,0xFFE6ACAC,0xFFDE736A,0xFFD5414A,0xFFF6D5CD
    ,0xFF52525A,0xFF6A6A62,0xFF000000,0xFF292020
    ,0xFF9C948B,0xFFEEEEFF,0xFF62BDE6,0xFFACCDDE
    ,0xFF8B8B8B,0xFF94948B,0xFF4A4A52,0xFFCDCDD5
    ,0xFF202029,0xFF181820,0xFF949494,0xFFCD3139
    ,0xFFEEB4AC,0xFFE6737B,0xFF625A5A,0xFF62626A
    ,0xFF9C9C9C,0xFF414139,0xFF94D5E6,0xFF9CB4BD
    ,0xFF9C9C94,0xFFD54A52,0xFFD53139,0xFFD54152
    ,0xFF6A6A6A,0xFF9CACB4,0xFF181810,0xFFA4A49C
    ,0xFFA4A4A4,0xFFD5D5CD,0xFF73736A,0xFFC5B4B4
    ,0xFFDE6A6A,0xFFDE626A,0xFFE6A49C,0xFFB4BDC5
#else
     0xFFFFFF,0xFFF6F6,0xF6EED5,0xE6CD8B
    ,0xE6B45A,0xDEA439,0xD5A429,0xD5A420
    ,0xD5A441,0xDEB462,0xE6CD9C,0xF6E6D5
    ,0xFFFFF6,0xF6EEDE,0xE6CD94,0xD5AC4A
    ,0xD59C29,0xDEAC41,0xDEAC52,0xDEB452
    ,0xDEB44A,0xDEA441,0xD59420,0xDEAC4A
    ,0xEED5A4,0xFFF6E6,0xE6C583,0xD5A431
    ,0xD5A439,0xE6C57B,0xEEDEAC,0xF6E6CD
    ,0xF6EEE6,0xF6F6E6,0xEED5AC,0xE6C573
    ,0xD59C31,0xFFF6EE,0xD5AC41,0xEEDEB4
    ,0xD59C20,0xE6BD73,0xDEA44A,0xFFEEE6
    ,0xF6E6C5,0xDEAC39,0xFFEEDE,0xF6DEBD
    ,0xEEC58B,0xD59C10,0xCD8B00,0xCD9400
    ,0xDEBD73,0xDEB45A,0xCD9C18,0xEECD94
    ,0xCD9410,0xCD9C10,0xCD9418,0xE6BD7B
    ,0xFFEED5,0xEED5B4,0xDEC57B,0xE6C594
    ,0xF6F6EE,0xE6C58B,0xDEBD6A,0xDEAC5A
    ,0xCD9408,0xF6F6DE,0xEED59C,0xD5AC31
    ,0xE6B462,0xD59C18,0xE6BD6A,0xD5AC52
    ,0xD5B452,0xEECD9C,0xD59418,0xEEDEBD
    ,0xDEBD62,0xF6DEB4,0xCD8B08,0xF6EECD
    ,0xEEE6C5,0xEEEEFF,0xF6F6FF,0xD5AC39
    ,0xEEF6FF,0x9C9CE6,0x7B73DE,0xA4ACEE
    ,0xDEDEF6,0x8383E6,0x7B6ADE,0x9494E6
    ,0xD5D5F6,0xD5DEFF,0x4141D5,0x1800C5
    ,0x2910CD,0xE6E6FF,0xD5DEF6,0x7373DE
    ,0x2010CD,0x2000C5,0x3129CD,0x838BE6
    ,0xDEE6F6,0xDEBD5A,0xF6F6F6,0xEEEEEE
    ,0xE6EEEE,0xE6E6EE,0xB4C5F6,0x3129D5
    ,0x3920CD,0xA4A4EE,0x8B8BE6,0x3120CD
    ,0xDEE6FF,0xCDCDCD,0x83838B,0x838B8B
    ,0xCDCDD5,0xD5D5E6,0x8B8B94,0x838383
    ,0xC5C5CD,0x9CACEE,0x3118CD,0x4139D5
    ,0xACACEE,0x3929CD,0x9C9CA4,0x202020
    ,0x313131,0xBDBDBD,0xB4B4BD,0x292929
    ,0xACACAC,0x7B83E6,0x2008C5,0x6A73E6
    ,0x4131CD,0xBDBDC5,0xB4B4B4,0xF6EEEE
    ,0xDEDEDE,0xEEF6F6,0x7B7B83,0x101010
    ,0x393939,0xD5D5D5,0xE6E6E6,0x8B8B83
    ,0x181810,0xB4BDC5,0x625ADE,0x2918C5
    ,0x2918CD,0x2008CD,0x6262E6,0xEEEEE6
    ,0xDED5DE,0x313139,0x626A73,0xEEE6E6
    ,0xD5D5DE,0xEEEEF6,0xD5B44A,0xCD9C29
    ,0xC5C5C5,0x737373,0x525252,0x4A4A4A
    ,0x73736A,0xC5BDBD,0xDEDED5,0x5A5A5A
    ,0x080808,0x626262,0xE6DEDE,0xB4ACAC
    ,0x625A5A,0x414141,0x413939,0x52525A
    ,0xB4BDDE,0x4A39D5,0x737BDE,0x6A6A73
    ,0x62626A,0xCDCDC5,0x73737B,0x948B8B
    ,0x182020,0x000808,0x41414A,0x7B838B
    ,0xDEB46A,0xEEC583,0x7B7B7B,0x181818
    ,0x736A6A,0x837B7B,0xBDB4B4,0x393131
    ,0x201810,0x4A4A41,0x4A4141,0x100808
    ,0xACACE6,0x6A73DE,0x4A41D5,0xCDD5F6
    ,0x5A5252,0x626A6A,0x000000,0x202029
    ,0x8B949C,0xFFEEEE,0xE6BD62,0xDECDAC
    ,0x8B8B8B,0x8B9494,0x524A4A,0xD5CDCD
    ,0x292020,0x201818,0x949494,0x3931CD
    ,0xACB4EE,0x7B73E6,0x5A5A62,0x6A6262
    ,0x9C9C9C,0x394141,0xE6D594,0xBDB49C
    ,0x949C9C,0x524AD5,0x3931D5,0x5241D5
    ,0x6A6A6A,0xB4AC9C,0x101818,0x9CA4A4
    ,0xA4A4A4,0xCDD5D5,0x6A7373,0xB4B4C5
    ,0x6A6ADE,0x6A62DE,0x9CA4E6,0xC5BDB4
#endif
};

static GUI_CONST_STORAGE GUI_LOGPALETTE PalLogo_GeldKarte = {
  256,	/* number of entries */
  0, 	/* No transparency */
  &ColorsLogo_GeldKarte[0]
};

static GUI_CONST_STORAGE unsigned char acLogo_GeldKarte[] = {
  0x00, 0x00, 0x00, 0x01, 0x02, 0x03, 0x04, 0x05, 0x06, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 
        0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x06, 0x08, 0x09, 0x0A, 0x0B, 0x0C, 0x00, 0x00, 0x00,
  0x00, 0x00, 0x0D, 0x0E, 0x0F, 0x10, 0x10, 0x11, 0x12, 0x13, 0x12, 0x12, 0x12, 0x12, 0x12, 0x13, 0x12, 0x12, 0x12, 0x12, 0x12, 0x13, 0x13, 0x13, 0x12, 0x13, 0x12, 0x13, 0x13, 0x12, 0x12, 0x13, 0x12, 0x12, 0x13, 0x12, 0x12, 0x12, 0x12, 0x12, 0x12, 0x12, 
        0x12, 0x12, 0x13, 0x12, 0x12, 0x12, 0x12, 0x12, 0x12, 0x13, 0x12, 0x12, 0x12, 0x13, 0x13, 0x13, 0x13, 0x13, 0x12, 0x12, 0x12, 0x13, 0x12, 0x12, 0x12, 0x12, 0x12, 0x12, 0x12, 0x12, 0x12, 0x12, 0x14, 0x15, 0x10, 0x16, 0x17, 0x18, 0x19, 0x00, 0x00,
  0x00, 0x0D, 0x1A, 0x1B, 0x1C, 0x1D, 0x1E, 0x1F, 0x20, 0x21, 0x21, 0x20, 0x20, 0x20, 0x20, 0x21, 0x20, 0x20, 0x21, 0x20, 0x20, 0x20, 0x21, 0x20, 0x20, 0x20, 0x20, 0x21, 0x21, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x21, 0x20, 0x20, 0x20, 
        0x20, 0x20, 0x21, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x21, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x21, 0x20, 0x21, 0x0D, 0x1F, 0x22, 0x23, 0x24, 0x10, 0x0E, 0x19, 0x00,
  0x25, 0x0E, 0x1B, 0x17, 0x18, 0x19, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
        0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x19, 0x18, 0x1C, 0x1B, 0x18, 0x25,
  0x1F, 0x26, 0x08, 0x1E, 0x25, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
        0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x25, 0x18, 0x06, 0x13, 0x27,
  0x0E, 0x28, 0x1D, 0x19, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
        0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x25, 0x23, 0x10, 0x29,
  0x12, 0x1B, 0x27, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x01, 0x01, 0x01, 
        0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x27, 0x1C, 0x2A,
  0x07, 0x17, 0x0D, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0C, 0x25, 0x2B, 0x2C, 0x18, 0x1A, 0x09, 0x11, 0x1B, 0x1B, 0x1B, 
        0x1B, 0x2D, 0x13, 0x23, 0x0E, 0x22, 0x1F, 0x19, 0x25, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x1F, 0x17, 0x28,
  0x07, 0x13, 0x21, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x25, 0x2E, 0x2F, 0x30, 0x12, 0x10, 0x31, 0x32, 0x32, 0x33, 0x33, 0x33, 0x33, 0x33, 
        0x33, 0x33, 0x33, 0x33, 0x32, 0x32, 0x31, 0x26, 0x34, 0x18, 0x1F, 0x19, 0x0C, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x2E, 0x35, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x0B, 0x37, 0x09, 0x1B, 0x36, 0x38, 0x38, 0x39, 0x39, 0x39, 0x39, 0x39, 0x39, 0x39, 0x39, 
        0x39, 0x39, 0x39, 0x39, 0x39, 0x39, 0x39, 0x38, 0x3A, 0x28, 0x0F, 0x3B, 0x22, 0x2E, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x13, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x19, 0x3D, 0x1A, 0x3E, 0x3E, 0x3E, 0x1D, 0x1D, 0x1D, 0x1D, 0x1D, 0x1D, 0x1D, 0x1D, 0x1D, 0x1D, 
        0x1D, 0x1D, 0x1D, 0x1D, 0x1D, 0x1D, 0x1D, 0x1D, 0x1D, 0x1D, 0x3E, 0x3B, 0x3F, 0x1F, 0x0C, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0C, 0x01, 0x01, 0x01, 0x40, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 
        0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0B, 0x20, 0x25, 0x01, 0x01, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x21, 0x18, 0x41, 0x41, 0x41, 0x41, 0x41, 0x41, 0x41, 0x41, 0x41, 0x41, 0x41, 0x41, 0x41, 0x41, 0x41, 0x41, 0x41, 0x41, 0x41, 
        0x41, 0x41, 0x41, 0x41, 0x41, 0x41, 0x41, 0x41, 0x41, 0x41, 0x41, 0x41, 0x41, 0x41, 0x41, 0x41, 0x41, 0x0E, 0x2F, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x13, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x1F, 0x42, 0x06, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 
        0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x26, 0x18, 0x25, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x43, 0x36,
  0x07, 0x13, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x3D, 0x17, 0x38, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 
        0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x44, 0x28, 0x23, 0x0D, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x43, 0x36,
  0x07, 0x13, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0C, 0x2C, 0x42, 0x08, 0x1C, 0x05, 0x1C, 0x1C, 0x1C, 0x1C, 0x05, 0x05, 0x05, 0x1C, 0x1C, 0x1C, 0x1C, 0x05, 0x05, 0x05, 0x05, 0x05, 0x1C, 0x1C, 0x1C, 
        0x1C, 0x05, 0x1C, 0x1C, 0x1C, 0x05, 0x05, 0x05, 0x05, 0x1C, 0x1C, 0x05, 0x05, 0x05, 0x05, 0x05, 0x05, 0x05, 0x05, 0x1C, 0x1C, 0x0E, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x21, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0C, 0x0C, 0x25, 0x0D, 0x0D, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 
        0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x0D, 0x45, 0x0C, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x25, 0x27, 0x22, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 
        0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x3D, 0x27, 0x0B, 0x0C, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x13, 0x21, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x25, 0x46, 0x47, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 
        0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x06, 0x1B, 0x48, 0x1F, 0x0C, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0C, 0x18, 0x1C, 0x32, 0x33, 0x33, 0x33, 0x33, 0x32, 0x32, 0x33, 0x33, 0x33, 0x32, 0x33, 0x33, 0x33, 0x32, 0x33, 0x32, 0x33, 0x33, 0x33, 0x32, 0x32, 0x33, 0x32, 0x32, 0x33, 
        0x33, 0x32, 0x32, 0x32, 0x33, 0x32, 0x32, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x32, 0x32, 0x33, 0x32, 0x33, 0x33, 0x49, 0x4A, 0x0B, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0B, 0x4B, 0x28, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 
        0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x36, 0x1B, 0x37, 0x25, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0D, 0x3D, 0x22, 0x22, 0x22, 0x22, 0x22, 0x22, 0x22, 0x22, 0x22, 0x22, 0x22, 0x22, 0x22, 0x22, 0x22, 0x18, 0x18, 0x22, 0x22, 0x22, 0x22, 0x22, 0x22, 0x22, 0x22, 0x22, 0x22, 
        0x22, 0x22, 0x22, 0x22, 0x22, 0x22, 0x18, 0x22, 0x22, 0x22, 0x22, 0x22, 0x22, 0x18, 0x22, 0x22, 0x22, 0x22, 0x22, 0x22, 0x22, 0x22, 0x22, 0x22, 0x22, 0x22, 0x1F, 0x0C, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x43, 0x36,
  0x07, 0x13, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0C, 0x25, 0x20, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 
        0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x0D, 0x20, 0x20, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x43, 0x36,
  0x07, 0x13, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x2F, 0x42, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 
        0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4C, 0x4D, 0x0C, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x43, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0D, 0x09, 0x38, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 
        0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x32, 0x4E, 0x4F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x43, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0C, 0x22, 0x1B, 0x38, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 
        0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x44, 0x50, 0x0C, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x43, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0C, 0x51, 0x29, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 
        0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x1D, 0x40, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x25, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 
        0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x25, 0x2F, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 
        0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x37, 0x18, 0x0D, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x13, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x2C, 0x17, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 
        0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x4E, 0x28, 0x03, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x43, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x0C, 0x4D, 0x38, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 
        0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x52, 0x17, 0x53, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x43, 0x36,
  0x07, 0x12, 0x21, 0x00, 0x00, 0x00, 0x00, 0x01, 0x23, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 
        0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x28, 0x10, 0x11, 0x51, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x21, 0x00, 0x00, 0x00, 0x00, 0x0C, 0x1F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 
        0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x4F, 0x54, 0x21, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x21, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
        0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0C, 0x25, 0x0D, 0x1F, 0x1F, 0x0B, 0x20, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x55, 
        0x55, 0x55, 0x55, 0x00, 0x00, 0x00, 0x55, 0x55, 0x55, 0x55, 0x56, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0D, 0x18, 0x29, 0x12, 0x08, 0x57, 0x17, 0x09, 0x0E, 0x02, 0x0C, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x58, 0x59, 
        0x5A, 0x5A, 0x5B, 0x55, 0x00, 0x5C, 0x5D, 0x5E, 0x5A, 0x5F, 0x60, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x43, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0C, 0x2C, 0x4A, 0x28, 0x44, 0x44, 0x44, 0x44, 0x33, 0x32, 0x3A, 0x1D, 0x19, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x61, 0x62, 
        0x63, 0x64, 0x5D, 0x65, 0x66, 0x67, 0x68, 0x69, 0x6A, 0x6B, 0x6C, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x13, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x1F, 0x35, 0x39, 0x44, 0x28, 0x13, 0x42, 0x6D, 0x49, 0x33, 0x32, 0x17, 0x1F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x6E, 0x6F, 0x70, 0x6E, 0x00, 0x00, 0x00, 0x00, 0x56, 0x6F, 0x71, 0x6E, 0x72, 0x73, 
        0x69, 0x74, 0x75, 0x5C, 0x76, 0x77, 0x69, 0x77, 0x76, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x01, 0x3B, 0x44, 0x33, 0x28, 0x1A, 0x02, 0x21, 0x0D, 0x3B, 0x10, 0x24, 0x09, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x79, 0x7A, 0x7B, 0x7C, 0x00, 0x00, 0x00, 0x00, 0x7D, 0x7E, 0x7F, 0x80, 0x81, 0x82, 
        0x69, 0x83, 0x84, 0x5F, 0x85, 0x63, 0x77, 0x5D, 0x65, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x6E, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x0B, 0x28, 0x33, 0x39, 0x42, 0x02, 0x00, 0x00, 0x00, 0x2E, 0x4F, 0x27, 0x1F, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x86, 0x87, 0x88, 0x89, 0x00, 0x00, 0x00, 0x00, 0x8A, 0x88, 0x8B, 0x8C, 0x8D, 0x68, 
        0x8E, 0x62, 0x8F, 0x90, 0x63, 0x68, 0x8D, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x71, 0x91, 0x92, 0x70, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x13, 0x20, 0x00, 0x00, 0x00, 0x00, 0x41, 0x32, 0x33, 0x1B, 0x22, 0x0C, 0x0D, 0x18, 0x4D, 0x4D, 0x4D, 0x18, 0x1F, 0x0C, 0x00, 0x93, 0x94, 0x94, 0x6F, 0x01, 0x95, 0x96, 0x97, 0x98, 0x99, 0x6E, 0x6F, 0x94, 0x9A, 0x9B, 0x9C, 0x98, 0x9D, 0x9E, 0x8E, 
        0x69, 0x9F, 0xA0, 0x8E, 0xA1, 0xA2, 0x78, 0x00, 0x00, 0x00, 0x6E, 0x6F, 0x94, 0x99, 0x70, 0x00, 0x01, 0xA3, 0x9A, 0x6F, 0x71, 0x6F, 0xA4, 0x96, 0xA5, 0xA6, 0x99, 0x00, 0x6E, 0xA7, 0x99, 0xA8, 0xA9, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x43, 0x36,
  0x07, 0x13, 0x21, 0x00, 0x00, 0x00, 0x0C, 0xAA, 0x33, 0x44, 0x13, 0x0B, 0x00, 0x46, 0xAB, 0x4E, 0x4E, 0x49, 0x10, 0x41, 0xA3, 0xAC, 0xAD, 0xAE, 0xAF, 0xB0, 0xB1, 0xB2, 0xB3, 0xB4, 0xB5, 0xB6, 0xB7, 0xB8, 0xB9, 0xB8, 0xBA, 0xB4, 0xBB, 0xBC, 0xBD, 0x69, 
        0x8E, 0x77, 0x64, 0x69, 0xA1, 0xBE, 0x55, 0x00, 0x00, 0x6F, 0x8C, 0xBF, 0xAF, 0x88, 0xC0, 0xAC, 0xC1, 0xB0, 0xB3, 0xC2, 0xC0, 0xC3, 0xAE, 0xC4, 0xC5, 0x8B, 0x7F, 0x99, 0x8C, 0xB3, 0xB9, 0xC6, 0xC7, 0xA8, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x25, 0x06, 0x33, 0x38, 0xC8, 0x0D, 0x01, 0xC9, 0x10, 0x4E, 0x33, 0x33, 0x28, 0x0A, 0x92, 0xB9, 0x8B, 0xCA, 0xAE, 0xCB, 0xCC, 0x92, 0xB9, 0x97, 0xCD, 0xCE, 0xCF, 0xD0, 0xD1, 0xD2, 0xD3, 0x97, 0xAD, 0xD4, 0x77, 0x69, 
        0x77, 0xD5, 0xD6, 0x69, 0x69, 0x90, 0xD7, 0x00, 0x01, 0xB1, 0xD8, 0xA5, 0xC2, 0x88, 0x97, 0xD9, 0x86, 0x87, 0xB4, 0xCB, 0x88, 0xAD, 0x88, 0xDA, 0xB4, 0x88, 0x7F, 0xCA, 0x8B, 0x88, 0xAD, 0x98, 0xDB, 0xDC, 0x6F, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0xDD, 0x06, 0x33, 0x44, 0x35, 0x0B, 0x0C, 0x1F, 0x1E, 0xDE, 0x33, 0x33, 0x57, 0xDF, 0xCC, 0x97, 0x88, 0xE0, 0xB3, 0x97, 0xAE, 0xE0, 0x8B, 0xCB, 0xE1, 0xBF, 0xB4, 0xE2, 0xE3, 0xB7, 0xE4, 0xE5, 0xE6, 0x5F, 0x64, 0x69, 
        0xE7, 0xE8, 0xE9, 0x64, 0x69, 0x69, 0x76, 0x56, 0x6E, 0xAC, 0xBF, 0xEA, 0x7A, 0x98, 0xB4, 0xC0, 0x7F, 0x97, 0xCB, 0xEB, 0x8C, 0x99, 0x9B, 0xB4, 0x8B, 0xEC, 0x92, 0xB9, 0xB4, 0xE2, 0xE0, 0xED, 0xCB, 0x7F, 0x9A, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x01, 0x26, 0x33, 0x33, 0x06, 0xEE, 0x0D, 0x40, 0x20, 0x1D, 0x32, 0x44, 0x13, 0xEF, 0xB9, 0xB4, 0x88, 0xB9, 0x98, 0x88, 0xBF, 0xCD, 0xCB, 0x8B, 0xF0, 0xC6, 0xB4, 0xCA, 0x6F, 0x8C, 0x87, 0x8B, 0x8C, 0x6B, 0x8E, 0x69, 
        0xF1, 0xD7, 0x5B, 0xF2, 0x69, 0x63, 0xF3, 0x5C, 0x94, 0x7F, 0x98, 0xB9, 0xAE, 0xCB, 0x97, 0xE0, 0xF4, 0xD3, 0xAE, 0x79, 0x00, 0x00, 0xCA, 0xB4, 0xD1, 0xAC, 0x8C, 0x8B, 0x97, 0xBA, 0xB9, 0x88, 0x98, 0xE6, 0x6F, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x41, 0x44, 0x33, 0x44, 0x1B, 0x42, 0x41, 0x34, 0x1B, 0x33, 0x39, 0x4A, 0xF5, 0x88, 0xF6, 0xE0, 0x86, 0xB5, 0xB3, 0xF7, 0xBF, 0x97, 0xB9, 0xF8, 0xA5, 0xB4, 0xCA, 0xF9, 0xFA, 0x97, 0xB9, 0xFB, 0xFC, 0x63, 0x8E, 
        0xFD, 0x58, 0xD7, 0x9E, 0x8E, 0x69, 0xA0, 0xFE, 0xF8, 0x87, 0x87, 0xCA, 0xE0, 0x87, 0xCB, 0x8C, 0xAF, 0xCB, 0x96, 0x71, 0x00, 0x00, 0xAF, 0xB4, 0xB3, 0x80, 0xE6, 0x87, 0x8B, 0xEC, 0xE6, 0xB3, 0xB5, 0x89, 0x6E, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x0B, 0x17, 0x44, 0x32, 0x33, 0x39, 0x36, 0x38, 0x52, 0x32, 0x3A, 0x03, 0xFF, 0x98, 0x97, 0xB3, 0xC0, 0x88, 0xAE, 0xF8, 0xB3, 0x97, 0xB5, 0xFF, 0xB9, 0xDA, 0x98, 0xB5, 0x8B, 0xB4, 0xBB, 0xD4, 0xD6, 0x63, 0x64, 
        0x5D, 0x00, 0x55, 0x76, 0xA0, 0x63, 0x63, 0xF1, 0xE0, 0x97, 0xCB, 0xAE, 0xAF, 0xB4, 0x87, 0x8C, 0x98, 0x87, 0xE6, 0x6F, 0x00, 0x0C, 0x8B, 0xB4, 0xCF, 0xE6, 0xE6, 0x8B, 0xCB, 0xF4, 0xB3, 0x88, 0xF4, 0x99, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x13, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x2C, 0x3B, 0x15, 0x28, 0x31, 0x49, 0x24, 0x15, 0x48, 0x1A, 0x53, 0xA3, 0xEC, 0xAE, 0x8B, 0x88, 0xF4, 0x89, 0x79, 0xC2, 0xAE, 0xEC, 0x94, 0xF8, 0xB9, 0xA5, 0xB0, 0xEB, 0xAF, 0x7E, 0xBC, 0xFC, 0xD6, 0xF1, 
        0xE8, 0x00, 0x00, 0xD7, 0xFC, 0xD6, 0xD6, 0x9E, 0xFB, 0xB3, 0x88, 0xAE, 0xB5, 0xAF, 0xBF, 0x91, 0xC0, 0xC0, 0x91, 0x56, 0x00, 0x00, 0xAD, 0x8B, 0x88, 0xE0, 0x79, 0xE0, 0xB9, 0x8B, 0xB9, 0xC2, 0x91, 0x6E, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x13, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x20, 0x0B, 0x2C, 0x1F, 0x0D, 0x0D, 0x25, 0x01, 0x00, 0x00, 0x6E, 0x9A, 0x99, 0x99, 0xA3, 0x0C, 0x6E, 0x9A, 0x9A, 0x6F, 0x00, 0x6E, 0x94, 0x94, 0xA3, 0xA3, 0x9A, 0x6F, 0x56, 0x65, 0x5C, 0x6C, 
        0x56, 0x00, 0x00, 0x56, 0x70, 0x6C, 0x5C, 0x6C, 0x95, 0x9A, 0x99, 0x9A, 0x9A, 0x9A, 0x71, 0x6E, 0x9A, 0x71, 0x6E, 0x00, 0x00, 0x00, 0x6F, 0x99, 0x99, 0x6F, 0x00, 0x6F, 0x9A, 0x99, 0x94, 0x95, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x21, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
        0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x60, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 
        0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0x72, 0xD7, 0x65, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x43, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x56, 0x76, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 
        0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x83, 0x9E, 0x72, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x5F, 0x68, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 
        0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0xF1, 0xD7, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x72, 0xD6, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 
        0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0x73, 0x76, 0x55, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x21, 0x00, 0x00, 0x00, 0x00, 0x00, 0x58, 0x72, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 
        0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0x59, 0xFE, 0x61, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x13, 0x21, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 
        0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x56, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x55, 0x84, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 
        0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0xBE, 0x8D, 0x78, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x43, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x56, 0x75, 0x73, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 
        0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x63, 0x9E, 0x58, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x13, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x5C, 0x67, 0xA0, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 
        0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x77, 0x72, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x56, 0x72, 0xFC, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 
        0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x76, 0x55, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x55, 0x5C, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 
        0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0x60, 0xA9, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x60, 0x84, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 
        0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x5B, 0x72, 0x58, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xD7, 0xF1, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 
        0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x6A, 0x62, 0x5F, 0x55, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x43, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x56, 0x75, 0x77, 0x63, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 
        0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x69, 0x68, 0xFC, 0xD7, 0x56, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x43, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x56, 0x75, 0x6A, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 
        0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x73, 0xFC, 0xD7, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x21, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x56, 0x72, 0xE8, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 
        0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0x84, 0xE8, 0xE8, 0x66, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x55, 0x66, 0xD7, 0xD7, 0xD7, 0xD7, 0xD7, 0xD7, 0xD7, 0xD7, 0xD7, 0xD7, 0xD7, 0xD7, 0xD7, 0xD7, 0xD7, 0xD7, 0xD7, 0xD7, 0xD7, 0xD7, 0xD7, 0xD7, 
        0xD7, 0xD7, 0xD7, 0xD7, 0xD7, 0xD7, 0xD7, 0xD7, 0xD7, 0xD7, 0xD7, 0xD7, 0xD7, 0xD7, 0xD7, 0xD7, 0xD7, 0xD7, 0xD7, 0xD7, 0xD7, 0x61, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xD7, 0x76, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 
        0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0x9E, 0xFC, 0x5B, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x55, 0x5B, 0xF1, 0x77, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 
        0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x68, 0xE7, 0x5D, 0xD7, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x55, 0xD7, 0x5E, 0x64, 0x63, 0xA1, 0x8E, 0x8E, 0xA1, 0x8E, 0x8E, 0x8E, 0xA1, 0xA1, 0x8E, 0x8E, 0xA1, 0xA1, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 
        0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0xA1, 0xA1, 0x8E, 0x8E, 0x8E, 0x8E, 0x8E, 0xA1, 0x8E, 0x8E, 0x8E, 0x68, 0xD6, 0x59, 0x5C, 0x56, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x5C, 0x75, 0x5D, 0x6B, 0x6B, 0x6B, 0x6B, 0x6B, 0x6B, 0x6B, 0x6B, 0x6B, 0x6B, 0x6B, 0x6B, 0x6B, 0x6B, 0x6B, 0x6B, 0x5D, 0x5D, 
        0x8D, 0x5A, 0x6B, 0x6B, 0x6B, 0x6B, 0x6B, 0x6B, 0x6B, 0x6B, 0x6B, 0x6B, 0x6B, 0x6B, 0x67, 0x5D, 0x5D, 0x76, 0x72, 0x55, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x43, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x56, 0x56, 0x56, 0x56, 0x58, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 
        0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x58, 0x56, 0x56, 0x56, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x43, 0x36,
  0x07, 0x12, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x78, 0xE8, 0x5F, 0x76, 0x76, 0x76, 0x76, 0x76, 0x76, 0x76, 0x76, 0x76, 0x76, 0x76, 0x76, 0x76, 
        0x76, 0x76, 0x76, 0x76, 0x76, 0x76, 0x76, 0x76, 0x76, 0x76, 0x76, 0x5F, 0x59, 0xD7, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x13, 0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x58, 0x72, 0x8D, 0xF1, 0xF2, 0x68, 0x63, 0x8E, 0xA1, 0xA1, 0xA1, 0xA1, 0xA1, 0xA1, 0xA1, 0xA1, 
        0xA1, 0xA1, 0xA1, 0xA1, 0xA1, 0xA1, 0xA1, 0xA1, 0x68, 0x77, 0xD6, 0x67, 0x75, 0x61, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x35, 0x36,
  0x07, 0x13, 0x21, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x55, 0xD7, 0x84, 0x5D, 0xFD, 0xF1, 0x85, 0x77, 0x64, 0x68, 0x8E, 0x69, 0x69, 0x69, 
        0x69, 0x69, 0x8E, 0xA0, 0xA0, 0x77, 0xE7, 0xF1, 0x5E, 0x59, 0x72, 0x78, 0x56, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x3C, 0x13, 0x36,
  0x06, 0x17, 0x0D, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x56, 0x55, 0x5C, 0xD7, 0x5B, 0x5F, 0x8D, 0xFC, 0x9E, 0xF1, 0xF3, 0xF3, 
        0xF1, 0xF1, 0xFD, 0x8D, 0x76, 0x59, 0xE8, 0x72, 0x5C, 0x56, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x1F, 0x12, 0x28,
  0x0F, 0x1B, 0x2F, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x56, 0x55, 0x65, 0x6C, 0x66, 0xD7, 0xD7, 0xD7, 
        0xD7, 0x60, 0x5C, 0x6C, 0x55, 0x58, 0x56, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x51, 0x1C, 0x1C,
  0x03, 0x28, 0x41, 0x25, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
        0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x1D, 0x28, 0x42,
  0x1F, 0x08, 0x26, 0x51, 0x0C, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
        0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x2F, 0x10, 0x0F, 0x27,
  0x01, 0x4D, 0x06, 0x13, 0x4F, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
        0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x2F, 0x08, 0x28, 0x46, 0x25,
  0x00, 0x2B, 0x41, 0x1B, 0x1C, 0x1A, 0x4F, 0x3C, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 
        0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x2E, 0x02, 0x4F, 0x1D, 0x10, 0x28, 0x37, 0x25, 0x00,
  0x00, 0x00, 0x2B, 0x37, 0x17, 0x10, 0x1C, 0x13, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 
        0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x6D, 0x35, 0x12, 0x1C, 0x28, 0x26, 0x46, 0x25, 0x00, 0x00,
  0x00, 0x00, 0x00, 0x19, 0x22, 0x48, 0x24, 0x36, 0x44, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 
        0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x44, 0x3A, 0x24, 0x09, 0x1E, 0x25, 0x00, 0x00, 0x00
};

extern GUI_CONST_STORAGE GUI_BITMAP bmLogo_GeldKarte;

GUI_CONST_STORAGE GUI_BITMAP bmLogo_GeldKarte = {
  83, /* XSize */
  83, /* YSize */
  83, /* BytesPerLine */
  8, /* BitsPerPixel */
  acLogo_GeldKarte,  /* Pointer to picture data (indices) */
  &PalLogo_GeldKarte  /* Pointer to palette */
};

/* *** End of file *** */
