/*********************************************************************
*                SEGGER Microcontroller GmbH & Co. KG                *
*        Solutions for real time microcontroller applications        *
**********************************************************************
*                                                                    *
*        (c) 1996 - 2015  SEGGER Microcontroller GmbH & Co. KG       *
*                                                                    *
*        Internet: www.segger.com    Support:  support@segger.com    *
*                                                                    *
**********************************************************************

** emWin V5.30 - Graphical user interface for embedded applications **
All  Intellectual Property rights  in the Software belongs to  SEGGER.
emWin is protected by  international copyright laws.  Knowledge of the
source code may not be used to write a similar product.  This file may
only be used in accordance with the following terms:

The software has been licensed to  ARM LIMITED whose registered office
is situated at  110 Fulbourn Road,  Cambridge CB1 9NJ,  England solely
for  the  purposes  of  creating  libraries  for  ARM7, ARM9, Cortex-M
series,  and   Cortex-R4   processor-based  devices,  sublicensed  and
distributed as part of the  MDK-ARM  Professional  under the terms and
conditions  of  the   End  User  License  supplied  with  the  MDK-ARM
Professional. 
Full source code is available at: www.segger.com

We appreciate your understanding and fairness.
----------------------------------------------------------------------
Licensing information

Licensor:                 SEGGER Software GmbH
Licensed to:              ARM Ltd
Licensed SEGGER software: emWin
License number:           GUI-00181
License model:            LES-SLA-20007, Agreement, effective since October 1st 2011 
Licensed product:         MDK-ARM Professional
Licensed platform:        ARM7/9, Cortex-M/R4
Licensed number of seats: -
----------------------------------------------------------------------
File        : ALPHA_DrawBitmapHWAlpha.c
Purpose     : Shows how to use GUI_DrawBitmapHWAlpha() and custom
              color conversion.
Requirements: WindowManager - ( )
              MemoryDevices - ( )
              AntiAliasing  - ( )
              VNC-Server    - ( )
              PNG-Library   - ( )
              TrueTypeFonts - ( )
----------------------------------------------------------------------
*/

#include <stdlib.h>
#include "GUI.h"

//
// Recommended memory to run the sample with adequate performance
//
#define RECOMMENDED_MEMORY (1024L * 5)

/*********************************************************************
*
*       Static Data
*
**********************************************************************
*/
static GUI_CONST_STORAGE unsigned long _acJoerg[] = {
  0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 
        0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 
        0xFF000000, 0xFF000000, 0xFF000000, 0xFEFFFFFF, 0xFEFFFFFF, 0xFEFFFFFF, 0xFEFFFFFF, 0xFEFFFFFF, 0xFEFFFFFF, 0xFEFFFFFF, 0xFEFFFFFF, 0xFEFFFFFF, 0xFEFFFFFF, 0xFEFFFFFF, 0xFEFFFFFF, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 
        0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 
        0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000,
  0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 
        0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFEFFFFFF, 0xFEFFFFFF, 0xFEFFFFFF, 0xFEFFFFFF, 
        0xFEFFFFFF, 0xFEFFFFFF, 0xFCAAAAAA, 0xFC55AAAA, 0xFCAAAAAA, 0xFC55AAAA, 0xFCAAAAAA, 0xFC55AAAA, 0xFC55AAAA, 0xFC55AAAA, 0xFC55AAAA, 0xFC5555AA, 0xFC55AAAA, 0xFCAAAAAA, 0xFCAAAAAA, 0xFCAAAAAA, 0xFD7FFFFF, 0xFEFFFFFF, 0xFEFFFFFF, 0xFEFFFFFF, 
        0xFEFFFFFF, 0xFEFFFFFF, 0xFEFFFFFF, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 
        0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000,
  0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 
        0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFEFFFFFF, 0xFEFFFFFF, 0xFEFFFFFF, 0xFEFFFFFF, 0xFCAAAAAA, 0xFCAAAAAA, 0xFCAAAAAA, 0xFCAAAAAA, 0xFCAAAAAA, 
        0xFCAAAAAA, 0xFA999999, 0xFA999999, 0xFA999999, 0xFA669999, 0xFA999999, 0xFA999999, 0xF97F7F7F, 0xF97F7F7F, 0xFA669999, 0xF97F7F7F, 0xF97F7F7F, 0xFA999999, 0xFA999999, 0xFA669999, 0xFA669999, 0xFA669999, 0xFA669999, 0xFCAAAAAA, 0xFCAAAAAA, 
        0xFCAAAAAA, 0xFCAAAAAA, 0xFCAAAAAA, 0xFD7F7F7F, 0xFEFFFFFF, 0xFEFFFFFF, 0xFEFFFFFF, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 
        0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000,
  0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 
        0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFEFFFFFF, 0xFEFFFFFF, 0xFEFFFFFF, 0xFD7F7F7F, 0xFCAAAAAA, 0xFCAAAAAA, 0xFCAAAAAA, 0xFA999999, 0xFA999999, 0xFA999999, 0xFA999999, 0xF97F7F7F, 0xF86D9191, 
        0xF86D9191, 0xF86D9191, 0xF8919191, 0xF8919191, 0xF75F5F7F, 0xF75F7F7F, 0xF75F7F7F, 0xF77F7F7F, 0xF77F7F7F, 0xF75F5F5F, 0xF75F7F7F, 0xF75F7F7F, 0xF86D6D6D, 0xF75F7F7F, 0xF75F5F7F, 0xF86D6D6D, 0xF86D6D6D, 0xF86D6D6D, 0xF97F7F7F, 0xF97FAAAA, 
        0xFA999999, 0xFA999999, 0xFA999999, 0xFA999999, 0xFCAAAAAA, 0xFCAAAAAA, 0xFCAAAAAA, 0xFCAAAAAA, 0xFEFFFFFF, 0xFEFFFFFF, 0xFEFFFFFF, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 
        0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000,
  0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 
        0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFEFFFFFF, 0xFEFFFFFF, 0xFEFFFFFF, 0xFCAAAAAA, 0xFCAAAAAA, 0xFCAAAAAA, 0xFA669999, 0xFA669999, 0xF97F7F7F, 0xF97F7F7F, 0xF86D6D91, 0xF86D9191, 0xF8919191, 0xF77F9F9F, 0xF77F7F7F, 0xF6717171, 
        0xF6547171, 0xF566667F, 0xF566667F, 0xF566667F, 0xF5334C4C, 0xF4455C5C, 0xF45C5C73, 0xF57F7F99, 0xF45C5C73, 0xF5334C4C, 0xF445455C, 0xF4455C5C, 0xF4455C5C, 0xF445455C, 0xF54C4C66, 0xF5334C4C, 0xF54C4C66, 0xF54C4C66, 0xF6547171, 0xF6547171, 
        0xF77F7F7F, 0xF77F7F7F, 0xF8919191, 0xF86D9191, 0xF86D9191, 0xFA999999, 0xFA999999, 0xFA669999, 0xFB7F7F7F, 0xFCAAAAAA, 0xFCAAAAAA, 0xFD7F7F7F, 0xFEFFFFFF, 0xFEFFFFFF, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 
        0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000,
  0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 
        0xFF000000, 0xFF000000, 0xFEFFFFFF, 0xFEFFFFFF, 0xFCAAAAAA, 0xFCAAAAAA, 0xFCAAAAAA, 0xFA669999, 0xFA999999, 0xF97F7FAA, 0xF86D9191, 0xF75F5F7F, 0xF75F5F5F, 0xF6385454, 0xF54C4C66, 0xF54C6666, 0xF54C6666, 0xF45C5C73, 0xF355556A, 0xF4455C5C, 
        0xF33F3F55, 0xF23A4E4E, 0xF355556A, 0xF23A4E62, 0xF2273A4E, 0xF1363648, 0xF136485B, 0xF15B5B6D, 0xF136485B, 0xF2273A3A, 0xF1243648, 0xF1363648, 0xF23A4E4E, 0xF1363648, 0xF23A3A4E, 0xF2273A4E, 0xF33F3F55, 0xF33F3F55, 0xF33F5555, 0xF33F5555, 
        0xF4455C73, 0xF45C7373, 0xF5667F7F, 0xF5667F7F, 0xF6717171, 0xF6717171, 0xF77F7F7F, 0xF77F7F9F, 0xF86D9191, 0xFA999999, 0xFA999999, 0xFA669999, 0xFCAAAAAA, 0xFCAAAAAA, 0xFD7F7F7F, 0xFEFFFFFF, 0xFEFFFFFF, 0xFF000000, 0xFF000000, 0xFF000000, 
        0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000,
  0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFEFFFFFF, 
        0xFEFFFFFF, 0xFD7F7F7F, 0xFCAAAAAA, 0xFCAAAAAA, 0xFA669999, 0xF97F7FAA, 0xF86D9191, 0xF77F7F7F, 0xF77F7F7F, 0xF6718D8D, 0xF6717171, 0xF4455C5C, 0xF445455C, 0xF42E2E45, 0xF32A3F55, 0xF33F3F55, 0xF23A3A4E, 0xF136485B, 0xF136485B, 0xF0334455, 
        0xF0333344, 0xF0223344, 0xEF2F3F4F, 0xEF2F2F3F, 0xEF1F2F3F, 0xEF1F2F3F, 0xEE2D3C4B, 0xEE3C4B5A, 0xEE3C4B5A, 0xEE1E2D3C, 0xEE2D3C3C, 0xEE2D3C4B, 0xEF2F3F4F, 0xEF2F3F3F, 0xEF2F3F4F, 0xEF2F3F4F, 0xF0334444, 0xF0334444, 0xF0334455, 0xF0334455, 
        0xF1485B5B, 0xF15B5B6D, 0xF24E6262, 0xF3556A6A, 0xF3556A6A, 0xF45C7373, 0xF473738B, 0xF57F7F99, 0xF6718D8D, 0xF68D8D8D, 0xF77F9F9F, 0xF8919191, 0xFA999999, 0xFA999999, 0xFA999999, 0xFCAAAAAA, 0xFCAAAAAA, 0xFEFFFFFF, 0xFEFFFFFF, 0xFF000000, 
        0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000,
  0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFEFFFFFF, 0xFEFFFFFF, 0xFCAAAAAA, 
        0xFCAAAAAA, 0xFA669999, 0xFA999999, 0xF86D9191, 0xF86D9191, 0xF77F7F7F, 0xF6547171, 0xF5667F7F, 0xF45C7373, 0xF45C7373, 0xF24E6262, 0xF23A4E4E, 0xF1363648, 0xF1363648, 0xF0223344, 0xEF2F2F3F, 0xEE2D2D4B, 0xEE2D2D4B, 0xED2A3846, 0xED2A3846, 
        0xED2A3838, 0xEC283535, 0xEC283535, 0xEB26333F, 0xEB26263F, 0xEB26333F, 0xEB26333F, 0xEB33334C, 0xEB333F4C, 0xEB26333F, 0xEB26333F, 0xEB26333F, 0xEB26333F, 0xEB26333F, 0xEC283543, 0xEC283543, 0xEC283543, 0xED2A3846, 0xED2A3846, 0xEE2D3C4B, 
        0xEE3C4B4B, 0xEE4B4B5A, 0xEF3F4F4F, 0xF0334455, 0xF0445555, 0xF15B6D6D, 0xF15B6D7F, 0xF2627589, 0xF36A7F7F, 0xF4738B8B, 0xF4738B8B, 0xF6718D8D, 0xF6718D8D, 0xF77F7F9F, 0xF8919191, 0xFA999999, 0xFA999999, 0xFB7F7F7F, 0xFCAAAAAA, 0xFD7F7F7F, 
        0xFEFFFFFF, 0xFEFFFFFF, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000,
  0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFEFFFFFF, 0xFEFFFFFF, 0xFCAAAAAA, 0xFCAAAAAA, 0xFA999999, 
        0xF97F7FAA, 0xF86D9191, 0xF77F7F9F, 0xF6718D8D, 0xF5667F7F, 0xF4455C5C, 0xF4455C5C, 0xF33F5555, 0xF148485B, 0xF148485B, 0xF0444455, 0xEF2F3F4F, 0xEE2D3C4B, 0xEE2D3C4B, 0xEC282843, 0xEC283543, 0xEC282843, 0xEB26333F, 0xEA24303C, 0xEA24303C, 
        0xE9222E39, 0xE9222E39, 0xE9222E39, 0xE8212C37, 0xE8212C37, 0xE8212C37, 0xE8212C37, 0xE71F2A35, 0xE72A353F, 0xE71F2A35, 0xE71F3535, 0xE71F353F, 0xE8212C42, 0xE82C3742, 0xE8212C42, 0xE8212C42, 0xE9222E45, 0xE9222E45, 0xEA243048, 0xEA303048, 
        0xEA303048, 0xEB333F4C, 0xEC353543, 0xED2A3846, 0xED384654, 0xEE4B5A69, 0xEF4F5F6F, 0xEF5F6F7F, 0xF0556666, 0xF1485B6D, 0xF24E6262, 0xF3556A6A, 0xF473738B, 0xF57F9999, 0xF57F7F99, 0xF68D8D8D, 0xF8919191, 0xF8919191, 0xFA999999, 0xFA999999, 
        0xFCAAAAAA, 0xFCAAAAAA, 0xFEFFFFFF, 0xFEFFFFFF, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000,
  0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFEFFFFFF, 0xFD7F7F7F, 0xFCAAAAAA, 0xFB7F7F7F, 0xFA999999, 0xF97F7F7F, 0xF8919191, 
        0xF77F7F7F, 0xF6547171, 0xF473738B, 0xF37F7F7F, 0xF36A7F7F, 0xF1485B5B, 0xF0445566, 0xF0334455, 0xEE2D3C4B, 0xEE2D3C4B, 0xEC353550, 0xEC283543, 0xEB26333F, 0xEA24303C, 0xEA24303C, 0xE8212C42, 0xE8212C37, 0xE71F2A35, 0xE71F2A3F, 0xE61E283D, 
        0xE61E2833, 0xE61E2833, 0xE527273A, 0xE527273A, 0xE4252538, 0xE425252F, 0xE41C252F, 0xE41C252F, 0xE41C2F38, 0xE41C2F2F, 0xE4252F38, 0xE4252F38, 0xE41C2538, 0xE4252F42, 0xE51D273A, 0xE51D273A, 0xE527313A, 0xE628333D, 0xE628333D, 0xE628333D, 
        0xE72A2A3F, 0xE82C3742, 0xE82C3742, 0xE92E3945, 0xEA303C48, 0xEB3F4C59, 0xEB3F4C59, 0xEC43505D, 0xED2A3846, 0xEE3C4B5A, 0xEF2F3F4F, 0xF136485B, 0xF15B6D6D, 0xF2757575, 0xF36A7F7F, 0xF4738B8B, 0xF57F7F99, 0xF6718D8D, 0xF77F7F9F, 0xF8919191, 
        0xFA999999, 0xFA999999, 0xFCAAAAAA, 0xFCAAAAAA, 0xFEFFFFFF, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000,
  0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFEFFFFFF, 0xFEFFFFFF, 0xFCAAAAAA, 0xFB7F7F7F, 0xFA999999, 0xF97F7F7F, 0xF77F7F7F, 0xF6718D8D, 0xF57F7F7F, 
        0xF45C738B, 0xF33F5555, 0xF23A4E62, 0xF15B6D7F, 0xEF6F7F7F, 0xEF4F5F6F, 0xEE3C4B5A, 0xED384654, 0xEB333F4C, 0xEA303048, 0xE92E3945, 0xE82C2C42, 0xE72A2A3F, 0xE71F2A3F, 0xE628283D, 0xE527313A, 0xE41C2538, 0xE41C2538, 0xE3242D36, 0xE3242D36, 
        0xE21A2334, 0xE21A2334, 0xE1222A33, 0xE1222A3B, 0xE1222A33, 0xE0202031, 0xE0202031, 0xE0182029, 0xE0182029, 0xE0182929, 0xE0202931, 0xE0182931, 0xE0202931, 0xE1222A33, 0xE122223B, 0xE122223B, 0xE1222233, 0xE2232B34, 0xE2232B34, 0xE3242D36, 
        0xE31B243F, 0xE41C2538, 0xE527313A, 0xE628333D, 0xE72A353F, 0xE7353F4A, 0xE82C3742, 0xE92E3951, 0xEA243048, 0xEB26334C, 0xEC283550, 0xED384654, 0xEE4B5A5A, 0xEF3F4F4F, 0xF0445555, 0xF16D7F7F, 0xF2757589, 0xF4738B8B, 0xF4738B8B, 0xF68D8D8D, 
        0xF77F9F9F, 0xF8919191, 0xFA999999, 0xFA999999, 0xFCAAAAAA, 0xFD7F7F7F, 0xFEFFFFFF, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000,
  0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFEFFFFFF, 0xFCAAAAAA, 0xFCAAAAAA, 0xFA999999, 0xF97F7FAA, 0xF8919191, 0xF6718D8D, 0xF5667F7F, 0xF45C7373, 0xF3556A6A, 
        0xF2626275, 0xF0556666, 0xEF2F3F4F, 0xED2A3846, 0xEC43505D, 0xEB3F4C59, 0xEA304854, 0xE9394551, 0xE837424D, 0xE735353F, 0xE628333D, 0xE527313A, 0xE4252F38, 0xE3242D3F, 0xE2232B3D, 0xE1222A3B, 0xE1222A3B, 0xE0182031, 0xDF17272F, 0xDF1F2737, 
        0xDE171E2E, 0xDE171E2E, 0xDD1E2534, 0xDD252534, 0xDD252534, 0xDD1E1E2D, 0xDC1D1D2B, 0xDC151D2B, 0xDC151D24, 0xDC152424, 0xDC1D2B2B, 0xDC1D2B32, 0xDC1D2432, 0xDD1E2534, 0xDD1E2534, 0xDD1E2534, 0xDE17262E, 0xDE1E262E, 0xDF1F272F, 0xDF1F2737, 
        0xE0182039, 0xE0182039, 0xE1222A3B, 0xE2232B3D, 0xE3242D36, 0xE41C2F38, 0xE527313A, 0xE5273144, 0xE71F2A3F, 0xE8212C42, 0xE9222E45, 0xE92E3945, 0xEA303C48, 0xEC283543, 0xEE2D3C4B, 0xEE4B5A5A, 0xF0555566, 0xF16D6D7F, 0xF2757589, 0xF37F7F7F, 
        0xF4738B8B, 0xF6718D8D, 0xF77F7F9F, 0xF8919191, 0xFA999999, 0xFB7F7F7F, 0xFCAAAAAA, 0xFD7F7F7F, 0xFEFFFFFF, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000,
  0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFEFFFFFF, 0xFD7F7F7F, 0xFCAAAAAA, 0xFA999999, 0xF97F7F7F, 0xF8919191, 0xF6718D8D, 0xF57F7F99, 0xF4738B8B, 0xF3556A7F, 0xF136485B, 0xF0334455, 
        0xEF2F3F4F, 0xED384654, 0xEC354350, 0xEA243C48, 0xE9222E45, 0xE82C3742, 0xE72A3F4A, 0xE6333D47, 0xE5313A44, 0xE42F3842, 0xE22B343D, 0xE1222A3B, 0xE0202939, 0xE0202939, 0xDF1F2737, 0xDE1E2636, 0xDD1E2534, 0xDD1E2534, 0xDC1D2432, 0xDB1C2331, 
        0xDB151C2A, 0xDA141B29, 0xDA1B2230, 0xD921212E, 0xD91A212E, 0xD91A1A2E, 0xD81A1A27, 0xD8131A27, 0xD8131A27, 0xD81A2727, 0xD81A272D, 0xD81A272D, 0xD81A202D, 0xD91A212E, 0xD91A212E, 0xD91A212E, 0xDA142230, 0xDA1B2229, 0xDB1C2A31, 0xDB1C2A38, 
        0xDC1D2432, 0xDD1E2534, 0xDE1E2E3D, 0xDE1E2E3D, 0xDF1F2737, 0xE0182931, 0xE1222A33, 0xE2232B3D, 0xE31B2436, 0xE41C2538, 0xE61E283D, 0xE71F353F, 0xE8212C37, 0xE9222E39, 0xEA303C48, 0xEB333F3F, 0xED384654, 0xEE4B5A5A, 0xEF5F5F6F, 0xF15B6D6D, 
        0xF2757575, 0xF37F7F94, 0xF4738B8B, 0xF68D8D8D, 0xF8919191, 0xF8919191, 0xFA999999, 0xFB7F7F7F, 0xFCAAAAAA, 0xFD7F7F7F, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000,
  0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFEFFFFFF, 0xFEFFFFFF, 0xFCAAAAAA, 0xFB7F7F7F, 0xFA999999, 0xF8919191, 0xF77F9F9F, 0xF57F7F99, 0xF48B8B8B, 0xF2627589, 0xF15B6D7F, 0xF0556677, 0xEE3C4B5A, 0xED384654, 
        0xEB26334C, 0xEA24303C, 0xE9223945, 0xE72A353F, 0xE628333D, 0xE51D313A, 0xE3242D3F, 0xE22B3446, 0xE12A3344, 0xE0293141, 0xDF272F3F, 0xDE262E3D, 0xDD1E2534, 0xDC1D2432, 0xDB1C2331, 0xDA1B2930, 0xD91A212E, 0xD91A212E, 0xD8202734, 0xD71F2632, 
        0xD6181F2B, 0xD612182B, 0xD5181E2A, 0xD5182430, 0xD5181E30, 0xD4171D29, 0xD4111729, 0xD4111723, 0xD4171D23, 0xD4172329, 0xD4172329, 0xD4172329, 0xD4171D2F, 0xD5182430, 0xD5182430, 0xD5181E2A, 0xD6121F25, 0xD6181F2B, 0xD71F2632, 0xD7192632, 
        0xD81A2734, 0xD91A2835, 0xDA1B2937, 0xDA222937, 0xDB1C2A31, 0xDD16252D, 0xDD1E2D34, 0xDE1E2E36, 0xDF171F37, 0xE0182039, 0xE21A2334, 0xE31B2D36, 0xE41C2F38, 0xE527313A, 0xE72A353F, 0xE82C3742, 0xE9393951, 0xEB3F4C59, 0xEC50505D, 0xED465454, 
        0xEF5F6F6F, 0xF0777788, 0xF2758989, 0xF36A7F7F, 0xF57F7F99, 0xF68D8D8D, 0xF77F7F9F, 0xF97F7F7F, 0xFA999999, 0xFB7F7F7F, 0xFD7F7F7F, 0xFEFFFFFF, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000,
  0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFEFFFFFF, 0xFD7F7F7F, 0xFB7F7F7F, 0xFA999999, 0xF97F7F7F, 0xF77F7F9F, 0xF68D8D8D, 0xF48B8B8B, 0xF37F9494, 0xF17F7F91, 0xF0667777, 0xEF4F5F6F, 0xED465463, 0xEB334C59, 0xEA303C54, 
        0xE92E3945, 0xE72A353F, 0xE5273144, 0xE4252F38, 0xE3242D3F, 0xE122333B, 0xE0202939, 0xDF272F3F, 0xDD2D343C, 0xDC2B3241, 0xDB2A313F, 0xDA222937, 0xD91A2835, 0xD81A202D, 0xD7192632, 0xD6182531, 0xD5182430, 0xD417232F, 0xD417232F, 0xD31C2234, 
        0xD2161C2D, 0xD2101C2D, 0xD1101B26, 0xD116212C, 0xD116212C, 0xD015202B, 0xD0101B25, 0xD0151B25, 0xD0151B25, 0xD01B2025, 0xD01B2025, 0xD01B202B, 0xD0151B30, 0xD01B2030, 0xD11B212C, 0xD1162126, 0xD1101B21, 0xD216212D, 0xD2212732, 0xD317222E, 
        0xD417232F, 0xD5182430, 0xD5182A30, 0xD61F2B31, 0xD7192632, 0xD91A282E, 0xDA1B2930, 0xDA1B2930, 0xDC1D2432, 0xDD1E2534, 0xDE172636, 0xDF172737, 0xE0182931, 0xE2232B34, 0xE4252F38, 0xE42F2F42, 0xE6333D47, 0xE837424D, 0xE9394551, 0xEA484861, 
        0xEC505D5D, 0xED637171, 0xEF4F5F6F, 0xF0666677, 0xF2758989, 0xF37F7F94, 0xF57F7F99, 0xF6718D8D, 0xF8919191, 0xF97F7F7F, 0xFB7F7F7F, 0xFC55AAAA, 0xFD7F7F7F, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000,
  0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFEFFFFFF, 0xFCAAAAAA, 0xFB7F7F7F, 0xFA999999, 0xF8919191, 0xF6718D8D, 0xF57F9999, 0xF37F9494, 0xF289899C, 0xF0667788, 0xEE696978, 0xED546371, 0xEB4C5966, 0xEA3C4854, 0xE92E4551, 0xE72A354A, 
        0xE5273144, 0xE42F3842, 0xE22B3446, 0xE0203139, 0xDF1F2F37, 0xDD1E2D3C, 0xDC1D2B3A, 0xDB232A38, 0xDA222937, 0xD9282E3C, 0xD7262C39, 0xD61F2531, 0xD5182430, 0xD4171D29, 0xD317222E, 0xD21C2132, 0xD1212637, 0xD01B2536, 0xCF1A1F2F, 0xCE1A1F2E, 
        0xCE141A29, 0xCE141A29, 0xCD0F1928, 0xCC141E2D, 0xCC141E2D, 0xCC141E2D, 0xCC141E28, 0xCB131822, 0xCB181D22, 0xCB181D27, 0xCB181D27, 0xCC191E2D, 0xCC191E32, 0xCC191E2D, 0xCC191E2D, 0xCD0F1923, 0xCD141E23, 0xCE1F292E, 0xCE1F2934, 0xCF151F2F, 
        0xD015202B, 0xD116212C, 0xD116262C, 0xD21C2D32, 0xD31C282E, 0xD41D292F, 0xD51E2A30, 0xD6182B31, 0xD81A202D, 0xD91A212E, 0xDA1B2230, 0xDC1D2432, 0xDD1E2D34, 0xDE262E36, 0xE0293139, 0xE12A3344, 0xE32D3648, 0xE42F384B, 0xE6333D47, 0xE73F4A54, 
        0xE9394551, 0xEB333F4C, 0xED384654, 0xEE697887, 0xEF7F8F8F, 0xF17F9191, 0xF37F9494, 0xF48B8B8B, 0xF68D8D8D, 0xF77F7F9F, 0xF97F7F7F, 0xFA669999, 0xFB7F7F7F, 0xFD7F7F7F, 0xFE00FFFF, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000,
  0xFF000000, 0xFF000000, 0xFF000000, 0xFEFFFFFF, 0xFD7F7F7F, 0xFCAAAAAA, 0xFA999999, 0xF97FAAAA, 0xF77F9F9F, 0xF68D8D8D, 0xF48BA2A2, 0xF37F9494, 0xF17F9191, 0xEF7F7F8F, 0xED546371, 0xEC505D6B, 0xEA3C5461, 0xE837424D, 0xE72A3F4A, 0xE5273A44, 0xE324363F, 
        0xE2232B3D, 0xE0293141, 0xDE263645, 0xDD2D3443, 0xDB23313F, 0xDA1B2937, 0xD8202734, 0xD71F2639, 0xD61F2531, 0xD423293B, 0xD3222839, 0xD2212738, 0xD11B2631, 0xD015202B, 0xCE1A1F2E, 0xCD192333, 0xCC1E2832, 0xCC1E2837, 0xCB182231, 0xCA18212B, 
        0xCA131C2B, 0xC9121C2A, 0xC90E1725, 0xC8121B29, 0xC7121B28, 0xC7121B28, 0xC7121B24, 0xC7121B24, 0xC7161B24, 0xC7161B24, 0xC71B1F24, 0xC7161B2D, 0xC7161B32, 0xC7121F28, 0xC8121B25, 0xC8121B20, 0xC9172125, 0xC91C252F, 0xCA182130, 0xCB131D2C, 
        0xCB131D2C, 0xCC14232D, 0xCD192333, 0xCE1A292E, 0xCF1A252A, 0xD01B2B2B, 0xD11B2C2C, 0xD3172228, 0xD4172329, 0xD518242A, 0xD61F2531, 0xD8202D34, 0xD9212E3C, 0xDA22303E, 0xDC242B3A, 0xDD25253C, 0xDF1F273F, 0xE12A3344, 0xE22B3446, 0xE42F3842, 
        0xE6333D47, 0xE73F4A54, 0xE9687F7F, 0xEB7F8C8C, 0xED717F8D, 0xEE788787, 0xF0888899, 0xF2898989, 0xF37F7F94, 0xF57F7F99, 0xF6718D8D, 0xF86D9191, 0xF97F7F7F, 0xFB7F7F7F, 0xFC55AAAA, 0xFEFFFFFF, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000,
  0xFF000000, 0xFF000000, 0xFEFFFFFF, 0xFD7F7F7F, 0xFB7FBFBF, 0xFA999999, 0xF89191B6, 0xF79F9F9F, 0xF59999B2, 0xF39494AA, 0xF19191A3, 0xF09999AA, 0xEE879696, 0xEC787886, 0xEB596672, 0xE945515C, 0xE7353F54, 0xE5313A4E, 0xE4253842, 0xE223343D, 0xE0203141, 
        0xDE262E36, 0xDD252D3C, 0xDC2B3241, 0xD9283543, 0xD8202D3A, 0xD61F2537, 0xD4172935, 0xD4172335, 0xD21C2132, 0xD01B2536, 0xCF1F2A35, 0xCE1F2939, 0xCD232838, 0xCC191E2D, 0xCA181C2B, 0xC91C212F, 0xC81B2532, 0xC81B2532, 0xC61A1F2C, 0xC6161F2C, 
        0xC5151E2B, 0xC4111E26, 0xC4111922, 0xC4151926, 0xC319192A, 0xC3151D2A, 0xC2101D25, 0xC20C1921, 0xC2101D25, 0xC2141D25, 0xC2141D21, 0xC2192129, 0xC315192E, 0xC311192A, 0xC3151D26, 0xC4151E26, 0xC419222B, 0xC51A232B, 0xC51A1E27, 0xC6161F23, 
        0xC7161F24, 0xC8172529, 0xC91C252A, 0xCA1C262B, 0xCB18222C, 0xCC19232D, 0xCD14232D, 0xCE1A1F29, 0xD01B2530, 0xD1212C31, 0xD3222834, 0xD4232935, 0xD6252B37, 0xD7262C39, 0xD8202034, 0xDA1B2237, 0xDC1D243A, 0xDD252D3C, 0xDF1F2737, 0xE1223344, 
        0xE3363F51, 0xE44B5E67, 0xE65B667A, 0xE858636E, 0xEA54616D, 0xEB667272, 0xED717F8D, 0xEF7F8F8F, 0xF17F9191, 0xF2758989, 0xF4738B8B, 0xF6718D8D, 0xF77F7F9F, 0xF97F7F7F, 0xFA669999, 0xFC55AAAA, 0xFD7F7F7F, 0xFF000000, 0xFF000000, 0xFF000000,
  0xFF000000, 0xFEFFFFFF, 0xFCAAAAAA, 0xFB7FBFBF, 0xF9AAAAAA, 0xF891B6B6, 0xF68DA9A9, 0xF4A2A2A2, 0xF3AAAAAA, 0xF1A3A3A3, 0xEF8F9F9F, 0xED8D9B9B, 0xEB727F7F, 0xE95C5C73, 0xE8424D58, 0xE6333D51, 0xE42F384B, 0xE22B3446, 0xE0203141, 0xDE1E2E3D, 0xDC242432, 
        0xDB1C2331, 0xD9212835, 0xD7262C39, 0xD524303C, 0xD41D293B, 0xD21C2738, 0xD01B2536, 0xCF152535, 0xCD141E33, 0xCC192337, 0xCB1D2735, 0xC91C2133, 0xC8202537, 0xC71F2436, 0xC61A1F31, 0xC51A1E30, 0xC419222F, 0xC319222E, 0xC2192132, 0xC118202D, 
        0xC0142028, 0xC0141C28, 0xBF131B23, 0xBF171B27, 0xBE1F172B, 0xBE1B1F2B, 0xBE131B2B, 0xBE0B1B23, 0xBD0F1E22, 0xBD131E22, 0xBE131F23, 0xBE171F2B, 0xBE13172B, 0xBE0F1727, 0xBE171F2B, 0xBF1B1F2B, 0xC01C202C, 0xC01C2028, 0xC1182024, 0xC1181C20, 
        0xC3192222, 0xC31D2226, 0xC4192226, 0xC61A2328, 0xC6162328, 0xC8172029, 0xC917252F, 0xCA1C2130, 0xCB222735, 0xCD232838, 0xCE242934, 0xD0252536, 0xD1262637, 0xD3222234, 0xD51E1E30, 0xD61F2531, 0xD81A272D, 0xDA1B2937, 0xDC1D2B32, 0xDE263645, 
        0xDF3F4757, 0xE1445566, 0xE3363F51, 0xE5313A4E, 0xE754546A, 0xE8636E79, 0xEA798591, 0xEC869393, 0xEE879696, 0xF0889999, 0xF289899C, 0xF37F9494, 0xF57F9999, 0xF77F7F9F, 0xF8919191, 0xFA999999, 0xFB7F7F7F, 0xFD7F7F7F, 0xFEFFFFFF, 0xFEFFFFFF,
  0xFEFFFFFF, 0xFCAAAAAA, 0xFA999999, 0xF97FAAAA, 0xF79F9F9F, 0xF68DA9A9, 0xF48BA2A2, 0xF2899C9C, 0xF09999AA, 0xEE9696A5, 0xED8D9B9B, 0xEA859191, 0xE8636E79, 0xE6475166, 0xE438424B, 0xE22B3446, 0xE12A3344, 0xDF1F2F3F, 0xDD1E2D34, 0xDB1C2331, 0xD91A282E, 
        0xD71F1F2C, 0xD51E1E30, 0xD31C2834, 0xD2212738, 0xD11B2637, 0xCF1A2535, 0xCC192332, 0xCC142332, 0xC912212F, 0xC8172532, 0xC61F283A, 0xC51A1E30, 0xC41E2233, 0xC3262A3B, 0xC1202435, 0xC014182C, 0xC0141C2C, 0xBE171F2F, 0xBE1B232F, 0xBC16222D, 
        0xBC131A26, 0xBB161E25, 0xBA162124, 0xBA161928, 0xBA1D192C, 0xB91D202F, 0xB9121D28, 0xB90A1920, 0xB90E1D24, 0xB9121D24, 0xB9151D20, 0xB919202B, 0xB9121928, 0xB90E1524, 0xBA161D2C, 0xBA19212C, 0xBB1A2129, 0xBB1A2129, 0xBC161E26, 0xBD171B22, 
        0xBE1B1F27, 0xBF1B2327, 0xC01C2428, 0xC1182029, 0xC2192129, 0xC319222A, 0xC419262F, 0xC61F2835, 0xC8252937, 0xC9212533, 0xCB222731, 0xCC232832, 0xCD1E2333, 0xD01B202B, 0xD11B212C, 0xD31C222E, 0xD4172329, 0xD7192632, 0xD91A2835, 0xDA29303E, 
        0xDC324150, 0xDE2E3D4D, 0xDF272F47, 0xE1333B55, 0xE35B6476, 0xE56B7589, 0xE7747F8A, 0xE98B9696, 0xEB8C9999, 0xED8D9B9B, 0xEF8F8F9F, 0xF19191A3, 0xF3949494, 0xF57F9999, 0xF68D8DA9, 0xF8919191, 0xFA999999, 0xFB7F7F7F, 0xFD7F7F7F, 0xFD7F7F7F,
  0xFCAAAAAA, 0xFA999999, 0xF97FAAAA, 0xF79F9F9F, 0xF5999999, 0xF3949494, 0xF19191A3, 0xEF8F8F9F, 0xED7F8D8D, 0xEB8C8C99, 0xE97F7F8B, 0xE76A6A74, 0xE54E5862, 0xE4384254, 0xE2343D4F, 0xE0293141, 0xDE262E3D, 0xDB232A38, 0xD91A282E, 0xD719262C, 0xD5181E2A, 
        0xD3171728, 0xD1161B26, 0xCF151F2A, 0xCE1A1F2E, 0xCC1E2337, 0xCA182134, 0xC8121B2E, 0xC7121F32, 0xC5152334, 0xC3151D2E, 0xC21D2536, 0xC1202939, 0xBF1B2333, 0xBE23273A, 0xBD1E2636, 0xBC131629, 0xBB161E2D, 0xB915202B, 0xB915202F, 0xB815202B, 
        0xB7111C26, 0xB6141F26, 0xB6141F26, 0xB5181B25, 0xB51B1B29, 0xB4171E2C, 0xB4111E28, 0xB40D1B22, 0xB4111E25, 0xB4141E25, 0xB4141E22, 0xB4171B28, 0xB4141725, 0xB5141829, 0xB51B1E2C, 0xB5181E2C, 0xB6141F29, 0xB7181F2A, 0xB815202B, 0xB9192028, 
        0xB91D2028, 0xBA192124, 0xBB1A2125, 0xBD1B222A, 0xBE17232B, 0xBF17232B, 0xC0182830, 0xC11C2431, 0xC3222633, 0xC4222633, 0xC61F2331, 0xC81B202E, 0xCA1C212B, 0xCB181D2C, 0xCD191E28, 0xCF1A1F2A, 0xD116212C, 0xD317222E, 0xD5182430, 0xD726323F, 
        0xD9212E3C, 0xDA222937, 0xDC243241, 0xDE363D4D, 0xE14C5566, 0xE2606972, 0xE4717A84, 0xE77F8A94, 0xE8849090, 0xEA859191, 0xED8D9B9B, 0xEE879696, 0xF0889999, 0xF2899C9C, 0xF48BA2A2, 0xF68D8D8D, 0xF8919191, 0xF97F7FAA, 0xFB7F7F7F, 0xFB7F7F7F,
  0xFA999999, 0xF891B6B6, 0xF6A9A9A9, 0xF5999999, 0xF3AAAAAA, 0xF1A3A3A3, 0xEF9F9FAF, 0xED9B9BA9, 0xEB9999A5, 0xE98B9696, 0xE7747F8A, 0xE44B545E, 0xE2343D4F, 0xE0394152, 0xDE2E3D4D, 0xDC2B3241, 0xDA22303E, 0xD81A272D, 0xD618252B, 0xD3172222, 0xD1162126, 
        0xCF151A25, 0xCD141928, 0xCB131D2C, 0xC9121C25, 0xC8172532, 0xC6162331, 0xC411192B, 0xC214212D, 0xC2192132, 0xBF131B2B, 0xBE1B2332, 0xBC293140, 0xBB1A2130, 0xB91D2436, 0xB8192335, 0xB7151C2E, 0xB6141B29, 0xB5141B29, 0xB4141B2C, 0xB3171E2B, 
        0xB217212B, 0xB2131D27, 0xB1131D23, 0xB0161C29, 0xB0191C2D, 0xB0161C29, 0xAF131C29, 0xAF0C1C26, 0xAF131C22, 0xAF161C22, 0xAF161C22, 0xAF191926, 0xAF161926, 0xB0191C29, 0xB0191C29, 0xB116202A, 0xB11A232D, 0xB217212E, 0xB317212E, 0xB31A212E, 
        0xB41E1E28, 0xB51B222C, 0xB61B1F29, 0xB819202B, 0xB919242B, 0xBA16242C, 0xBB1A2530, 0xBD1B222E, 0xBE1F2332, 0xC0202430, 0xC21D212D, 0xC3191D2A, 0xC51A1E27, 0xC71B1F28, 0xC9171C2A, 0xCA1C212B, 0xCD191E2D, 0xCE1A1F29, 0xD01B202B, 0xD31C2834, 
        0xD41D2935, 0xD71F2632, 0xD928353C, 0xDB313F4D, 0xDD4B5261, 0xDF575F6F, 0xE16E777F, 0xE37F8891, 0xE6848E99, 0xE8849B9B, 0xEA85919D, 0xEC939393, 0xEE879696, 0xF0889999, 0xF2899C9C, 0xF48BA2A2, 0xF68D8D8D, 0xF77F9F9F, 0xF97FAAAA, 0xF97FAAAA,
  0xF8B6B6B6, 0xF6A9A9A9, 0xF4A2A2A2, 0xF3AAAAAA, 0xF0AAAAAA, 0xEEA5A5A5, 0xECA1A1AE, 0xEAA9A9A9, 0xE8A6A6B1, 0xE69999A3, 0xE4848D97, 0xE27B838C, 0xDF6F777F, 0xDD69707F, 0xDB46465C, 0xD92E3543, 0xD6253137, 0xD4172329, 0xD2162127, 0xD0152025, 0xCE141F24, 
        0xCB131822, 0xC90E1725, 0xC80D1725, 0xC50D1A27, 0xC4192233, 0xC2192532, 0xC0142030, 0xBE171F2F, 0xBC1A1E31, 0xBB161E2D, 0xB9191D2F, 0xB8232B3D, 0xB6181F30, 0xB5182233, 0xB3172132, 0xB2172131, 0xB1161D2D, 0xB0131926, 0xAF131929, 0xAE151F2B, 
        0xAD151F2B, 0xAD121B28, 0xAC121B24, 0xAB181B27, 0xAB181B2A, 0xAB151E2A, 0xAA0F1B27, 0xAA0F1E27, 0xAA152127, 0xAA1B2127, 0xAA1B1E24, 0xAA1B1E24, 0xAA181B24, 0xAB181E27, 0xAB1B1E2A, 0xAC181E2E, 0xAC18212E, 0xAD151F2E, 0xAE151F2F, 0xAF19222F, 
        0xB01C202D, 0xB11D202D, 0xB21D212E, 0xB31A212B, 0xB41B222C, 0xB518222C, 0xB815232B, 0xB819232E, 0xBB1A1E30, 0xBB1A1E2D, 0xBD1B1B2A, 0xBF171B2B, 0xC1181C29, 0xC3191D26, 0xC4192226, 0xC61A1F2C, 0xC81B202E, 0xCB181D2C, 0xCD191E28, 0xCF1A1F2F, 
        0xD116212C, 0xD317222E, 0xD51E2A30, 0xD72C3946, 0xDA3E4459, 0xDC505765, 0xDE6C7383, 0xE07B8393, 0xE2838C95, 0xE5899C9C, 0xE78A9494, 0xE99696A2, 0xEB8C9999, 0xED8D9B9B, 0xEF8F8F9F, 0xF1919191, 0xF3949494, 0xF5999999, 0xF77F9F9F, 0xF77F9F9F,
  0xF6A9A9A9, 0xF4A2A2A2, 0xF2B0B0B0, 0xF0AAAAAA, 0xEEA5A5B4, 0xECA1A1AE, 0xEAA9A9B6, 0xE79FA9A9, 0xE5A6A6B0, 0xE39AA3AC, 0xE1889099, 0xDE6C7B83, 0xDC48575E, 0xDA444452, 0xD7323946, 0xD6252B37, 0xD322282E, 0xD01B2025, 0xCE1A1F24, 0xCC141E23, 0xCA131C26, 
        0xC8121720, 0xC50D1523, 0xC40C1522, 0xC10C1424, 0xBF171F2F, 0xBD172232, 0xBC132231, 0xBA16212F, 0xB81C202E, 0xB61B1F2D, 0xB5181B2C, 0xB31E2435, 0xB2172131, 0xB0162030, 0xAF131F2F, 0xAD182234, 0xAD181F2E, 0xAB121B27, 0xAB121B27, 0xAA151E2A, 
        0xA9141D29, 0xA8141D26, 0xA7141C25, 0xA7171C28, 0xA6161C2A, 0xA5131C27, 0xA6111C28, 0xA5101F27, 0xA5131F27, 0xA51C212A, 0xA51F1F27, 0xA51F1F24, 0xA5191C24, 0xA6191C25, 0xA6191F2A, 0xA71A1F2E, 0xA7141F2E, 0xA8111D2B, 0xA911202F, 0xAA1B2133, 
        0xAB1B1E2D, 0xAC1B1E2E, 0xAD1B1F2E, 0xAF191F2C, 0xAF161F2C, 0xB1131D27, 0xB2102124, 0xB4171E2C, 0xB5181B30, 0xB815192B, 0xB9151928, 0xBB161A29, 0xBC161E26, 0xBE171F23, 0xC1182024, 0xC21D2129, 0xC41E1E2F, 0xC71B1F2D, 0xC91C212A, 0xCB181D27, 
        0xCE141F24, 0xCF151F25, 0xD11B262C, 0xD4293541, 0xD732394C, 0xD943495D, 0xDB5C6371, 0xDD69787F, 0xDF7F878F, 0xE2839595, 0xE4849797, 0xE68E9999, 0xE890909B, 0xEB8C9999, 0xED8D9B9B, 0xEF8F9F9F, 0xF19191A3, 0xF3949494, 0xF5999999, 0xF5999999,
  0xF4B9B9B9, 0xF2B0B0B0, 0xF0AAAAAA, 0xEEB4B4B4, 0xECAEAEAE, 0xE9ADA2AD, 0xE7A9A9B4, 0xE5A6A6B0, 0xE3A3A3AC, 0xE09CA4AC, 0xDD7F878E, 0xDC505E6D, 0xD93C4350, 0xD62B2B37, 0xD423292F, 0xD21C212D, 0xCF1F252F, 0xCD191E23, 0xCB181D27, 0xC8121725, 0xC6161A28, 
        0xC4111922, 0xC1101824, 0xBF0F1727, 0xBD0B1726, 0xBC131E2D, 0xBA162133, 0xB7111F31, 0xB5182233, 0xB41B1E2F, 0xB21A1D31, 0xB0192030, 0xAE192232, 0xAD182231, 0xAB182433, 0xAA0F1E2D, 0xA914202F, 0xA8171D2E, 0xA6161F2D, 0xA6141C2A, 0xA4131E2A, 
        0xA316212C, 0xA3162129, 0xA2152029, 0xA218202B, 0xA118202E, 0xA015202A, 0xA015222D, 0xA115232B, 0xA0182228, 0xA01D2228, 0xA0202025, 0xA0202025, 0xA01D1D25, 0xA11D2028, 0xA11B202B, 0xA218202B, 0xA2131E2B, 0xA30D1B29, 0xA410212F, 0xA5192135, 
        0xA71A1A2E, 0xA7171A2B, 0xA91A1D2C, 0xAA181E2D, 0xAB151E2A, 0xAC121B24, 0xAE0F1C22, 0xAF131C29, 0xB217172E, 0xB314172B, 0xB5141829, 0xB6181B29, 0xB8191C27, 0xBA161D24, 0xBC1A2226, 0xBF1B1F27, 0xC01C202C, 0xC21D212D, 0xC51A1E2B, 0xC7161B28, 
        0xC9122125, 0xCC141E23, 0xCE1A2424, 0xD020303B, 0xD328343F, 0xD6373E50, 0xD746525F, 0xDA596775, 0xDC65747B, 0xDF77878F, 0xE1889999, 0xE3919A9A, 0xE68E9999, 0xE8909B9B, 0xEA91919D, 0xED8D9B9B, 0xEF8F9F9F, 0xF191A3A3, 0xF3949494, 0xF3949494,
  0xF2B0B0B0, 0xF0AAAAAA, 0xEEB4B4B4, 0xECAEAEAE, 0xE9ADADAD, 0xE6A3A3AD, 0xE4A9A9A9, 0xE2A7A7AF, 0xDF8F9797, 0xDD787F7F, 0xDA445960, 0xD8202D3A, 0xD5242A36, 0xD3222834, 0xD0252536, 0xCE1A1F29, 0xCB181D27, 0xC9172125, 0xC7161B28, 0xC4111526, 0xC2141925, 
        0xC0141824, 0xBD131722, 0xBB121A25, 0xB9121924, 0xB7151F2E, 0xB51B2533, 0xB31A2432, 0xB21D2434, 0xAF1C1F32, 0xAD1B1F31, 0xAB1E2436, 0xAA1B2136, 0xA81A2334, 0xA71A2536, 0xA5131F32, 0xA4131E2C, 0xA2182029, 0xA21B262B, 0xA018222A, 0x9F151F27, 
        0x9E1A2229, 0x9E1A242C, 0x9D172129, 0x9C1C212E, 0x9C1C2133, 0x9B1C2130, 0x9C1C2333, 0x9B1C2333, 0x9B1C2330, 0x9B1C232D, 0x9B1E212B, 0x9B1E1E2D, 0x9B1C1C30, 0x9C1C1C30, 0x9C191C30, 0x9D141C2E, 0x9E121A2C, 0x9E0F1C2C, 0x9F15222F, 0xA01A2235, 
        0xA11B1B2E, 0xA21B1B2E, 0xA41C1E2F, 0xA4191C2A, 0xA6141C28, 0xA8111A23, 0xA90E1A20, 0xAB151B27, 0xAC1B1B2E, 0xAE19192B, 0xB0161929, 0xB2171D2B, 0xB4171B28, 0xB6141B26, 0xB8152027, 0xBB1A1E2D, 0xBC1E1E31, 0xBE1F1F2F, 0xC1181C2D, 0xC3191D2A, 
        0xC5151A27, 0xC8171B25, 0xCA182126, 0xCD1E2333, 0xCF1F253A, 0xD2323849, 0xD4414D5E, 0xD6505D69, 0xD957646B, 0xDB6A787F, 0xDE839292, 0xE08B9393, 0xE3919A9A, 0xE589939C, 0xE8909B9B, 0xEA919D9D, 0xED8D9B9B, 0xEF8F9F9F, 0xF1919191, 0xF1919191,
  0xF0BBBBBB, 0xEEB4B4B4, 0xEBB2B2B2, 0xE9B9B9B9, 0xE6ADADAD, 0xE4B3A9A9, 0xE1AAAAAA, 0xDF97979F, 0xDC5E5E65, 0xDA223037, 0xD7192632, 0xD51E2A36, 0xD2212738, 0xCF25253A, 0xCD232333, 0xCB181D27, 0xC8121B25, 0xC6111A23, 0xC3111926, 0xC00C1828, 0xBE0F1727, 
        0xBC131626, 0xB9121524, 0xB7151C26, 0xB5181B29, 0xB21A242E, 0xB01C2933, 0xAF1C2932, 0xAC212A3A, 0xAA212439, 0xA9202338, 0xA7222539, 0xA51F2138, 0xA41C2138, 0xA21B2336, 0xA0182035, 0x9F171F2D, 0x9E1C272C, 0x9C1E2930, 0x9C1C262E, 0x9A1B252D, 
        0x991E252F, 0x991B252F, 0x981D2531, 0x97222738, 0x9724243A, 0x9624243A, 0x9724273A, 0x96212637, 0x96212637, 0x961F2635, 0x961D2632, 0x961D2135, 0x961F1D3A, 0x961A1D37, 0x97161A35, 0x97161D33, 0x98131B31, 0x99141E32, 0x9A162334, 0x9B192133, 
        0x9C191930, 0x9D1C1C34, 0x9F1F1F32, 0xA0181A28, 0xA1181B25, 0xA3161824, 0xA4161921, 0xA6191C28, 0xA81A1D2E, 0xA91A1A2C, 0xAC181B2A, 0xAD181B2E, 0xAF191F2C, 0xB2131D2B, 0xB4141E2C, 0xB6181B2D, 0xB91D1D2F, 0xBA1D1D2F, 0xBD1B1B2A, 0xBF1B1B2B, 
        0xC1141829, 0xC4151926, 0xC61A1A2C, 0xC91C1C2A, 0xCC232337, 0xCE2E2E3E, 0xD13C424D, 0xD345515C, 0xD6505D69, 0xD85B6F75, 0xDB717F86, 0xDE83929A, 0xE0939CA4, 0xE3919AA3, 0xE5939C9C, 0xE8909B9B, 0xEA919D9D, 0xEC93A1A1, 0xEF8F9F9F, 0xEF8F9F9F,
  0xEDB8B8B8, 0xEBB2BFB2, 0xE9B9B9B9, 0xE6B7B7B7, 0xE4B3B3B3, 0xE1B2B2B2, 0xDFAFAFAF, 0xDC919198, 0xD9575764, 0xD6313744, 0xD4293541, 0xD2212D3E, 0xCF1A1F35, 0xCC1E1E32, 0xCA1C212B, 0xC71B1F24, 0xC4152222, 0xC2101D21, 0xC00C1820, 0xBC0B1622, 0xBA0E1624, 
        0xB7111526, 0xB5141829, 0xB3171E2E, 0xB01C2333, 0xAE1F2838, 0xAC1B2A37, 0xAA1E2D39, 0xA8262E40, 0xA622253E, 0xA421213A, 0xA220233C, 0xA11D233B, 0x9F1D253C, 0x9D1A213B, 0x9B141E38, 0x9A192037, 0x9920253C, 0x9820253B, 0x961D243A, 0x961F263C, 
        0x951C2439, 0x93192138, 0x9321253D, 0x92272C41, 0x9129293C, 0x9127293C, 0x91272B3C, 0x91242B39, 0x90242D39, 0x90222B39, 0x91202B37, 0x91222939, 0x91222439, 0x911B1E32, 0x92171E33, 0x92172033, 0x93151E33, 0x94172136, 0x95182437, 0x96181F35, 
        0x981D1D33, 0x98202033, 0x991E1E2F, 0x9B191C2B, 0x9C171C29, 0x9E171C27, 0x9F1A1F27, 0xA11B202B, 0xA31B1E2F, 0xA51C1F30, 0xA71C1F2E, 0xA91D2332, 0xAB1B2133, 0xAD181F2E, 0xB0131C2D, 0xB1131A2D, 0xB41B1B2F, 0xB61B1F30, 0xB919192B, 0xBB161A29, 
        0xBE171727, 0xC0141824, 0xC3151926, 0xC51A1E2B, 0xC8252532, 0xCA262639, 0xCD2D3342, 0xD030414B, 0xD345515C, 0xD5485B61, 0xD85B686F, 0xDA758289, 0xDD8E969D, 0xE08B939C, 0xE28C9E9E, 0xE5939C9C, 0xE78A949F, 0xEA919D9D, 0xEC93A1A1, 0xEC93A1A1,
  0xEBBFBFB2, 0xE9B9B9B9, 0xE6B7B7B7, 0xE3B6B6B6, 0xE1BBBBB2, 0xDEB1A9B1, 0xDBA9A9A9, 0xD97F7F8C, 0xD6444456, 0xD32E3445, 0xD0253041, 0xCE1F293E, 0xCB182231, 0xC81B2029, 0xC6161F23, 0xC3151D22, 0xC0182020, 0xBE131F23, 0xBC0F1A22, 0xB80E1923, 0xB6111829, 
        0xB411172C, 0xB1161D30, 0xAE1C2538, 0xAC212A40, 0xAA243045, 0xA71F2E3F, 0xA61C2A3E, 0xA3242C45, 0xA1232546, 0x9F222742, 0x9D212946, 0x9C212945, 0x9A232A46, 0x98202945, 0x971D2742, 0x951F2843, 0x94232A47, 0x92202745, 0x91202745, 0x90242B46, 
        0x90242B46, 0x8E212843, 0x8E242A45, 0x8D2C3147, 0x8D2C2E40, 0x8C292E40, 0x8C292E3D, 0x8C272E3D, 0x8B29323F, 0x8B27323D, 0x8B23303B, 0x8C232C39, 0x8C252939, 0x8C232737, 0x8D1F2535, 0x8E1D2436, 0x8E1D263A, 0x8F1F283D, 0x901B263B, 0x911B2239, 
        0x9222223C, 0x9323253D, 0x94232339, 0x96212437, 0x98202231, 0x991E232F, 0x9B1C212D, 0x9C1E2333, 0x9E1F2234, 0xA0202235, 0xA2202339, 0xA4212738, 0xA61C2539, 0xA91A2335, 0xAB151E33, 0xAD181B31, 0xAF1C1C32, 0xB21A1D31, 0xB5181B2C, 0xB715182A, 
        0xBA121624, 0xBC0F1622, 0xBF131723, 0xC1181829, 0xC41E1E2B, 0xC71F1F2D, 0xCA1C2634, 0xCD232D38, 0xCF252F3A, 0xD22D3E49, 0xD4586A6A, 0xD87C898F, 0xDA90979E, 0xDD8E969D, 0xDF8F9797, 0xE28C9E9E, 0xE5899C9C, 0xE78A949F, 0xEA919D9D, 0xEA919D9D,
  0xE9C5C5B9, 0xE6B7B7B7, 0xE4BCBCB3, 0xE1BBBBBB, 0xDEB9B1B9, 0xDBB1B1B8, 0xD8A3A3A9, 0xD5676779, 0xD339394B, 0xD0252B41, 0xCD1E233D, 0xCA182134, 0xC7161F2D, 0xC51A1E27, 0xC2141921, 0xBF131B1B, 0xBC0F1A1A, 0xBA0E191D, 0xB7111C26, 0xB40D1B28, 0xB2101A2E, 
        0xAF131C32, 0xAD18253A, 0xAA212D45, 0xA8263149, 0xA625304A, 0xA324314A, 0xA1202E49, 0x9F222A4A, 0x9D272C4B, 0x9B262B4C, 0x99282F50, 0x97293150, 0x9626304F, 0x93232C4D, 0x92222E4F, 0x91293250, 0x8F2B314D, 0x8D2A2E4B, 0x8C272E4B, 0x8B2B324C, 
        0x8B2D364E, 0x892D364B, 0x882C354A, 0x8833374A, 0x87323548, 0x872E3548, 0x872E3545, 0x862E3443, 0x862E3845, 0x862C3643, 0x87283541, 0x862A323F, 0x872C303F, 0x872C323F, 0x87282E3D, 0x8820283B, 0x89222B3E, 0x8A222B41, 0x8B202941, 0x8C212742, 
        0x8D2C2C49, 0x8E2F314C, 0x8F2D2F46, 0x91272E40, 0x9225293C, 0x94212836, 0x961F2632, 0x98222536, 0x9A202539, 0x9C21263B, 0x9E24273E, 0xA022283D, 0xA21E293C, 0xA4192438, 0xA7171F36, 0xA91A2338, 0xAB1B2136, 0xAE191C32, 0xB016192D, 0xB3141A28, 
        0xB6111826, 0xB90E1520, 0xBB0F1621, 0xBE171B23, 0xC11C2029, 0xC31D222A, 0xC61F2331, 0xC9212A2F, 0xCC1E2D32, 0xCF1F2F3A, 0xD126373C, 0xD4415358, 0xD77F858C, 0xDA90979E, 0xDD8E969D, 0xDF8F979F, 0xE28C9E9E, 0xE5939C9C, 0xE78A9F9F, 0xE78A9F9F,
  0xE6C1C1B7, 0xE3B6B6B6, 0xE1BBBBBB, 0xDEC1B9B9, 0xDBB8B8BF, 0xD9B5AEB5, 0xD695959B, 0xD351515C, 0xD02B2B3B, 0xCD232D3D, 0xCA1C2639, 0xC7121F36, 0xC4151E2F, 0xC1181C24, 0xBE131B1F, 0xBC131A1E, 0xB90E1920, 0xB60D1822, 0xB30D1724, 0xB110162A, 0xAE121C35, 
        0xAB1B243C, 0xA8232E49, 0xA6283350, 0xA3293453, 0xA1283354, 0x9E293756, 0x9C233354, 0x9A232D50, 0x982C2E56, 0x962B3059, 0x942D345A, 0x92303A5F, 0x9130395E, 0x8F28345A, 0x8D283559, 0x8B323B5B, 0x8A343C58, 0x89313A54, 0x87303952, 0x86323A51, 
        0x85363E53, 0x84354050, 0x84334050, 0x833B4156, 0x82393D53, 0x8235394F, 0x81343A4E, 0x81323A4C, 0x81323C4C, 0x812E3A4A, 0x812C3A4A, 0x81303A4A, 0x81363648, 0x8235394B, 0x82303549, 0x83262F43, 0x842B3348, 0x842B314A, 0x86273049, 0x87303752, 
        0x883B3E5C, 0x893E405C, 0x8B363853, 0x8C2E3248, 0x8E282F43, 0x8F242B3D, 0x9222293A, 0x93252A3F, 0x9524283E, 0x9724293F, 0x99252A41, 0x9B232B3F, 0x9D1F293E, 0xA01A253D, 0xA21B263C, 0xA4212740, 0xA71F223C, 0xAA1B1E36, 0xAC151B2E, 0xB0101626, 
        0xB20D1721, 0xB50D181E, 0xB70E181F, 0xBB121A21, 0xBD1B1E26, 0xC01C2028, 0xC31D222A, 0xC51A232B, 0xC817292E, 0xCB1D313A, 0xCE293943, 0xD1424D58, 0xD4707C82, 0xD78C989F, 0xDA89979E, 0xDD8E9D9D, 0xDF8F9797, 0xE28C9E9E, 0xE5939C9C, 0xE5939C9C,
  0xE4C6C6BC, 0xE1C3C3BB, 0xDEC1B9B9, 0xDBBFBFBF, 0xD8BDBDBD, 0xD5B0B0B0, 0xD276767C, 0xCF3F454A, 0xCC282832, 0xC91C2533, 0xC7121F2D, 0xC4111E2F, 0xC1141C2D, 0xBE171B27, 0xBB121621, 0xB8111923, 0xB5111822, 0xB2101724, 0xAF0C1629, 0xAC151B37, 0xA91D2641, 
        0xA725314E, 0xA42F3854, 0xA22E3957, 0x9F2A3757, 0x9C2B3559, 0x9A2A395F, 0x9729385F, 0x952D3760, 0x93363B65, 0x92373C66, 0x90394069, 0x8D3E476F, 0x8B3D486D, 0x8A38456C, 0x8837446B, 0x873D456C, 0x853C4266, 0x84373E61, 0x82373F5D, 0x8138405E, 
        0x803C445E, 0x7F39455D, 0x7E3F4A5E, 0x7E444C64, 0x7D404260, 0x7D383C58, 0x7C363C57, 0x7C364057, 0x7C343E55, 0x7C303E53, 0x7C364157, 0x7C3C4059, 0x7C3E3C57, 0x7D3E3E58, 0x7D3A3E58, 0x7E333952, 0x7E373F56, 0x7F353D57, 0x81363E58, 0x813E4660, 
        0x83434564, 0x84424663, 0x85363C57, 0x882F354F, 0x89262D45, 0x8A22293C, 0x8C252C40, 0x8E282D43, 0x90262B44, 0x93252A44, 0x94232A42, 0x96212941, 0x991E2A43, 0x9B1E2842, 0x9D212C46, 0xA0283048, 0xA3262945, 0xA51C213B, 0xA8141D2E, 0xAB0F1827, 
        0xAE0C191F, 0xB109161D, 0xB30D1A1E, 0xB6111B1F, 0xB9191D20, 0xBD1B2226, 0xBF1B2327, 0xC2192529, 0xC51E2B30, 0xC820323C, 0xCB2C3F49, 0xCE394853, 0xD15E6974, 0xD488949A, 0xD78C989F, 0xDA909E9E, 0xDD8E9D9D, 0xE08B9C9C, 0xE28C9E9E, 0xE28C9E9E,
  0xE1C3C3BB, 0xDEC1C1B9, 0xDBBFB8BF, 0xD9C2C2C2, 0xD5BCBCBC, 0xD2A4A4A4, 0xD05C5C5C, 0xCD333838, 0xC9252F2F, 0xC61A232C, 0xC311222A, 0xC010202C, 0xBD131B2A, 0xBA161624, 0xB7111523, 0xB4111425, 0xB1101623, 0xAE12192B, 0xAB181E39, 0xA8232646, 0xA52A3052, 
        0xA22E3957, 0xA0323D5B, 0x9D313B5D, 0x9A2D395F, 0x98313D65, 0x95323E67, 0x93313F6A, 0x9139426E, 0x8E3F456E, 0x8C3D466E, 0x8A414973, 0x88464F77, 0x86454F77, 0x85445179, 0x83455278, 0x81484E7B, 0x80484876, 0x7E414272, 0x7D444671, 0x7C454972, 
        0x7B474B6F, 0x7A464C6E, 0x7A4C5472, 0x78525672, 0x784B4D6D, 0x77454866, 0x77434764, 0x773F4763, 0x763B4460, 0x763B4660, 0x763D4860, 0x77414563, 0x77474363, 0x77474566, 0x78454563, 0x79424662, 0x79404660, 0x7A3F465F, 0x7B434B62, 0x7C414764, 
        0x7E3F4260, 0x7F393D5B, 0x81343A56, 0x82303753, 0x84272F48, 0x85253044, 0x872A3245, 0x89292F47, 0x8B292D48, 0x8D2A2E4B, 0x9029304B, 0x9229304A, 0x9428344C, 0x9727334B, 0x99283450, 0x9C2E3852, 0x9E2F3751, 0xA12B3049, 0xA41E273A, 0xA7111C2B, 
        0xAA0F1E24, 0xAC0C181E, 0xB009191C, 0xB2101A1D, 0xB5181E1E, 0xB9192020, 0xBC1A2226, 0xBE1B272F, 0xC21D2D32, 0xC51E3039, 0xC724363F, 0xCB313F49, 0xCF454F5A, 0xD1697479, 0xD4888E94, 0xD78C989F, 0xDA90979E, 0xDD8E9D9D, 0xE0939C9C, 0xE0939C9C,
  0xDEC1B9B9, 0xDCC4C4BD, 0xD8BDB6B6, 0xD5BCBCBC, 0xD3B3B3B3, 0xCF8A8A8F, 0xCC373741, 0xC92A2F38, 0xC6232C3A, 0xC31D2637, 0xC0182030, 0xBC161E2D, 0xBA16192C, 0xB6181826, 0xB3171721, 0xB0161923, 0xAD121B25, 0xAA1B2430, 0xA7252B42, 0xA42C3551, 0xA234395A, 
        0x9E34395B, 0x9C333B5F, 0x99373E64, 0x96374168, 0x9439456D, 0x91394771, 0x8E3A4872, 0x8C3D4875, 0x8A3E4975, 0x88404875, 0x86454B79, 0x8448507E, 0x82495380, 0x804A5884, 0x7E465883, 0x7C4B5785, 0x7B515285, 0x794C4F7F, 0x78505481, 0x77525681, 
        0x764E517E, 0x754F527D, 0x74575B83, 0x735B5E84, 0x7258587F, 0x7254587E, 0x724F5478, 0x71494E72, 0x71454C6E, 0x71424B6D, 0x71424B6D, 0x7244496F, 0x72484871, 0x724D4D73, 0x734A4E70, 0x74474C6D, 0x74434968, 0x75454D6A, 0x7648516B, 0x78414969, 
        0x793A4266, 0x7A373D61, 0x7C343A5D, 0x7E33395A, 0x7F2D3353, 0x81303652, 0x82303551, 0x842D3350, 0x862E3454, 0x892F3656, 0x8B303657, 0x8D313959, 0x8F2F3B5A, 0x922C3A58, 0x95303C5B, 0x97353D5D, 0x9A37395D, 0x9D343B58, 0xA028324B, 0xA21B293C, 
        0xA6111F2A, 0xA80B1A23, 0xAC0F1B1E, 0xAF13191C, 0xB21A1D21, 0xB5181B22, 0xB8192027, 0xBB1A2529, 0xBE1F272F, 0xC1202D35, 0xC4262F3C, 0xC82E3745, 0xCB353F4E, 0xCE4E5862, 0xD179848A, 0xD4949AA0, 0xD78C9898, 0xDA90979E, 0xDD8E9D9D, 0xDD8E9D9D,
  0xDCC4BDBD, 0xD9C2BBBB, 0xD6C0BABA, 0xD2BABABA, 0xCFBFB9BF, 0xCC6E7373, 0xC9333342, 0xC6282C3E, 0xC3222A3F, 0xBF1B233B, 0xBC1A1E35, 0xB919202F, 0xB61B1B2D, 0xB3211E2B, 0xB01C1C23, 0xAD181F1F, 0xAA182424, 0xA6223036, 0xA32F3A4D, 0xA0303A55, 0x9D393E60, 
        0x9A3F3F67, 0x973F4269, 0x9440456D, 0x923E456D, 0x8F38446C, 0x8C3D4B72, 0x8A415079, 0x8842517C, 0x85424F7F, 0x83454D7F, 0x814A5083, 0x7F4D5185, 0x7D4A5687, 0x7B475689, 0x7942578A, 0x774A598A, 0x76575D8B, 0x75565A8A, 0x73595E8C, 0x72585D8A, 
        0x71525786, 0x70555A89, 0x6F5C5F8D, 0x6E5E628F, 0x6D5F618C, 0x6D5D618B, 0x6C595D86, 0x6C545883, 0x6C515880, 0x6C48517A, 0x6C48537A, 0x6C4C537C, 0x6D505380, 0x6D555A84, 0x6E555B83, 0x6F4F567D, 0x6F4D547A, 0x704A5577, 0x71475272, 0x73434A70, 
        0x74414973, 0x753E4770, 0x76373F68, 0x79373C64, 0x7A3B4065, 0x7C404166, 0x7E3F3F64, 0x803A3E64, 0x82393F66, 0x84394067, 0x86383F66, 0x893A4269, 0x8B384369, 0x8D354268, 0x9036446B, 0x933D446C, 0x963C3E6A, 0x98383D62, 0x9C2E3B59, 0x9E24344B, 
        0xA1152536, 0xA40E1C27, 0xA8141D23, 0xAB151B21, 0xAE191922, 0xB11A1A23, 0xB51B1E25, 0xB71C1F2E, 0xBB212530, 0xBE232736, 0xC1292D39, 0xC52B3041, 0xC8373C4A, 0xCB4E5362, 0xCE6D727C, 0xD18A959B, 0xD48E9A9A, 0xD792989F, 0xDB949B9B, 0xDB949B9B,
  0xDAC7C0C0, 0xD7C5BFBF, 0xD3BFB9B9, 0xD0BDB8BD, 0xCD89898E, 0xC92A2F38, 0xC6282C3A, 0xC32A3344, 0xC020283C, 0xBC1E2639, 0xB9192032, 0xB61B1F30, 0xB21D1D2E, 0xAF1F1929, 0xAC181B24, 0xA81A2020, 0xA51F272D, 0xA22B3644, 0x9F353F54, 0x9C353D5C, 0x99394166, 
        0x963E436A, 0x9344466E, 0x90424970, 0x8D404B71, 0x8A434E75, 0x88424F77, 0x8544557B, 0x83455481, 0x81485485, 0x7E4C5487, 0x7C4D5587, 0x7A505489, 0x784B5289, 0x7648558B, 0x7445568B, 0x72495288, 0x71555789, 0x70575A8C, 0x6E57598C, 0x6D585C8C, 
        0x6B575B8D, 0x6A5C5E8F, 0x6A5E5F91, 0x69606293, 0x68666693, 0x68636492, 0x68616492, 0x67606591, 0x685C638D, 0x67535D87, 0x67515B83, 0x67535A87, 0x68555A89, 0x685A5F8D, 0x695D648E, 0x6A5E648C, 0x6A5A6388, 0x6B575E84, 0x6C515B7E, 0x6D50587F, 
        0x6F4D547F, 0x70485079, 0x72464D76, 0x73484E76, 0x754D5277, 0x77505479, 0x79515579, 0x7B4B4F77, 0x7D484C77, 0x7F494D79, 0x82474D78, 0x84444C75, 0x86434D77, 0x89404B76, 0x8C404B75, 0x8E414875, 0x91424271, 0x943D426D, 0x97353F64, 0x9A2D3C58, 
        0x9D212E43, 0xA1121D30, 0xA4101927, 0xA7141722, 0xAA151824, 0xAD151822, 0xB0161C26, 0xB41B222C, 0xB71F232E, 0xBA1D242F, 0xBE232B36, 0xC12D3541, 0xC4333345, 0xC8404553, 0xCB626675, 0xCE8C969C, 0xD1909B9B, 0xD48E9A9A, 0xD88F9C9C, 0xD88F9C9C,
  0xD7BFBFB8, 0xD4C3C3C3, 0xD0BDBDBD, 0xCD9E9EA3, 0xCA303039, 0xC7282836, 0xC32A2E3F, 0xBF232B3B, 0xBC1E2939, 0xB91D2436, 0xB6182230, 0xB21D2131, 0xAF1C1C2C, 0xAB1E1B2A, 0xA8171A26, 0xA51C212D, 0xA128303B, 0x9E313C4E, 0x9B333F59, 0x98333D60, 0x953C4369, 
        0x923E436B, 0x8F41486F, 0x8C424870, 0x89454F76, 0x86475479, 0x8343527B, 0x8144527D, 0x7F475583, 0x7C495389, 0x7951598C, 0x774E568A, 0x764F558D, 0x744B528B, 0x714B548D, 0x6F4D5A92, 0x6E50578F, 0x6C585B8F, 0x6A575A8F, 0x69565A8E, 0x68595C90, 
        0x66565B90, 0x66595C92, 0x655E6194, 0x645F6093, 0x63616194, 0x63606194, 0x63606395, 0x62646798, 0x625D6495, 0x62575F8E, 0x6257618E, 0x625A6291, 0x625D6193, 0x63606595, 0x63636895, 0x64626893, 0x65616791, 0x66616A8E, 0x6760698D, 0x685E688D, 
        0x6A58618A, 0x6B565E86, 0x6D5A6189, 0x6E596088, 0x705E658A, 0x725F648A, 0x745D6489, 0x765B5E87, 0x78545685, 0x7B515483, 0x7D505683, 0x7F4F5783, 0x824B5582, 0x85475381, 0x87414C7D, 0x8A45497B, 0x8D454576, 0x903D4272, 0x9338426C, 0x96353E63, 
        0x992D3957, 0x9D1F2741, 0xA0121830, 0xA3101626, 0xA7111422, 0xAA121824, 0xAD151825, 0xB0161C29, 0xB4172228, 0xB718232A, 0xBA1D242C, 0xBE272F3A, 0xC1292D3D, 0xC5343D4A, 0xC8535761, 0xCB899397, 0xCF8F999F, 0xD293989E, 0xD5919D9D, 0xD5919D9D,
  0xD4BDB7B7, 0xD1C1BCC1, 0xCDBCBCBC, 0xCA909095, 0xC73F3F4D, 0xC4333340, 0xC0303040, 0xBC1E2935, 0xB9202B3A, 0xB6182630, 0xB21A242E, 0xAE19222F, 0xAB1E1E2D, 0xA81D1A2B, 0xA4191C2A, 0xA1252838, 0x9E313749, 0x9A343C55, 0x97353F5F, 0x94394268, 0x913E476E, 
        0x8E3F456E, 0x8A3C456E, 0x87434C74, 0x84465278, 0x8247537C, 0x7F45517B, 0x7C475380, 0x794C5786, 0x784E588D, 0x75525C8F, 0x724F588E, 0x714E578F, 0x6E4D548C, 0x6C515891, 0x6A555A94, 0x69555B93, 0x675A5F94, 0x66575C93, 0x64585B91, 0x63585C94, 
        0x62595D93, 0x605B6094, 0x605E6398, 0x5F5F6298, 0x5E5E6196, 0x5E5D5E94, 0x5D5F6498, 0x5D646A9B, 0x5D5F6798, 0x5D596293, 0x5D596493, 0x5D5E6696, 0x5E5D6397, 0x5E5E6597, 0x5E606897, 0x5F626A97, 0x60646C98, 0x61636F97, 0x63616D94, 0x64606A93, 
        0x655E6791, 0x66606690, 0x68636992, 0x6A616891, 0x6B606890, 0x6D5F6890, 0x6F5C668F, 0x715D628F, 0x745B5D8E, 0x76555989, 0x78565C8B, 0x7B585E8C, 0x7E525A8B, 0x804E5888, 0x83495485, 0x864B4F84, 0x89494B7F, 0x8C424677, 0x8F3B4671, 0x9237436B, 
        0x95394367, 0x992A3255, 0x9C17193B, 0x9F12152D, 0xA3131624, 0xA6111422, 0xAA121824, 0xAD151B25, 0xB0131C23, 0xB4172228, 0xB718262A, 0xBB212934, 0xBE272B3A, 0xC22D3642, 0xC527303D, 0xC84A535C, 0xCC7D8787, 0xCF8F999F, 0xD3909C9C, 0xD3909C9C,
  0xD1BCBCBC, 0xCEC0C0C0, 0xCBC4C4C4, 0xC79A9A9F, 0xC43C3C49, 0xC1313141, 0xBD2A2E39, 0xB9202B36, 0xB61B2630, 0xB217242B, 0xAE152228, 0xAB18212A, 0xA71A1C2B, 0xA41C1C2A, 0xA01D1D2D, 0x9D292E3E, 0x9A343953, 0x96323C59, 0x93384265, 0x903D4670, 0x8C404B75, 
        0x893E4B72, 0x86414B73, 0x83475278, 0x804A547E, 0x7D48527D, 0x7A46527E, 0x784B5881, 0x764E5987, 0x73505B8D, 0x704E598E, 0x6E4D598D, 0x6C4F5B91, 0x6A505A91, 0x67555B92, 0x66595C95, 0x645B5F96, 0x625D6296, 0x615B6095, 0x5F5C5F95, 0x5E5E6197, 
        0x5C62659A, 0x5C65689C, 0x5B63679B, 0x5A62679B, 0x5961669A, 0x5960669A, 0x58646A9C, 0x58646D9E, 0x58616B9C, 0x585C6798, 0x585B6796, 0x595D6899, 0x595B6399, 0x595B6397, 0x595E6899, 0x5A616A98, 0x5B636E99, 0x5C626E97, 0x5D5F6C95, 0x5E606B92, 
        0x60606993, 0x615E6792, 0x635E6894, 0x65636B96, 0x675F6994, 0x685E6993, 0x6B5C6793, 0x6D5A6192, 0x6F5F6192, 0x715D6090, 0x74595F90, 0x765B6291, 0x79576090, 0x7C515B8B, 0x7F4F598B, 0x824F5588, 0x854D4F83, 0x88424879, 0x8B3D4876, 0x8E3A4872, 
        0x913C456C, 0x95343C60, 0x981D2247, 0x9B141630, 0x9F151727, 0xA2101323, 0xA6141925, 0xA9141D26, 0xAD121F25, 0xB1132027, 0xB417252C, 0xB8202B32, 0xBB292D38, 0xBF2F3743, 0xC2363E4B, 0xC53D4A4F, 0xC959676C, 0xCC919B9B, 0xD0929D9D, 0xD0929D9D,
  0xCFBFBFB9, 0xCCBEBEBE, 0xC8BDC2C2, 0xC56D7276, 0xC1353541, 0xBD322E41, 0xBA282837, 0xB61F2630, 0xB217272B, 0xAF162226, 0xAB122124, 0xA7171F28, 0xA41C1E2A, 0xA0202030, 0x9D242739, 0x992F344B, 0x96353C59, 0x92353C61, 0x8F3D446C, 0x8C404B75, 0x88404D75, 
        0x853E4D75, 0x8245517A, 0x7F49557D, 0x7C47537E, 0x794A5781, 0x764A5782, 0x734E5986, 0x70505A89, 0x6E505B8A, 0x6B4D5B8B, 0x694E5D8D, 0x67536091, 0x65545F92, 0x63585C92, 0x61606295, 0x5F606497, 0x5E5D6396, 0x5C5C6094, 0x5A5C6495, 0x595E6497, 
        0x585F6798, 0x56606799, 0x56606497, 0x555D6497, 0x545D659A, 0x545F669A, 0x535E6799, 0x5360699B, 0x53616D9C, 0x53606D9B, 0x535A6A98, 0x535B6998, 0x535A6698, 0x545A6697, 0x545D6999, 0x56606D99, 0x56606D97, 0x57606F97, 0x585F6E96, 0x595E6B94, 
        0x5B616994, 0x5C5F6895, 0x5E5D6694, 0x605E6996, 0x625D6796, 0x645B6898, 0x665B6697, 0x685C6695, 0x6A616694, 0x6D5F6693, 0x6F5D6692, 0x725B6693, 0x755A6391, 0x7756618E, 0x7A525D8B, 0x7D525889, 0x804E5284, 0x83434978, 0x873D4874, 0x8A3C4973, 
        0x8D39456D, 0x91394065, 0x942A2F53, 0x98181D38, 0x9B141628, 0x9F0F1525, 0xA2131B29, 0xA6141F28, 0xA9112026, 0xAD122225, 0xB0162626, 0xB41E282F, 0xB8272E39, 0xBB383C47, 0xBF4F5763, 0xC3727F83, 0xC6818A93, 0xCA90999E, 0xCE919CA1, 0xCE919CA1,
  0xCCBEBEB9, 0xC9BCC1BC, 0xC5AFB3AF, 0xC13D4141, 0xBE32363E, 0xBA2C2C3E, 0xB6222634, 0xB31E282E, 0xAF192929, 0xAB18272A, 0xA81A292B, 0xA41C242F, 0xA01D202D, 0x9D242734, 0x992A2D3E, 0x9630354D, 0x92373C5D, 0x8E3A4169, 0x8B414871, 0x88424A77, 0x853E4B77, 
        0x813C4C75, 0x7E41507A, 0x7B47547F, 0x7845527D, 0x75495680, 0x724D5883, 0x6F4F5A86, 0x6C515B88, 0x6A505E8A, 0x674B5B88, 0x654D5F8D, 0x62546493, 0x60546091, 0x5E5A6091, 0x5C626395, 0x5B616496, 0x595D6495, 0x575C6595, 0x555E6697, 0x545D6596, 
        0x535E6696, 0x52616898, 0x515E6797, 0x505E6698, 0x505F689B, 0x4F60699B, 0x4F5F699A, 0x4E5F6C9B, 0x4E606E9C, 0x4E5F709B, 0x4E5C6D9A, 0x4E5C6A9A, 0x4E5A6798, 0x4F596797, 0x505C6B98, 0x505F6E98, 0x525E6E97, 0x52617197, 0x53637398, 0x55616D96, 
        0x56616A96, 0x585C6593, 0x595D6694, 0x5B5E6997, 0x5D5B6798, 0x5F596598, 0x615A679A, 0x635E6897, 0x66636A95, 0x68616893, 0x6B5E6892, 0x6D5C6892, 0x70596590, 0x7357628F, 0x76515E8B, 0x79515B86, 0x7C515785, 0x7F49517F, 0x833F4B76, 0x863C4B73, 
        0x893C476E, 0x8D394268, 0x9032395B, 0x94262845, 0x9816182C, 0x9B0C1423, 0x9F121A27, 0xA2101B23, 0xA6111F25, 0xAA122124, 0xAD152828, 0xB1202D30, 0xB5293037, 0xB92F363D, 0xBC444C53, 0xC0717981, 0xC38C949D, 0xC7919A9F, 0xCA9099A3, 0xCA9099A3,
  0xCABBBBB6, 0xC6C0C4BB, 0xC2ABAFAB, 0xBF535B5B, 0xBB34383F, 0xB72A2E3F, 0xB31E2432, 0xB01C2630, 0xAC1E2A31, 0xA81D2B31, 0xA41E2C35, 0xA11D2833, 0x9D1C2434, 0x99252A3C, 0x96292D43, 0x92303551, 0x8E383F60, 0x8B41466D, 0x87414A74, 0x84404A75, 0x803E4A76, 
        0x7D404E77, 0x7A42527A, 0x7745547F, 0x7346537F, 0x70485581, 0x6D4A5784, 0x6A4C5887, 0x68525A89, 0x65545A8A, 0x62515A8B, 0x6053608E, 0x5E566392, 0x5C586392, 0x595A6391, 0x575C6392, 0x56606694, 0x54626997, 0x52626998, 0x51606797, 0x4F5A6395, 
        0x4E5C6498, 0x4D5F689B, 0x4C5D679C, 0x4B61669B, 0x4A62669A, 0x4A606798, 0x4A626B9A, 0x4964719B, 0x4963729C, 0x4960729C, 0x495C6E9B, 0x495C6D9B, 0x4A5B699A, 0x4A596998, 0x4B5B6B99, 0x4B5D6D99, 0x4C5C6D99, 0x4D5F6F99, 0x4E61719B, 0x50626E9B, 
        0x5262689B, 0x535D6499, 0x5560679A, 0x57606B9B, 0x585B6798, 0x5A596798, 0x5D596998, 0x5F5D6897, 0x61636895, 0x64676C98, 0x66616893, 0x695D6492, 0x6C5D6693, 0x6F5C6491, 0x72565F8C, 0x75565D8B, 0x78545E8B, 0x7B4D5885, 0x7F43537D, 0x823D4D76, 
        0x853E4D72, 0x893A476C, 0x8C373B63, 0x902B2D50, 0x941C1A36, 0x970E1129, 0x9B111628, 0x9F121A25, 0xA2131B26, 0xA6141F25, 0xAA1B242D, 0xAE222B35, 0xB2272E3B, 0xB52C373D, 0xB93D4550, 0xBD6F777F, 0xC1878F93, 0xC48E9B9F, 0xC88F989D, 0xC88F989D,
  0xC7BFBFBA, 0xC4BEBEB9, 0xC0B5B5B1, 0xBC5B5F5F, 0xB8272B35, 0xB42C2C3D, 0xB0262939, 0xAD222837, 0xA9202C38, 0xA5212D3B, 0xA11B2536, 0x9E1A2737, 0x9A1E2839, 0x96242941, 0x92272E48, 0x8E313855, 0x8B3D4364, 0x87434A70, 0x83414970, 0x803E4674, 0x7C3E4976, 
        0x79424D77, 0x7646537C, 0x7246527F, 0x6F485481, 0x6C485681, 0x69495886, 0x67495A88, 0x63535B8C, 0x615A588D, 0x5E585A8E, 0x5C585D8F, 0x595A6391, 0x575F6995, 0x565D6A96, 0x535A6A95, 0x515E6C96, 0x4F636C97, 0x4E646D9A, 0x4C616A99, 0x4B5E6699, 
        0x495F679C, 0x485F699F, 0x475D68A0, 0x4763679E, 0x4666689C, 0x45686C9A, 0x4568709C, 0x44667299, 0x4467749C, 0x4464749F, 0x4460709C, 0x455D6D9D, 0x455D6C9E, 0x455D6C9E, 0x465D6C9D, 0x475F6E9D, 0x485E6F9D, 0x495D6E9C, 0x4A62719E, 0x4B666FA2, 
        0x4D6669A3, 0x4E60669E, 0x505F669C, 0x525F689B, 0x545A6597, 0x565B6797, 0x58586793, 0x5B606997, 0x5D626796, 0x5F676A9A, 0x63656897, 0x655F6494, 0x68616693, 0x6B606793, 0x6E5C6391, 0x715B628F, 0x74545F8B, 0x774C5984, 0x7B43547F, 0x7E3F507A, 
        0x823D4D76, 0x853C4970, 0x89384067, 0x8C2E3058, 0x90242044, 0x94171534, 0x9816182C, 0x9B161928, 0x9F151A27, 0xA3161829, 0xA71C1F31, 0xAB212736, 0xAE282F3B, 0xB328323F, 0xB626343E, 0xBA425158, 0xBE6D797D, 0xC18B9898, 0xC590999E, 0xC590999E,
  0xC5C1C1BC, 0xC1BDBDB8, 0xBDB9B9B9, 0xB9484C4C, 0xB5252C33, 0xB12D3041, 0xAD2B3141, 0xAA27303F, 0xA6222D3C, 0xA21E2936, 0x9E1A2434, 0x9A1B2A37, 0x96212B3C, 0x92252C41, 0x8E2A2F4A, 0x8B323857, 0x873D4565, 0x8343496E, 0x80404670, 0x7C3E4774, 0x783F4B76, 
        0x75424F77, 0x7246527E, 0x6F485681, 0x6B495782, 0x68485783, 0x65465785, 0x62485A88, 0x60535B8C, 0x5C5C5C8F, 0x5A595C8F, 0x57595D8F, 0x555B6493, 0x525F6B95, 0x505C6B96, 0x4E5D6D97, 0x4C606D96, 0x4A626A95, 0x4A626B98, 0x475F6796, 0x4760689A, 
        0x45626A9D, 0x435F699D, 0x42616B9F, 0x42676CA0, 0x416B6B9E, 0x416B6F9E, 0x4067719B, 0x40636E97, 0x4066759B, 0x406977A0, 0x4063739E, 0x405F6E9C, 0x405E6B9E, 0x41606D9F, 0x41606F9E, 0x4261709F, 0x4361709D, 0x44606E9C, 0x4564719E, 0x47676FA1, 
        0x48666B9F, 0x4A63699E, 0x4B62699D, 0x4D626B9D, 0x4F5F679A, 0x515E699A, 0x545A6697, 0x56606999, 0x59646999, 0x5B646999, 0x5E616897, 0x615E6594, 0x635C6592, 0x675F6794, 0x6A5E6693, 0x6D5A618E, 0x7055608C, 0x734E5B88, 0x77475681, 0x7A40527C, 
        0x7E3F4E78, 0x813E4C71, 0x853A426A, 0x8936385F, 0x8C27274B, 0x901B1B39, 0x94171A2F, 0x98161B2C, 0x9C141C29, 0xA0181D2A, 0xA4191E2F, 0xA81D2331, 0xAB242D39, 0xB026303D, 0xB32E3846, 0xB7313F46, 0xBC4C5B5F, 0xC0818D91, 0xC3909DA1, 0xC3909DA1,
  0xC3C3C3BF, 0xBEC0C0BC, 0xBAADB1AD, 0xB6454549, 0xB22B2E38, 0xAE2F3541, 0xAA2D3342, 0xA62A333E, 0xA2232B3C, 0x9F1F2A3A, 0x9B212B3A, 0x97222E3D, 0x93232C3F, 0x8F2B2F44, 0x8B2D344C, 0x87373D5B, 0x833F4766, 0x80444A70, 0x7C414972, 0x783E4772, 0x75404B75, 
        0x71445077, 0x6E47547E, 0x6B485681, 0x67495883, 0x64465581, 0x61485885, 0x5E4B5D89, 0x5B525B8B, 0x585B5C90, 0x555A5E91, 0x535A6192, 0x50596492, 0x4E5C6995, 0x4D5B6B96, 0x4A5B6B95, 0x48616F98, 0x47666E9A, 0x44646E9B, 0x43616A98, 0x4160699A, 
        0x40626B9C, 0x3F636C9E, 0x3E6870A3, 0x3D6E71A5, 0x3D6E6FA2, 0x3C6D719F, 0x3B6D759E, 0x3B68739C, 0x3B68759D, 0x3B6A779F, 0x3B68739F, 0x3B6873A1, 0x3C656F9F, 0x3C626E9E, 0x3D66719F, 0x3D6873A1, 0x3E6975A1, 0x406975A0, 0x416975A0, 0x4268719F, 
        0x436A6E9F, 0x456A6EA0, 0x47686EA0, 0x49676EA1, 0x4B626B9D, 0x4D626B9E, 0x4F5D669B, 0x52626B9B, 0x55676D9C, 0x57636998, 0x5A616796, 0x5C626A97, 0x5F5D6592, 0x625C6491, 0x655E6692, 0x695A6290, 0x6C545F8D, 0x6F4F5D8A, 0x734A5984, 0x76445380, 
        0x7A42547C, 0x7E425078, 0x81404871, 0x85383C62, 0x892B2B4D, 0x8D1F213E, 0x911B2035, 0x95181F30, 0x9919202D, 0x9D1A212E, 0xA11B2330, 0xA41E2735, 0xA8262B3A, 0xAC1E2A37, 0xB0293640, 0xB433404A, 0xB8526068, 0xBC7D8C8C, 0xC0919D9D, 0xC0919D9D,
  0xC0BDBDB9, 0xBCBABAB6, 0xB88F938F, 0xB42F3333, 0xB0333640, 0xAC2E3140, 0xA72E3142, 0xA3262C3A, 0x9F1F2735, 0x9B26303D, 0x97293542, 0x9325333F, 0x8F262F41, 0x8B30344A, 0x87353954, 0x8439405F, 0x80404868, 0x7C434B70, 0x78434B74, 0x753E4773, 0x71404C76, 
        0x6D455179, 0x6A46527C, 0x6647547F, 0x63475680, 0x60445480, 0x5D485785, 0x5A4B5C89, 0x57535C8C, 0x555A5D90, 0x51595D90, 0x4F5D6494, 0x4C5C6795, 0x4A5C6A95, 0x475C6D96, 0x455D6E98, 0x435E6D98, 0x42606B97, 0x40666F9B, 0x3E616C99, 0x3D5F6897, 
        0x3C626B9A, 0x3A67709E, 0x396B71A2, 0x397177A7, 0x387174A6, 0x377176A2, 0x377279A2, 0x37717BA1, 0x366C769D, 0x376B76A0, 0x366E77A2, 0x377178A6, 0x376D74A3, 0x386B74A3, 0x386F78A5, 0x396F78A3, 0x3A717AA5, 0x3B727CA6, 0x3C6F78A2, 0x3E7178A5, 
        0x3F7174A3, 0x417074A4, 0x436D71A3, 0x44686FA1, 0x46646A9D, 0x49636A9E, 0x4B5D659B, 0x4D626B9D, 0x50656C9B, 0x53616998, 0x55606796, 0x58626A98, 0x5B5D6693, 0x5E5A6591, 0x615B6390, 0x655C6492, 0x68576190, 0x6C515D8C, 0x6F4C5886, 0x73465781, 
        0x7646557E, 0x7A48547C, 0x7E464E76, 0x823F436A, 0x86303254, 0x89202440, 0x8D1C2539, 0x911E2435, 0x951A2432, 0x991B2532, 0x9D1C2734, 0xA11D2536, 0xA5242D38, 0xAA242D39, 0xAE25323E, 0xB2344248, 0xB6576568, 0xBA818F93, 0xBE919CA0, 0xBE919CA0,
  0xBDBDBDB9, 0xB9B2B2AE, 0xB56E6E6E, 0xB12D3030, 0xAD2E343A, 0xA92C2F3E, 0xA52A303E, 0xA1232B38, 0x9C232B3B, 0x98293342, 0x942A3442, 0x90263240, 0x8C293246, 0x8833374D, 0x84373E56, 0x8038405C, 0x7C404768, 0x78434B70, 0x75444B73, 0x71424B76, 0x6D424C78, 
        0x6A445077, 0x66424F79, 0x63475480, 0x5F4A5782, 0x5C495783, 0x59475885, 0x564B5B8A, 0x5355608F, 0x505B5F92, 0x4D5B6193, 0x4A5C6494, 0x485E6B97, 0x465E6D98, 0x435D6E98, 0x415D709A, 0x3F60719A, 0x3D5F6C97, 0x3C65719C, 0x3A606C99, 0x39626C99, 
        0x3769729E, 0x367077A2, 0x357178A5, 0x34757BA8, 0x33767AAA, 0x33767BA7, 0x33737AA3, 0x32787FA6, 0x32747DA3, 0x32737AA3, 0x32757DA6, 0x32747AA7, 0x33747AA7, 0x33757BA8, 0x34787EA8, 0x35787FAA, 0x367880A8, 0x37767DA6, 0x38757DA6, 0x39777CA7, 
        0x3B7676A7, 0x3C7677A7, 0x3F7476A7, 0x406E73A4, 0x42686FA0, 0x44676EA0, 0x4761689D, 0x49666E9E, 0x4C646D9C, 0x4E616A9A, 0x515E6797, 0x54606997, 0x575A6592, 0x5A576490, 0x5E555E8C, 0x615B6392, 0x64565F90, 0x68525E8D, 0x6B4B5787, 0x6F465682, 
        0x73485781, 0x764A557E, 0x7A4A5078, 0x7E42486E, 0x82353959, 0x86212543, 0x8A1C2438, 0x8E1B2636, 0x92192533, 0x961D2935, 0x9A1E2837, 0x9E1F2737, 0xA3262F3C, 0xA72B3642, 0xAB24333C, 0xAF324249, 0xB346535A, 0xB774828A, 0xBB8E9D9D, 0xBB8E9D9D,
  0xBBBFBFBB, 0xB7B8BBB8, 0xB2707070, 0xAE3B4141, 0xAA272D33, 0xA62D303E, 0xA2262939, 0x9E222737, 0x992A3241, 0x962B3543, 0x91273240, 0x8D283542, 0x892F384B, 0x85383C53, 0x81383E56, 0x7D38405C, 0x793C4466, 0x7540456C, 0x71424972, 0x6D404A76, 0x6A404C77, 
        0x66424E75, 0x62404D77, 0x5F475480, 0x5B4A5882, 0x5845557F, 0x55435482, 0x52495B88, 0x4F535F8E, 0x4C5D6395, 0x495C6394, 0x46576292, 0x445D6B96, 0x415C6D98, 0x3F5B6D97, 0x3D5B7099, 0x3B62739D, 0x39616F9A, 0x3764719C, 0x36636E9A, 0x346A74A0, 
        0x336E76A1, 0x327079A3, 0x31787FA8, 0x307C81AC, 0x2F7A7DAC, 0x2F787CA8, 0x2E7178A2, 0x2E7B82A8, 0x2E787EA5, 0x2E7B80A9, 0x2E7A7DA9, 0x2E7C80AA, 0x2E7E81AC, 0x2F8083AD, 0x307E82AC, 0x307E82AA, 0x317F83AA, 0x327E83A9, 0x34797FA7, 0x357A7BA8, 
        0x377776AA, 0x387878AA, 0x3A7779AA, 0x3C7377A7, 0x3E7075A6, 0x406E73A4, 0x43676E9D, 0x4566709E, 0x48626C9A, 0x4A5D6795, 0x4E5C6695, 0x505E6996, 0x535B6694, 0x56586491, 0x5A515D8C, 0x5D576190, 0x61565E90, 0x64525D8D, 0x684B5988, 0x6B485684, 
        0x6F485682, 0x734A537F, 0x77484E79, 0x7B45496F, 0x7F393D5F, 0x83242D47, 0x871D263B, 0x8B1A2534, 0x8F1D2834, 0x93232F3B, 0x97222C3A, 0x9B1C2635, 0xA0222A38, 0xA42F3846, 0xA82B3A43, 0xAD2E3A44, 0xB0536067, 0xB4848E95, 0xB98A9898, 0xB98A9898,
  0xB9BDBDB9, 0xB4B0B4B0, 0xB0737773, 0xAC313737, 0xA82B2E37, 0xA3292C3C, 0x9F222737, 0x9B232B3A, 0x9626303E, 0x9227303E, 0x8E26313F, 0x8A273443, 0x86323A4B, 0x81383E52, 0x7D383E56, 0x793C425F, 0x75404567, 0x7240486D, 0x6E424971, 0x6A404B75, 0x663F4A75, 
        0x62424D76, 0x5F42517A, 0x5B45527D, 0x5847557F, 0x55485782, 0x51475784, 0x4E4D5F8B, 0x4B545F8F, 0x48575E90, 0x45575F92, 0x42586392, 0x405A6794, 0x3D5A6B96, 0x3B596E96, 0x395A7099, 0x3764769E, 0x3564739D, 0x336976A1, 0x326A779F, 0x30727CA6, 
        0x2F707AA3, 0x2E737BA4, 0x2D7B81A9, 0x2C7B80AA, 0x2B7A7CAB, 0x2A777AA7, 0x2A747BA4, 0x2A8086AB, 0x2A787CA4, 0x2A8082AB, 0x2A7A7CA7, 0x2A7E80AB, 0x2A8285AE, 0x2B8286AF, 0x2B8286AE, 0x2C8487AF, 0x2D8788AF, 0x2E898CB2, 0x308387AD, 0x328383B0, 
        0x327F7CB0, 0x347A78AC, 0x367E7EAD, 0x387A7DAB, 0x3B7578A7, 0x3D7479A6, 0x3F69719D, 0x4168739F, 0x4467729F, 0x46626D9A, 0x495D6A98, 0x4C5D6A96, 0x4F596692, 0x53586692, 0x56515E8B, 0x59575E8F, 0x5D575E92, 0x61535E8F, 0x644E5B8B, 0x68495784, 
        0x6C485681, 0x6F4A547F, 0x73485079, 0x77474A70, 0x7B3B4162, 0x7F29314B, 0x84212B3E, 0x881D2A39, 0x8C1C2937, 0x901D2B39, 0x9524303E, 0x99252F3C, 0x9D1F2736, 0xA128333E, 0xA52D3843, 0xAA333F48, 0xAE4E5B61, 0xB2879498, 0xB696A4A4, 0xB696A4A4,
  0xB7BBBBB8, 0xB2AFAFAC, 0xAD7C7F7F, 0xA923292C, 0xA52A3038, 0xA1232B38, 0x9C212B38, 0x98252E3D, 0x94232D3B, 0x8F262D3D, 0x8C273040, 0x872C3543, 0x8230394D, 0x7F353D53, 0x7B363F58, 0x763B4662, 0x72404B68, 0x6E3F4D6E, 0x6A3F4C72, 0x663F4E74, 0x633F4C75, 
        0x5F424D78, 0x5B44527D, 0x5842507C, 0x54415180, 0x51435481, 0x4D435784, 0x4A465B89, 0x47515F8F, 0x44545C90, 0x414F598E, 0x3F576495, 0x3C586696, 0x395A6A98, 0x385D6C9A, 0x3562719D, 0x346A74A2, 0x326D74A3, 0x2F717AA5, 0x2E757CA8, 0x2C767EA9, 
        0x2B7880A9, 0x2A7981A8, 0x297881A7, 0x287A80A9, 0x27787BAB, 0x267679A8, 0x26797FA9, 0x268488B0, 0x257A7FA8, 0x257E81AB, 0x257074A1, 0x267A7FA9, 0x268386AE, 0x278185AD, 0x278286AE, 0x28878BB2, 0x298588B0, 0x2A858AB0, 0x2B8588AF, 0x2D8385AF, 
        0x2F7E7CAD, 0x307778A8, 0x32787DA9, 0x34787DA8, 0x36767CA7, 0x38757CA5, 0x3B6E739E, 0x3E6D749F, 0x4069729E, 0x43626C99, 0x465F6996, 0x495D6997, 0x4C566392, 0x4F566391, 0x524D5C8B, 0x56556190, 0x59556091, 0x5D566190, 0x61505E8C, 0x64495883, 
        0x68485781, 0x6C4C5981, 0x7048557C, 0x74414B71, 0x783A3F65, 0x7C2C3453, 0x80222E44, 0x85212D3E, 0x89202D3A, 0x8D1F2C39, 0x9124303E, 0x962D3746, 0x9B262B3D, 0x9E242C37, 0xA329373C, 0xA72E393F, 0xAC556265, 0xAF929B9F, 0xB48E999C, 0xB48E999C,
  0xB4BBBBB7, 0xAFB8B8B8, 0xAB797C7F, 0xA722282E, 0xA2262E36, 0x9E1F2C37, 0x99202A39, 0x95242D3C, 0x91272E3C, 0x8D282E3E, 0x882A2F40, 0x842F3546, 0x80323A4E, 0x7B323D56, 0x7738415B, 0x733A4662, 0x6F3A4A66, 0x6B3A4D6C, 0x673C4E6F, 0x633A4E72, 0x5F3C4C74, 
        0x5B424D7A, 0x58444F7C, 0x5443507E, 0x50425281, 0x4D435584, 0x4A415886, 0x46415A87, 0x434B5B8D, 0x40576194, 0x3D525D92, 0x3B576598, 0x39586899, 0x365D6B9C, 0x33606B9C, 0x31666F9E, 0x2F7073A4, 0x2D7575A9, 0x2B787AAB, 0x2A797CAB, 0x28787DA9, 
        0x277880AB, 0x267881A9, 0x257681A7, 0x247C84AB, 0x237679A9, 0x22777CAA, 0x227C7FAC, 0x228085AF, 0x217B7FAB, 0x217B80A9, 0x216E75A0, 0x227B80A9, 0x228388AF, 0x238187AD, 0x238086AC, 0x248187AE, 0x257D83AA, 0x278187AE, 0x278187AE, 0x298284AD, 
        0x2A7B7CA8, 0x2C767AA5, 0x2E767DA7, 0x30737CA6, 0x32777EA6, 0x34757BA2, 0x3772749E, 0x3970749E, 0x3C6A719C, 0x3F636A97, 0x42606997, 0x455E6A98, 0x485A6694, 0x4B576592, 0x4F505F8E, 0x52566391, 0x56556190, 0x59525E8E, 0x5D4E5C88, 0x61485682, 
        0x65465780, 0x694A5B81, 0x6D43557B, 0x71404B74, 0x753C406A, 0x7931395D, 0x7D2B324C, 0x82222A3F, 0x86232E3F, 0x8A27313E, 0x8F262D3D, 0x932A2F42, 0x972C2E3F, 0x9C2B333D, 0xA0384345, 0xA4384848, 0xA9586767, 0xAE909999, 0xB1929F9F, 0xB1929F9F,
  0xB1B6B9B6, 0xADB3B6B3, 0xA95E6164, 0xA41E242C, 0xA0252D38, 0x9B1E2833, 0x971D2733, 0x92222C3A, 0x8E262F3C, 0x8A242D3C, 0x85272D3E, 0x812E3444, 0x7C323A4F, 0x78343E58, 0x743A4360, 0x703A4563, 0x6C394666, 0x673C4B6C, 0x643E5074, 0x60394C73, 0x5C3C4A75, 
        0x58414C79, 0x54414B7A, 0x5141507D, 0x4D435482, 0x4A435685, 0x46445987, 0x43425987, 0x4049598B, 0x3D555E92, 0x3A515C91, 0x38576698, 0x355A6B9A, 0x325E6B9D, 0x30616C9D, 0x2E6871A2, 0x2B6F74A5, 0x297375A7, 0x277478A8, 0x267378A7, 0x247179A5, 
        0x23747DA6, 0x22767FA7, 0x217580A6, 0x20767EA8, 0x1F777CA8, 0x1F7D81AB, 0x1E8387B0, 0x1E8589B1, 0x1E7C83AA, 0x1E7B81A9, 0x1E7C81A8, 0x1E7E84AB, 0x1E8086AE, 0x1F8086AC, 0x207E84AC, 0x207C81A9, 0x227D83AB, 0x227C83AB, 0x247C81AA, 0x257E80AA, 
        0x277B7BA8, 0x28777AA6, 0x2A747BA6, 0x2C727BA5, 0x2E727BA4, 0x317277A1, 0x337476A0, 0x376F739E, 0x386A6F9C, 0x3B626B99, 0x3E5F6996, 0x425D6896, 0x445C6A95, 0x48576593, 0x4B536491, 0x4F576492, 0x52566191, 0x56515D8B, 0x5A4D5A87, 0x5E485681, 
        0x6247577F, 0x6647577E, 0x6A445579, 0x6E444D75, 0x723B3F68, 0x7632395D, 0x7A2F3752, 0x7F232D41, 0x83242F3F, 0x882A3342, 0x8C272E3D, 0x90262B3D, 0x95323445, 0x992F3441, 0x9E3C4649, 0xA2414F4F, 0xA66C7878, 0xAB919A9A, 0xAF959F9F, 0xAF959F9F,
  0xAFB8B8B5, 0xABB2B5B2, 0xA666696C, 0xA21E2029, 0x9D272C36, 0x99202A34, 0x941E2631, 0x90242B3B, 0x8B27303D, 0x87242C3B, 0x82242A3D, 0x7E2B3344, 0x7A333B52, 0x75353E5D, 0x71374262, 0x6D394366, 0x69394769, 0x643B496F, 0x603C4C73, 0x5C3B4C73, 0x583C4C76, 
        0x553F4B78, 0x513E4A77, 0x4D41507D, 0x49435482, 0x46435683, 0x43445787, 0x3F445887, 0x3C4A588B, 0x39515A8F, 0x364F5B8F, 0x33586798, 0x31586898, 0x2F5C6B9A, 0x2C626E9C, 0x2A666F9E, 0x286C72A1, 0x266F72A3, 0x246E71A2, 0x226F76A4, 0x217279A4, 
        0x1F727CA4, 0x1E737EA6, 0x1D717CA3, 0x1C747CA5, 0x1B7C81AA, 0x1B7E84AC, 0x1A848AB0, 0x1A8289AE, 0x1A7F87AC, 0x1A7C82A7, 0x1A7D85A8, 0x1A8188AD, 0x1B8086AD, 0x1B7E84AA, 0x1C7D83AB, 0x1C7E84AC, 0x1D7C81AA, 0x1F7A80A9, 0x21797FA8, 0x21787CA7, 
        0x23797BA9, 0x25767AA7, 0x27727BA6, 0x29737EA7, 0x2B6E78A2, 0x2E6F76A1, 0x2F71759E, 0x326E729D, 0x356B719D, 0x38666E9A, 0x3B616A98, 0x3E5B6595, 0x415C6894, 0x4452608E, 0x48526190, 0x4B535F8E, 0x4F545F90, 0x53525D8C, 0x574E5A87, 0x5A495681, 
        0x5E47557E, 0x6247557B, 0x66425479, 0x6B444D74, 0x6F3D436A, 0x73323A5B, 0x77303852, 0x7C2C3447, 0x80263040, 0x85293242, 0x89292F3E, 0x8D232839, 0x922C2E3E, 0x97313542, 0x9B3D474C, 0xA06B7878, 0xA57F8A8A, 0xA996A2A2, 0xAD94A1A1, 0xAD94A1A1,
  0xADBABAB6, 0xA9B7BAB7, 0xA4646A6D, 0xA0151A22, 0x9B2B303A, 0x96212635, 0x92202735, 0x8D282E3C, 0x8926313E, 0x84212B3C, 0x801E2A3A, 0x7B283445, 0x77323D54, 0x73323F5E, 0x6E343F62, 0x6A364266, 0x663B496D, 0x613B4870, 0x5E3A4871, 0x593B4A74, 0x553D4C76, 
        0x513D4B77, 0x4E3D4C7A, 0x4A404E7C, 0x47425280, 0x43425382, 0x3F435584, 0x3C465887, 0x394C598B, 0x36535D8F, 0x33536192, 0x30586796, 0x2E576797, 0x2B5B6A98, 0x28636E9B, 0x26656F9C, 0x2469709E, 0x236C71A1, 0x206A709F, 0x1F6E76A2, 0x1D747DA6, 
        0x1C737DA5, 0x1A717EA4, 0x1A727FA6, 0x18717BA3, 0x187A7FA8, 0x17757CA4, 0x17767EA5, 0x167B82A7, 0x168087AA, 0x167C83A7, 0x167C84A6, 0x178289AD, 0x178288AE, 0x177F84AB, 0x187D84AB, 0x197D82AA, 0x1A787EA7, 0x1B777DA6, 0x1C7A7FA9, 0x1E777BA8, 
        0x20787BA9, 0x21767CA8, 0x236E77A3, 0x256F79A3, 0x286C76A1, 0x2A6C749F, 0x2C6E729E, 0x2F6C719D, 0x316B719C, 0x34666E99, 0x37606997, 0x3A5A6594, 0x3E5D6996, 0x41546390, 0x4450608E, 0x48505D8C, 0x4C535C8C, 0x50545C8B, 0x534F5B88, 0x584A5682, 
        0x5B45537C, 0x5F445278, 0x64435277, 0x68464E75, 0x6C454A6E, 0x70373E5E, 0x752F3952, 0x79313A4D, 0x7D273142, 0x82262E41, 0x862A3041, 0x8C272C40, 0x9026293B, 0x942D313D, 0x992A3439, 0x9D8C9494, 0xA2969E9E, 0xA697A0A0, 0xAB919D9D, 0xAB919D9D,
  0xABB5B5B5, 0xA6BCBFBC, 0xA24C5254, 0x9D1F2429, 0x99252A34, 0x94212631, 0x90262936, 0x8B292D3D, 0x86252E3C, 0x82202A3B, 0x7D1F2B3A, 0x79293948, 0x74314056, 0x70303E5C, 0x6B303D5E, 0x67354465, 0x633A496B, 0x5F3C496F, 0x5A3D4971, 0x563F4C75, 0x523F4D77, 
        0x4E40527B, 0x4A41517C, 0x4742507E, 0x43435281, 0x3F455484, 0x3C485885, 0x394B5A88, 0x354F5A8A, 0x32515B8D, 0x2F505D8D, 0x2D536392, 0x2A566795, 0x27586997, 0x255F6B97, 0x23626C9A, 0x21666F9C, 0x1F6A739F, 0x1D69719D, 0x1B68729C, 0x1A707BA4, 
        0x186E7BA2, 0x176D7CA2, 0x167280A6, 0x15747FA7, 0x157A80A9, 0x14787EA7, 0x14757DA5, 0x137E84AB, 0x138087AB, 0x137E85AA, 0x138188AB, 0x138289AD, 0x138389B0, 0x148187AD, 0x157F84AB, 0x157E84AB, 0x177B80A8, 0x18797FA8, 0x197A7FA8, 0x1A7A7EA9, 
        0x1C767BAA, 0x1E767CAA, 0x206D77A5, 0x226F79A5, 0x246D77A2, 0x276C74A1, 0x296F74A0, 0x2B6D739E, 0x2E6C729E, 0x3169719D, 0x34626B98, 0x375F6997, 0x3A5F6B96, 0x3E556492, 0x414D5C8C, 0x45505B8B, 0x49545B8C, 0x4C555C8C, 0x50545C89, 0x54515A86, 
        0x584A567F, 0x5C445178, 0x61435077, 0x65454D73, 0x69444A6E, 0x6E394060, 0x72303952, 0x7630374E, 0x7B2A3447, 0x80282E42, 0x84272D42, 0x8924263E, 0x8D282A3E, 0x922C303C, 0x963C464B, 0x9C8F9797, 0xA096A0A0, 0xA4949F9F, 0xA9949F9F, 0xA9949F9F,
  0xA9BABDB7, 0xA5AFB2AF, 0xA035383A, 0x9B2B3038, 0x97222731, 0x92222530, 0x8D252A37, 0x89262B3A, 0x84212937, 0x7F1F2B39, 0x7B202E3D, 0x76283748, 0x712E3E54, 0x6D2B3C58, 0x692C3E5B, 0x64364664, 0x603B4969, 0x5C3C4C6D, 0x57435074, 0x53455176, 0x50414F78, 
        0x4B40537D, 0x4841527E, 0x4441507E, 0x40435281, 0x3C475484, 0x394A5786, 0x364C5989, 0x334E5A8A, 0x2F505B8B, 0x2D515E8E, 0x29526291, 0x27546794, 0x24586895, 0x225D6A97, 0x20606C98, 0x1E626C98, 0x1C67719B, 0x1A67719C, 0x1866719C, 0x1669769E, 
        0x1569779E, 0x146A7AA2, 0x136F7FA5, 0x12737EA7, 0x11767BA7, 0x10797EA9, 0x107C81AA, 0x107E83AB, 0x0F7D82AA, 0x0F7D83A9, 0x108087AB, 0x107F85AB, 0x108187AD, 0x118186AE, 0x118085AD, 0x137F84AC, 0x137B81AA, 0x15767DA6, 0x16787FA7, 0x177B7FAB, 
        0x19767AAA, 0x1B737BA9, 0x1D6D76A5, 0x1F6E7AA7, 0x216A74A1, 0x23666F9C, 0x256A709D, 0x286D739F, 0x2B6A709D, 0x2E666F9A, 0x31646D9A, 0x34626E99, 0x385E6B97, 0x3B556491, 0x3E4B5C8A, 0x424F5B8A, 0x46545B8B, 0x49565F8E, 0x4D575F8C, 0x51535B87, 
        0x554E5882, 0x5A48547B, 0x5E475379, 0x62454F73, 0x66424768, 0x6B3A4160, 0x6F313C54, 0x742D364B, 0x782B3649, 0x7D272F42, 0x82242A41, 0x86252A3F, 0x8B323448, 0x8F2D343D, 0x946D7779, 0x9998A2A2, 0x9E97A2A2, 0xA2969E9E, 0xA7969EA1, 0xA7969EA1,
  0xA7B3B3B0, 0xA2AFB2B2, 0x9E4E5153, 0x99282D34, 0x94282A36, 0x90222432, 0x8B232532, 0x86232A36, 0x82222A39, 0x7D212F3C, 0x781F2F3E, 0x74263645, 0x6F2A3C4F, 0x6A293B53, 0x6630425B, 0x62374862, 0x5D3B4C69, 0x59404E6E, 0x55485475, 0x50475274, 0x4C414F77, 
        0x483F537E, 0x4540537F, 0x41415380, 0x3D445281, 0x39475483, 0x364A5686, 0x334D5B89, 0x304E598A, 0x2D525D8D, 0x2A53618F, 0x26536392, 0x24586995, 0x215B6B97, 0x1F616E99, 0x1D636D99, 0x1A65709A, 0x1968739B, 0x1768739B, 0x1569759D, 0x136F7CA3, 
        0x12707FA4, 0x117080A6, 0x0F6F80A7, 0x0F737DA9, 0x0E7579A9, 0x0E777BA9, 0x0D7579A8, 0x0D7579A6, 0x0C787DA8, 0x0C7A7FA9, 0x0C7C80AA, 0x0D7E84AC, 0x0E7F85AC, 0x0E7E82AB, 0x0E7A81A9, 0x0F7A80A9, 0x107A80A9, 0x11797FA9, 0x13777EA7, 0x15787DA9, 
        0x167478A8, 0x17727AAA, 0x196A75A3, 0x1C6C78A6, 0x1E6B76A4, 0x206B74A1, 0x226D74A1, 0x256D729E, 0x28696E9B, 0x2B626A98, 0x2E626C99, 0x315F6997, 0x355D6997, 0x38596795, 0x3B536190, 0x3F515C8B, 0x4353598B, 0x46545989, 0x4A585D8A, 0x4F565D88, 
        0x534F5882, 0x5749547B, 0x5B48537A, 0x5F495175, 0x643F4667, 0x68373F5C, 0x6D303B51, 0x712A3247, 0x762A3448, 0x7B283045, 0x7F232941, 0x84272B42, 0x892D2F42, 0x8D353C47, 0x92878E92, 0x9797A1A1, 0x9C97A1A1, 0xA096A0A0, 0xA595A1A1, 0xA595A1A1,
  0xA5B5B5B2, 0xA1B0B0B0, 0x9D464850, 0x982E313D, 0x92222535, 0x8E212431, 0x89202431, 0x84212933, 0x7F232D37, 0x7B24323B, 0x7623303D, 0x71273544, 0x6D29394C, 0x692A3953, 0x6432435F, 0x60364966, 0x5B3A4D6C, 0x563F4F72, 0x52425075, 0x4E425077, 0x4A434F79, 
        0x4644527E, 0x42455480, 0x3F475782, 0x3A485684, 0x374A5887, 0x334E5C8A, 0x304E5D8C, 0x2C505A8D, 0x2A545B8F, 0x26555F91, 0x24576393, 0x215D6C97, 0x1E5D6C98, 0x1C63709B, 0x1A626F9C, 0x1866729E, 0x1664729C, 0x1463709C, 0x1264709D, 0x116975A1, 
        0x0F6E79A4, 0x0E6D79A3, 0x0D6C77A3, 0x0C7179A6, 0x0B7A7EAC, 0x0A7B7EAD, 0x0A7A7DAC, 0x0A7A7BAB, 0x0A7B7CAB, 0x097F80AD, 0x097F7FAD, 0x0A8083AC, 0x0A7E85AA, 0x0B7C83AA, 0x0C797FA7, 0x0D767EA5, 0x0D7981A9, 0x0E7982A9, 0x107780A8, 0x11777EA9, 
        0x137478A8, 0x15747AA9, 0x166971A1, 0x196972A1, 0x1B6973A2, 0x1D6B74A2, 0x206A72A0, 0x22686F9C, 0x256A6F9B, 0x286A709C, 0x2B666D99, 0x2E5C6794, 0x315C6793, 0x355E6B95, 0x38596793, 0x3C55608D, 0x4051598A, 0x44505989, 0x48535E8B, 0x4C526089, 
        0x504E5C85, 0x5447547D, 0x59434F77, 0x5D455074, 0x613D4867, 0x66333D59, 0x6A2E3A52, 0x6F252F46, 0x74242F43, 0x78293043, 0x7E272B41, 0x8224283D, 0x87282C3D, 0x8C464D56, 0x90949B9E, 0x9597A0A0, 0x9A97A1A1, 0x9E979F9F, 0xA395A0A0, 0xA395A0A0,
  0xA4B6B3B6, 0x9FAEAEB4, 0x9A6E717B, 0x951F2134, 0x90222436, 0x8C212535, 0x871F2432, 0x82202830, 0x7D232F34, 0x78253238, 0x7426333E, 0x6F2A3646, 0x6A2C384E, 0x66303B57, 0x61354362, 0x5D364869, 0x58364C70, 0x553A4F76, 0x503E5179, 0x4B3F4E7A, 0x4743507D, 
        0x4348527E, 0x3F485480, 0x3B475582, 0x38485583, 0x354C5989, 0x304E5D8A, 0x2D4D5D8C, 0x2A525B8E, 0x27575C93, 0x24585F93, 0x215B6494, 0x1E5E6A97, 0x1C5F6B97, 0x19606C9A, 0x1763709E, 0x1562709E, 0x136272A0, 0x116371A0, 0x0F6470A0, 0x0E6772A1, 
        0x0C6E77A5, 0x0B727AA8, 0x0A7078A7, 0x097379A7, 0x08797CAC, 0x07787CAA, 0x07787AA9, 0x077C7CAB, 0x077E7CAB, 0x07817FAD, 0x078480AE, 0x078182AC, 0x077F84A9, 0x087F85AA, 0x087B82A9, 0x0A7982A8, 0x0A7B85AA, 0x0C7A85AA, 0x0D7783AA, 0x0E777CA9, 
        0x107678A7, 0x127679A9, 0x146D71A2, 0x166F74A4, 0x187077A6, 0x1B6D75A4, 0x1D6B74A2, 0x206B729F, 0x226C6F9C, 0x256B709C, 0x28676E99, 0x2B636C97, 0x2F616C97, 0x33626E97, 0x365D6992, 0x3A56638F, 0x3D515E8C, 0x424F5D8A, 0x454F628B, 0x494E638C, 
        0x4E4C6088, 0x5246587F, 0x5643527B, 0x5B425275, 0x5F3A4967, 0x63303D59, 0x682B3752, 0x6D243049, 0x71202A40, 0x77252C3F, 0x7B262E3F, 0x80262A3A, 0x84232535, 0x8A4E545D, 0x8E969D9D, 0x9399A2A2, 0x9896A09E, 0x9C95A19F, 0xA197A29F, 0xA197A29F,
  0xA2B4B4B4, 0x9DB6B8BB, 0x98767B82, 0x93171E2C, 0x8F262B3B, 0x8A222436, 0x85212534, 0x80202A34, 0x7C222E36, 0x76253239, 0x7225323F, 0x6D2B3745, 0x692D394F, 0x64323B58, 0x5F364260, 0x5A354667, 0x5736496E, 0x513D5177, 0x4D43557D, 0x4941517C, 0x4544507C, 
        0x4149537F, 0x3D4A5581, 0x39475480, 0x35495683, 0x314D5B88, 0x2E4E5C8B, 0x2B4C5D8B, 0x27525C8E, 0x24595D93, 0x215B6294, 0x1E5D6695, 0x1B5B6692, 0x19606C97, 0x165E6B99, 0x146672A0, 0x125F6D9D, 0x106371A0, 0x0E6370A0, 0x0D6571A0, 0x0B6671A1, 
        0x0A6F78A6, 0x08757CA9, 0x08757CA9, 0x07747AA7, 0x06777CA8, 0x057A7EAA, 0x057B7EAA, 0x047D7EAA, 0x048080AB, 0x058281AD, 0x048482AD, 0x048282AB, 0x057F83AB, 0x057E84AB, 0x067D83AA, 0x077A82A9, 0x087B84AA, 0x097C86AA, 0x0B7A85AB, 0x0C787EA9, 
        0x0D787AA9, 0x0F7679A8, 0x117377A6, 0x137277A7, 0x157076A5, 0x186F76A5, 0x1A6A74A3, 0x1D6A729F, 0x206C709D, 0x23696F9B, 0x26666F9A, 0x29636E98, 0x2C636E97, 0x30636E98, 0x335D6A92, 0x3857638F, 0x3B515E8C, 0x3F4F5D8A, 0x434C6189, 0x474D618A, 
        0x4B4A5E87, 0x4F43547D, 0x5441517A, 0x59404F74, 0x5D3A4867, 0x61313D5B, 0x66293551, 0x6B243048, 0x6F1F2A3F, 0x7420283A, 0x79242B3A, 0x7E292D3D, 0x821C1E2E, 0x87656A72, 0x8C989FA1, 0x9198A1A1, 0x96969F9F, 0x9B96A3A0, 0x9F97A1A1, 0x9F97A1A1,
  0xA0B3B3B3, 0x9BB2B5B7, 0x96747980, 0x92222C37, 0x8D1F2335, 0x88222637, 0x84212735, 0x7E212B33, 0x79242F37, 0x7524313A, 0x7027313E, 0x6B2B3746, 0x6630384F, 0x61353D58, 0x5D3A4564, 0x58394A6A, 0x543B4E72, 0x4F405277, 0x4B43547D, 0x4644527E, 0x4247537F, 
        0x3F4B5581, 0x3A4E5A84, 0x364B5883, 0x32495883, 0x2F4C5B87, 0x2C4B5B88, 0x284D5E8B, 0x25525C8D, 0x21575E90, 0x1F5C6492, 0x1C5C6894, 0x195D6893, 0x165E6A96, 0x14616D9B, 0x12606C9D, 0x10606D9D, 0x0E6471A0, 0x0C6571A0, 0x0A6872A2, 0x0967709F, 
        0x076E76A4, 0x06757CAA, 0x05737BA9, 0x04747BA6, 0x037980A7, 0x037D83AA, 0x027B81A9, 0x027C7FA8, 0x028082AB, 0x028183AB, 0x028082AA, 0x027E7FA9, 0x02797EA8, 0x037A7FA8, 0x047C81A9, 0x047981A8, 0x057982AA, 0x077A84AA, 0x087A84AC, 0x09797FA9, 
        0x0B7C7FAB, 0x0D767AA8, 0x0F767CA8, 0x117177A5, 0x137077A5, 0x156C74A2, 0x186871A0, 0x1A68719D, 0x1D69709B, 0x20676F9B, 0x23656F9A, 0x26636D98, 0x2A5F6B95, 0x2D5B6993, 0x315B6891, 0x3457648F, 0x3955618F, 0x3C53628D, 0x404E628B, 0x444C6189, 
        0x494E628A, 0x4D4A5B83, 0x5144547C, 0x56404F73, 0x5B394769, 0x5F313C5D, 0x6427324E, 0x681F2B44, 0x6E1C263B, 0x721E2537, 0x77232B39, 0x7C282E3E, 0x811A1E2E, 0x856A7077, 0x8A9CA4A4, 0x8F959E9E, 0x9495A19F, 0x9998A2A2, 0x9E97A2A2, 0x9E97A2A2,
  0x9FB4B6B6, 0x9AA8ADB0, 0x956E737A, 0x9029303B, 0x8C212537, 0x86232338, 0x81222838, 0x7C222A36, 0x77212E36, 0x7324313A, 0x6E26313F, 0x692A3647, 0x64313952, 0x5F393F5C, 0x5B3E4767, 0x56404F6F, 0x52425375, 0x4D415279, 0x4944547E, 0x4446527F, 0x414C5781, 
        0x3C505B83, 0x38505C85, 0x344C5A84, 0x304C5884, 0x2D4B5985, 0x294C5B87, 0x264E5F8B, 0x22535E8D, 0x1F585E8E, 0x1C5A6491, 0x195B6791, 0x175F6A95, 0x145D6996, 0x12626F9C, 0x0F5F6C9C, 0x0E616D9E, 0x0B6671A1, 0x0A6972A2, 0x086971A1, 0x066A73A2, 
        0x057179A7, 0x04737AA7, 0x03757BA9, 0x02787EA8, 0x017A81A7, 0x007C83A9, 0x007B82A7, 0x007A81A7, 0x008085AB, 0x008085AB, 0x007D82A9, 0x007D80AA, 0x007A7EAA, 0x01797EAA, 0x017E82AB, 0x027C82AB, 0x037C85AB, 0x047D87AB, 0x067A84AB, 0x07797FA8, 
        0x097B7EA9, 0x0A777CA8, 0x0C757AA6, 0x0E7177A3, 0x117076A3, 0x1369729F, 0x1567719D, 0x1868729E, 0x1B68709B, 0x1E656D99, 0x21626C97, 0x24636E97, 0x27606B97, 0x2C5C6993, 0x2E5B6B93, 0x335C6993, 0x36596492, 0x3A5A6893, 0x3E54688F, 0x424C6188, 
        0x464B5F87, 0x4C4B5C84, 0x4F43537A, 0x54404E74, 0x583B476A, 0x5D353E5F, 0x62283352, 0x671F2944, 0x6B1B253A, 0x701E2735, 0x75222C37, 0x7A262B3B, 0x7F171B2B, 0x8463676F, 0x899FA6A8, 0x8E99A2A2, 0x9397A2A0, 0x9797A1A1, 0x9C97A4A1, 0x9C97A4A1,
  0x9DB0B0B0, 0x99AFB1B1, 0x9482858A, 0x8E41484E, 0x8A1E2234, 0x8523233A, 0x80242A3A, 0x7B222A37, 0x76212C37, 0x71232E3B, 0x6C273241, 0x67293347, 0x632F354F, 0x5E3D405E, 0x593E4766, 0x54404D6E, 0x50425476, 0x4B43547A, 0x4747557E, 0x42495480, 0x3F4C5781, 
        0x3A4F5A81, 0x374D5A81, 0x324F5D85, 0x2E505D87, 0x2B4C5B86, 0x274D5C87, 0x234F608A, 0x20545F8C, 0x1D59618F, 0x1A5B658F, 0x175B688F, 0x145C6992, 0x125F6C96, 0x10626F9C, 0x0D626E9F, 0x0B646F9F, 0x096971A1, 0x076871A1, 0x066971A1, 0x046C74A2, 
        0x037379A7, 0x027377A6, 0x01787CAA, 0x007B7FAA, 0x007A81A7, 0x007A81A7, 0x007C83A9, 0x007981A7, 0x007A83A9, 0x007982A8, 0x007881A7, 0x007B7FAA, 0x007A7CAC, 0x007B7FAC, 0x007D82AD, 0x017B81AB, 0x017C84AB, 0x027F88AD, 0x047E88AC, 0x057C82AB, 
        0x07787CA7, 0x08787DA7, 0x0A767BA6, 0x0C7379A4, 0x0E6F77A2, 0x1168729E, 0x136A75A0, 0x1669739F, 0x1968719D, 0x1C646D9A, 0x1F606A97, 0x22616D97, 0x255F6B96, 0x295C6C94, 0x2D586992, 0x305C6993, 0x355D6894, 0x38586691, 0x3C546690, 0x4051668E, 
        0x444E6189, 0x494D5D85, 0x4D46557D, 0x52435077, 0x563D486D, 0x5C363F63, 0x602B3654, 0x65212C46, 0x691C2739, 0x6E1C2632, 0x73242D36, 0x78252B38, 0x7D1B1F2D, 0x826E747A, 0x879CA3A5, 0x8C98A1A1, 0x9196A19F, 0x9698A29F, 0x9B99A3A3, 0x9B99A3A3,
  0x9CAEAEAE, 0x97ADADB0, 0x92A3A3A7, 0x8D474750, 0x88242437, 0x8324263D, 0x7E23273B, 0x79222939, 0x74222B38, 0x6F252F3D, 0x6A293344, 0x652A3448, 0x61303650, 0x5C414462, 0x57424969, 0x52404C6C, 0x4E465678, 0x4947567E, 0x454B5780, 0x404D5682, 0x3C4E5880, 
        0x384E5980, 0x344D5A80, 0x30515E86, 0x2D526088, 0x284C5D85, 0x264D5D87, 0x214D5E88, 0x1E54618C, 0x1B5C658F, 0x185D6891, 0x155D6A91, 0x125A6790, 0x10606D96, 0x0D636F9D, 0x0B606C9E, 0x096871A2, 0x076C74A3, 0x056C74A3, 0x046C73A2, 0x026E75A4, 
        0x017378A7, 0x00797CAB, 0x00797CAB, 0x007C7FAB, 0x007C80A9, 0x007B81A9, 0x007E84AC, 0x007981A9, 0x00737DA6, 0x00737EA6, 0x00737FA6, 0x00777CA9, 0x00797AAC, 0x00767AAB, 0x007B80AD, 0x007F85AE, 0x007D85AD, 0x007C85AC, 0x027681A7, 0x037A81A8, 
        0x057B7FA9, 0x06777EA7, 0x08797FA8, 0x0A767DA7, 0x0C727BA5, 0x0F7079A3, 0x116E79A2, 0x146A759F, 0x166A739E, 0x19656F9B, 0x1D636E99, 0x20606E98, 0x235D6C96, 0x27596A94, 0x2A566991, 0x2E5A6A93, 0x325F6B96, 0x36586690, 0x3A53658F, 0x3E53688F, 
        0x424F638A, 0x474D5F85, 0x4B49587E, 0x5048547B, 0x55424C73, 0x59354063, 0x5E2C3555, 0x63222D46, 0x681C2639, 0x6D1D2632, 0x72242D34, 0x7729303B, 0x7B151926, 0x8072787E, 0x8699A1A3, 0x8B9BA4A4, 0x9097A2A0, 0x9597A3A0, 0x9998A5A2, 0x9998A5A2,
  0x9BB5B2B2, 0x96B3B0B0, 0x91AFADAF, 0x8C534F56, 0x872A2A3B, 0x81262840, 0x7D23273A, 0x78212938, 0x73242D3C, 0x6E232D3D, 0x69273144, 0x642D374D, 0x5F393E57, 0x5A434562, 0x55484F6F, 0x51475373, 0x4C445375, 0x4846567D, 0x434A5680, 0x3F4D5581, 0x3A4E5982, 
        0x364F5A80, 0x324E5A80, 0x2E4F5D83, 0x2A536187, 0x2752618A, 0x2352628A, 0x1F55658E, 0x1C57648E, 0x195B648D, 0x165D688E, 0x145D6A91, 0x115F6C93, 0x0E5E6C96, 0x0C606D9A, 0x095E6B9D, 0x07666FA1, 0x056B73A3, 0x046B72A1, 0x026F76A5, 0x007076A5, 
        0x007275A6, 0x007A7DAC, 0x00787AA9, 0x007C7EAB, 0x007D80AA, 0x00797DA8, 0x007B81AB, 0x007B82AC, 0x00747DA7, 0x00727EA7, 0x00737FA8, 0x007379A8, 0x007879AC, 0x007578AA, 0x007A7EAC, 0x007F84AF, 0x007C84AD, 0x007E87AD, 0x007E89AD, 0x017F86AC, 
        0x037D80AA, 0x047A80A8, 0x067B81AA, 0x087980A9, 0x0B747DA6, 0x0D707AA4, 0x0F6F7AA3, 0x126D77A1, 0x1569729D, 0x1868739E, 0x1B67739C, 0x1E64729A, 0x215D6E97, 0x25586B93, 0x28586C93, 0x2D5B6B94, 0x305E6996, 0x345C6A93, 0x38576A91, 0x3C50658C, 
        0x4150648B, 0x45506187, 0x4A4B5B80, 0x4E4A5780, 0x53454F76, 0x58394267, 0x5D2B3554, 0x62202B44, 0x661C2738, 0x6B1D2531, 0x70232E33, 0x76232A35, 0x7A151626, 0x7F91959B, 0x849FA5A7, 0x8999A29F, 0x8F98A3A1, 0x9399A2A0, 0x9899A5A3, 0x9899A5A3,
  0x9AB2B0B0, 0x94B0ADAD, 0x8FA3A1A5, 0x8A68686E, 0x862A2A3A, 0x80282A3E, 0x7B24283B, 0x76252A3F, 0x71232A3C, 0x6C202B3C, 0x67243241, 0x622D3B4A, 0x5E38425A, 0x59404668, 0x54475072, 0x4F485376, 0x4B455377, 0x4647547B, 0x41495580, 0x3D4A5681, 0x394E5881, 
        0x344C5A7F, 0x304D5C82, 0x2C4C5E82, 0x284A5C82, 0x26475B83, 0x214B5F86, 0x1E4D6489, 0x1B4F6088, 0x1758638B, 0x1459658E, 0x125A6690, 0x0F5E6A94, 0x0C5F6C95, 0x0A5C6B97, 0x08606E9C, 0x06616B9B, 0x04676F9D, 0x02696F9E, 0x006C73A1, 0x007075A4, 
        0x006F73A3, 0x007477A8, 0x007477A7, 0x007A7BAA, 0x007E7EAB, 0x007A7BA8, 0x007C80AC, 0x007B80AC, 0x007980AC, 0x007780AC, 0x00737EAA, 0x007075A6, 0x007677A9, 0x00797BAC, 0x007A7DAC, 0x007A80AC, 0x007E85AE, 0x007D86AD, 0x007985AB, 0x007B83AB, 
        0x017D81AB, 0x037C81AA, 0x057C82AA, 0x077A81A8, 0x09737BA3, 0x0B6D769E, 0x0E7079A0, 0x107179A1, 0x136A719C, 0x166B739E, 0x196C759F, 0x1D69749C, 0x1F636F98, 0x235D6C95, 0x275E6D95, 0x2A5E6C95, 0x2E5B6A97, 0x325A6A96, 0x37576993, 0x3C50648D, 
        0x3F50638B, 0x43526289, 0x484C5D84, 0x4D4A577F, 0x52455077, 0x573A4569, 0x5B2B3455, 0x60202B44, 0x651C293B, 0x6A1D2935, 0x6F232E36, 0x74222A35, 0x79131826, 0x7E959BA1, 0x839DA4A8, 0x8897A0A2, 0x8D97A2A2, 0x9297A3A3, 0x9899A5A5, 0x9899A5A5,
  0x98ACACAC, 0x93ACACAC, 0x8FA7AAAC, 0x8974787F, 0x842B2D39, 0x7F292B3B, 0x7A242A3B, 0x75262C42, 0x70212A41, 0x6B202C41, 0x66273645, 0x6130434B, 0x5C36465D, 0x57404B71, 0x53474F76, 0x4D48547A, 0x494A557E, 0x4449547E, 0x404A5681, 0x3C4A5782, 0x37495781, 
        0x3347577F, 0x2F4A5B81, 0x2B4A5C81, 0x2743577E, 0x2340567C, 0x1F42587E, 0x1C465E83, 0x194E6087, 0x1658648C, 0x1357638D, 0x1056608C, 0x0D59648F, 0x0B626F97, 0x085F6D96, 0x0663719A, 0x04616D98, 0x02686E9A, 0x006D749F, 0x007176A2, 0x007479A6, 
        0x007176A4, 0x007377A7, 0x007579A9, 0x007879A8, 0x007C7AA9, 0x007978A7, 0x007D7EAB, 0x007A7EAA, 0x007E83AE, 0x007B83AE, 0x00767FAB, 0x00757AA9, 0x007A7AAB, 0x007B7DAC, 0x007C80AD, 0x007B81AD, 0x007C84AD, 0x007680AA, 0x007681AA, 0x007982AB, 
        0x007C81AC, 0x01787EA8, 0x03777DA6, 0x05777EA6, 0x07757CA2, 0x0A737BA0, 0x0C70789D, 0x0E72779E, 0x126F739D, 0x156E729C, 0x1770759E, 0x1A6A719B, 0x1E656E98, 0x21646F98, 0x25636E99, 0x29606D99, 0x2D5E6C99, 0x325D6B98, 0x35586793, 0x39556590, 
        0x3E51638D, 0x424D5D87, 0x474B5B84, 0x4B4A5780, 0x50475278, 0x55404C6F, 0x5A2F3A59, 0x5E1F2C45, 0x641A293B, 0x681C2A35, 0x6E212D36, 0x721E2932, 0x77141825, 0x7C999DA2, 0x829FA5A9, 0x879AA1A5, 0x8C9AA3A7, 0x9198A4A6, 0x9698A4A4, 0x9698A4A4,
  0x97ABABAB, 0x93ACAEAE, 0x8DABB0B0, 0x887E8084, 0x832D3139, 0x7E2B2F3B, 0x7924293A, 0x74242B40, 0x6F212A41, 0x6A202C42, 0x65273448, 0x60314453, 0x5B3E4B66, 0x56454F75, 0x51495379, 0x4C49557B, 0x484B567E, 0x444A557E, 0x3F495580, 0x3A495681, 0x3649557E, 
        0x324A567E, 0x2D4C5A80, 0x2949587F, 0x2645557C, 0x2248597F, 0x1E475A7E, 0x1C475B80, 0x17515E84, 0x15565C84, 0x11525983, 0x0E4F5681, 0x0C505882, 0x09566088, 0x075C688E, 0x055F6C91, 0x03636E96, 0x01626995, 0x0069709B, 0x007279A3, 0x007077A2, 
        0x006F75A1, 0x007378A5, 0x007378A6, 0x007576A4, 0x007A78A6, 0x007A79A6, 0x007A7BA7, 0x007A7EA9, 0x007980AB, 0x00767FAA, 0x00727CA7, 0x00747AA8, 0x007678A8, 0x007578A7, 0x00777BA9, 0x00787EAA, 0x007981AB, 0x00737DA7, 0x007782A9, 0x00787FAA, 
        0x007A7FAB, 0x00797EA9, 0x02777CA7, 0x04767CA4, 0x06747CA2, 0x0871799E, 0x0B70799E, 0x0D6F759C, 0x106E719A, 0x1372769E, 0x166F749C, 0x19697098, 0x1D626A94, 0x205C6690, 0x245F6A94, 0x285F6C97, 0x2B606E98, 0x30616E99, 0x345A6993, 0x3855658F, 
        0x3C516189, 0x414F5F87, 0x45495982, 0x4A46547C, 0x4E485378, 0x53455173, 0x59323D5B, 0x5D1F2B45, 0x62192638, 0x671A2935, 0x6C202C35, 0x7119222C, 0x76343944, 0x7BA2A5AB, 0x819BA1A5, 0x869BA3A8, 0x8B99A2A6, 0x9097A0A2, 0x9597A0A3, 0x9597A0A3,
  0x96A6A9A9, 0x91A8ADAA, 0x8DA9ADAD, 0x87929898, 0x823D4347, 0x7D2B313A, 0x78252D3C, 0x73242D3D, 0x6E1F2A3F, 0x69202C44, 0x6327354C, 0x5E35455B, 0x5A45516E, 0x554B547B, 0x504C547B, 0x4B4A547C, 0x474A557D, 0x4249557C, 0x3D48557D, 0x3946547D, 0x3546507A, 
        0x30485178, 0x2C485178, 0x2949557A, 0x24505B7F, 0x204E5B7F, 0x1D48577B, 0x1A45557A, 0x16475077, 0x134B4D76, 0x10474A73, 0x0D484B74, 0x0B494F76, 0x084A5178, 0x06525A7E, 0x03535C80, 0x015A6388, 0x00555D87, 0x00575F8A, 0x00626A93, 0x00676D97, 
        0x00666C97, 0x006B709C, 0x007074A0, 0x007374A1, 0x007776A3, 0x007B7BA7, 0x007778A4, 0x007A7EA9, 0x00777EA8, 0x00727CA6, 0x00707BA5, 0x00727AA6, 0x00767AA8, 0x00777CA8, 0x00777DA8, 0x00777FA8, 0x007881A9, 0x007680A8, 0x007983AA, 0x00787EA9, 
        0x007C7FAB, 0x007B7EA9, 0x00777BA5, 0x02747AA2, 0x0471779D, 0x076C7399, 0x096F7699, 0x0C6C7196, 0x0F6A6E94, 0x11696E94, 0x14666C91, 0x18646A91, 0x1B586189, 0x1F4F5A84, 0x22535F86, 0x265C668F, 0x2A636E95, 0x2F657098, 0x32616E96, 0x375B688F, 
        0x3C54628B, 0x3F516189, 0x444C5B83, 0x4947557E, 0x4E48547A, 0x52465374, 0x57343F5D, 0x5C222E47, 0x611C293B, 0x661D2B38, 0x6B223038, 0x70131C25, 0x7660646D, 0x7AA4A8AB, 0x7F999FA5, 0x859CA5A7, 0x8A9CA4A7, 0x8F9CA5A5, 0x949AA6A6, 0x949AA6A6,
  0x96A6A9A9, 0x90A2A9A7, 0x8CA7ACAC, 0x87A9AFAF, 0x81464E52, 0x7C28303C, 0x7725303D, 0x72222D3D, 0x6D222E42, 0x67243249, 0x62283751, 0x5D384661, 0x58475375, 0x544D547D, 0x4F4F567E, 0x4A4D567F, 0x454B577F, 0x4148547C, 0x3C445178, 0x38425379, 0x33424D74, 
        0x2F41476F, 0x2B444B72, 0x27465074, 0x23495277, 0x1F414C72, 0x1C3A476C, 0x183D4A70, 0x1540466E, 0x1243426C, 0x0F44436C, 0x0C44456C, 0x0941456B, 0x073B4064, 0x04394062, 0x023A4262, 0x003D456A, 0x003C456F, 0x003D4671, 0x0048507A, 0x00545B85, 
        0x00525983, 0x00565C87, 0x00606691, 0x006D6F9A, 0x007474A0, 0x007A7BA5, 0x0071739F, 0x007479A3, 0x007078A2, 0x006B76A0, 0x006B77A0, 0x006A749F, 0x007379A5, 0x00767DA7, 0x00747DA6, 0x00767FA7, 0x00757EA5, 0x00767EA5, 0x007780A6, 0x00797FA7, 
        0x007C80A8, 0x007478A1, 0x006B6F99, 0x01676D95, 0x03636A90, 0x065C6489, 0x08555D81, 0x0B575D83, 0x0D575B82, 0x104D5179, 0x1452577E, 0x16565D83, 0x1A4D567E, 0x1E49547B, 0x214C577D, 0x25535C84, 0x295B638C, 0x2D5F688E, 0x315E698F, 0x365D688E, 
        0x3A56638A, 0x3E4F5D85, 0x434C5B84, 0x484C5881, 0x4D4B577C, 0x51475474, 0x57364260, 0x5B25314A, 0x601C2B3C, 0x65212E39, 0x6A23313A, 0x6F111C23, 0x756C7075, 0x7AA2A6A9, 0x7E9DA3A5, 0x849DA3A5, 0x899DA4A6, 0x8E9DA4A4, 0x939BA5A5, 0x939BA5A5,
  0x95A5AAAA, 0x90A9AEAB, 0x8BADB1B1, 0x85B3B5BA, 0x80646A74, 0x7B373F4D, 0x7627303D, 0x71253040, 0x6C202E41, 0x67243549, 0x6223334D, 0x5D364862, 0x58475376, 0x534B527D, 0x4E4D547E, 0x494E567F, 0x4449557D, 0x4049557B, 0x3B48577C, 0x37405176, 0x333E4970, 
        0x2E3E456B, 0x2A3D466B, 0x263A4369, 0x22323C62, 0x1E2C395E, 0x1B2C3A5F, 0x18354468, 0x143E456A, 0x11413E68, 0x0E3C3964, 0x0B37365E, 0x08323459, 0x062D3155, 0x04272E50, 0x022B3352, 0x00283154, 0x002B345B, 0x002F3860, 0x003B426A, 0x00495178, 
        0x00495078, 0x004C537B, 0x00555B83, 0x00696B94, 0x006D6E99, 0x007779A1, 0x0071749D, 0x0070769F, 0x006A739C, 0x00647099, 0x0069759D, 0x0064709A, 0x006A749F, 0x006B759F, 0x006C769F, 0x006F79A0, 0x0070789F, 0x00727A9F, 0x00626B93, 0x00616891, 
        0x00595E88, 0x00535983, 0x00525881, 0x004A5178, 0x02444C71, 0x043D476A, 0x073E486A, 0x0A444A70, 0x0D444870, 0x0F3E436C, 0x12434970, 0x154E557B, 0x194B537A, 0x1C424C73, 0x20444F75, 0x244B5479, 0x2850567D, 0x2C565C81, 0x30596287, 0x355A648A, 
        0x39556287, 0x3D4F5E84, 0x424C5B81, 0x474B5980, 0x4B4D5A7E, 0x504B5778, 0x553C4664, 0x5A293550, 0x5F223142, 0x64242F3C, 0x69233139, 0x6E162126, 0x7376797F, 0x79A5A9AB, 0x7E9B9FA3, 0x839DA1A4, 0x899FA6A6, 0x8D9CA5A2, 0x929CA3A3, 0x929CA3A3,
  0x95A8ACAC, 0x8FA3A7AA, 0x8AA4ABAF, 0x857B818C, 0x804A5062, 0x7B32374F, 0x752A3345, 0x70273545, 0x6B203041, 0x66223547, 0x611E314A, 0x5C384A63, 0x57495678, 0x524C537F, 0x4D4E5580, 0x484D577F, 0x444C577E, 0x3F48547A, 0x3A455379, 0x363B4B71, 0x323A466B, 
        0x2D3B4468, 0x29394366, 0x25354263, 0x21314062, 0x1E314263, 0x1A334466, 0x16374768, 0x133F466D, 0x103E3C68, 0x0D373561, 0x0A30315B, 0x072E3157, 0x052A3055, 0x02272F50, 0x00283251, 0x00283152, 0x002B3557, 0x002F385A, 0x00394064, 0x00434A6E, 
        0x00434A6F, 0x004C5378, 0x0050557B, 0x005E6189, 0x005D5F8B, 0x006A6D95, 0x0070749B, 0x006D749B, 0x00636E95, 0x0059668F, 0x00627097, 0x00647299, 0x00606D96, 0x005F6C95, 0x00636F97, 0x00687299, 0x006C749A, 0x00656E94, 0x004C557F, 0x003D456F, 
        0x00383E66, 0x003A4168, 0x00394165, 0x002E385A, 0x012F3958, 0x042E3958, 0x0635405B, 0x08384061, 0x0B3A3F64, 0x0F393E64, 0x11394066, 0x153C4468, 0x183F486C, 0x1C3F4B6E, 0x1F3B466B, 0x24444B70, 0x274B4D72, 0x2B4E5276, 0x3052587D, 0x34525B7F, 
        0x38515C82, 0x3D4E5B83, 0x424B5980, 0x464C597F, 0x4B4D587E, 0x504E597B, 0x543E4A66, 0x5A28354E, 0x5F212F41, 0x6323323D, 0x6927343B, 0x6E1C242B, 0x73838488, 0x78A3A7A9, 0x7DA0A4A6, 0x829FA3A5, 0x88A0A4A4, 0x8D9EA5A5, 0x929EA5A5, 0x929EA5A5,
  0x94A1A6A8, 0x8FAAAEB1, 0x8A6E7580, 0x84272D40, 0x7F292F49, 0x7A262B48, 0x75283149, 0x70253345, 0x6B223343, 0x66223647, 0x6021364B, 0x5C3C5166, 0x564C5A7C, 0x514E5681, 0x4C4F5681, 0x484D5781, 0x434B577E, 0x3E455178, 0x3A3A4970, 0x3634456B, 0x31324266, 
        0x2D324162, 0x29334263, 0x25354666, 0x213A4C6B, 0x1D3F5471, 0x1A425674, 0x16415673, 0x134D567B, 0x0F504E7A, 0x0C494A75, 0x094A4C74, 0x0745496F, 0x043D4467, 0x02394261, 0x0036405E, 0x00343F5C, 0x00343E5C, 0x00343E5C, 0x00394263, 0x003F4869, 
        0x00434B6D, 0x00535A7C, 0x00545A7D, 0x00595D83, 0x00595B87, 0x00656891, 0x006F7399, 0x006D759A, 0x005F6A92, 0x004F5D87, 0x005F6E94, 0x0069779C, 0x00616F97, 0x00616E96, 0x00657198, 0x00667197, 0x00677096, 0x00596289, 0x004D547D, 0x003D456C, 
        0x003A4264, 0x00363F5F, 0x002F3958, 0x002E3955, 0x01303C55, 0x032F3C54, 0x05303E54, 0x08323A58, 0x0B363C5F, 0x0E373D61, 0x11394063, 0x14394063, 0x173D4567, 0x1B3E4869, 0x1F3B4769, 0x23464B6E, 0x274A4B6E, 0x2B4E5074, 0x2F4F5278, 0x334B5279, 
        0x384C577D, 0x3C48557C, 0x4149587F, 0x464E5A80, 0x4A4A567B, 0x4F4D5A7A, 0x54404A68, 0x5929354E, 0x5E243445, 0x6325323F, 0x6824323A, 0x6D2E353C, 0x729A9CA0, 0x77A2A4A8, 0x7DA0A4A4, 0x829FA3A3, 0x879FA5A3, 0x8C9FA5A5, 0x919FA6A6, 0x919FA6A6,
  0x94A6ADAD, 0x8E9BA6A8, 0x89495665, 0x844A546B, 0x7F3F4767, 0x7A282F54, 0x74242F4C, 0x6F232F46, 0x6A273649, 0x65243448, 0x6028394C, 0x5B445267, 0x56525B7B, 0x51515780, 0x4C50567F, 0x474E567E, 0x434C567C, 0x3E455178, 0x3A3C4870, 0x35334269, 0x31364366, 
        0x2C3A4866, 0x283C4A67, 0x243F4D6D, 0x20435373, 0x1C49597B, 0x194B5C7D, 0x154E6080, 0x1259628A, 0x0F60618E, 0x0B595D86, 0x09585D83, 0x065C6285, 0x03586181, 0x01505A7A, 0x004A5475, 0x00464E71, 0x0041476C, 0x003B4366, 0x003D4668, 0x00404A6A, 
        0x00424C6D, 0x00525B7D, 0x00555E81, 0x00565B84, 0x005D5E8C, 0x00676A95, 0x0070749C, 0x0070779E, 0x00626C94, 0x00535F89, 0x00626E95, 0x006D799F, 0x0069739D, 0x0068729B, 0x006A729B, 0x006A7299, 0x00646C92, 0x005B6288, 0x00575D83, 0x004C5379, 
        0x0042496E, 0x003C4368, 0x00373F64, 0x003A4467, 0x003B4666, 0x0335405F, 0x053C4764, 0x07444D6D, 0x0A495074, 0x0D4D5678, 0x10505979, 0x134E5778, 0x174A5373, 0x1B475171, 0x1E475373, 0x22455070, 0x2640486C, 0x2A464D72, 0x2E495075, 0x33475276, 
        0x37475376, 0x3C485778, 0x404B5B7D, 0x45525E83, 0x4A48557B, 0x4F4A597B, 0x53414B6C, 0x58242F4D, 0x5D252F49, 0x622A3345, 0x682D3744, 0x6D505561, 0x72A3A5AC, 0x77A4A8AC, 0x7CA1A6AA, 0x819DA3A7, 0x879FA5A7, 0x8C9CA5A7, 0x919DA6A6, 0x919DA6A6,
  0x93A2AEAE, 0x8E8D99A2, 0x893E4F63, 0x84394A67, 0x7E3F4C6E, 0x79313A60, 0x74243152, 0x6F25314D, 0x6A27334B, 0x65273348, 0x602E3950, 0x5B4B556A, 0x55575B7B, 0x5151577D, 0x4C4F567C, 0x4750557C, 0x424D557B, 0x3E495379, 0x39434E74, 0x353C4971, 0x303F486C, 
        0x2C424A68, 0x28434C6A, 0x24465070, 0x204A5476, 0x1C525E80, 0x18505C80, 0x154E5C81, 0x115D658E, 0x0E626391, 0x0B696C92, 0x08646A8E, 0x066B7291, 0x03656D8C, 0x01676F8E, 0x0051587E, 0x0051547E, 0x004C4F7A, 0x00474B73, 0x0041486C, 0x003D4768, 
        0x003D486A, 0x00485176, 0x00525B81, 0x00545A85, 0x005A5D8B, 0x00626793, 0x006C719B, 0x00767BA2, 0x007279A0, 0x00677099, 0x0069749B, 0x00757DA5, 0x00757AA6, 0x006F75A1, 0x006D739D, 0x006B7199, 0x0060658D, 0x005E6389, 0x005A6084, 0x004F547C, 
        0x00494D77, 0x004A4E79, 0x00484D77, 0x004A5179, 0x004E577C, 0x02555E81, 0x045C6686, 0x07636B8C, 0x0A63698F, 0x0D656B8F, 0x10656C90, 0x13666D90, 0x17636A8C, 0x1A5F6889, 0x1E586284, 0x224B587B, 0x26424F75, 0x2A3D4C71, 0x2E404F71, 0x32425172, 
        0x373F506F, 0x3B465773, 0x404A5A77, 0x45505F80, 0x494B597F, 0x4E4C597D, 0x53424E70, 0x58222C4F, 0x5D2A3050, 0x622D354C, 0x672D3247, 0x6C5D6073, 0x717B8090, 0x77828A97, 0x7C9BA1AC, 0x819BA1AB, 0x869BA3AA, 0x8B99A2A8, 0x919AA6A8, 0x919AA6A8,
  0x93A5ACB1, 0x8E89929D, 0x89404D67, 0x84273559, 0x7E2D3760, 0x79424A73, 0x74222F54, 0x6F283553, 0x6A27334B, 0x64273449, 0x5F2C394F, 0x5A4D576D, 0x5558607E, 0x5054597E, 0x4C52587E, 0x4752587E, 0x424C547B, 0x3D485178, 0x39455078, 0x34424D75, 0x303F496F, 
        0x2C434A6E, 0x28474F72, 0x234E5677, 0x204B5475, 0x1C495576, 0x18525E7F, 0x154C5B7B, 0x114E547D, 0x0E5F5C88, 0x0B5E5D84, 0x0856577A, 0x0536395C, 0x033A3D5E, 0x01434768, 0x003E4065, 0x003D3F69, 0x0042456F, 0x00494E74, 0x00454C6F, 0x003D4568, 
        0x00394265, 0x00394269, 0x00424B73, 0x004D547D, 0x00575D87, 0x00606790, 0x006B7299, 0x00747BA2, 0x00757DA5, 0x007078A2, 0x006F78A2, 0x00777EA8, 0x00797EA9, 0x00757BA5, 0x007278A0, 0x006E749A, 0x0062688E, 0x005D6287, 0x005A5F83, 0x00545980, 
        0x00555981, 0x00565B83, 0x005A5F85, 0x005A6083, 0x00656D8C, 0x02707893, 0x04707892, 0x07717595, 0x0A72729A, 0x0C707097, 0x106B6C95, 0x13666892, 0x16636790, 0x1A656A93, 0x1E626791, 0x21545D84, 0x26475478, 0x2A435075, 0x2E4B597B, 0x324C5B7A, 
        0x36425171, 0x3B465573, 0x40475775, 0x444E5D7D, 0x494E5C7F, 0x4E4D5C7B, 0x53414C6C, 0x58222D4C, 0x5D222B46, 0x6230384F, 0x67283042, 0x6C2C334D, 0x712A3050, 0x77323957, 0x7C72788D, 0x819DA1AD, 0x869BA3AC, 0x8B9BA4AA, 0x919AA6A8, 0x919AA6A8,
  0x93A9B1B5, 0x8E808999, 0x8936405F, 0x842D3761, 0x7E333B6A, 0x79484F7B, 0x742F3A60, 0x6F253153, 0x6A2A3852, 0x6429364D, 0x602B3850, 0x5A4D566D, 0x555A617F, 0x50575C81, 0x4B545A80, 0x47545B81, 0x424F587D, 0x3D49537B, 0x39455178, 0x34414E75, 0x303F4B72, 
        0x2C464B74, 0x274C5179, 0x23494F75, 0x1F434B6F, 0x1C3B4567, 0x18283555, 0x14182747, 0x11151A40, 0x0E19153D, 0x0B121032, 0x08080825, 0x05373750, 0x0306071E, 0x001A1B34, 0x0035364F, 0x00303154, 0x002D3059, 0x00353A60, 0x003C4367, 0x003F466A, 
        0x003F466A, 0x00373F66, 0x00374069, 0x00424A73, 0x004F577F, 0x005C648B, 0x00697197, 0x00737BA2, 0x00767FA7, 0x00747CA7, 0x00757DA9, 0x00797FAB, 0x00787DA8, 0x00757CA5, 0x0071779F, 0x006E749A, 0x00646A8F, 0x005B6084, 0x00595F82, 0x00575C81, 
        0x00595D84, 0x00575B81, 0x005A5F82, 0x00515778, 0x00505774, 0x02515971, 0x04565E75, 0x07606281, 0x0969648C, 0x0C716F93, 0x10737298, 0x136D6D96, 0x16676993, 0x1A6A6C95, 0x1E636691, 0x21575F86, 0x254D5A7D, 0x2A475478, 0x2E4A597A, 0x32505F7E, 
        0x364E5D7A, 0x3B53627E, 0x404D5D7A, 0x44515F7E, 0x49566382, 0x4E54617E, 0x5344516C, 0x5826334C, 0x5D202D43, 0x622B374C, 0x682D354B, 0x6D3C4263, 0x725A5D85, 0x76595D82, 0x7C4D5172, 0x819197A9, 0x869DA3AE, 0x8B9BA2A8, 0x909BA4A7, 0x909BA4A7,
  0x93ACB1B8, 0x8E808796, 0x893C4567, 0x832F3764, 0x7E394172, 0x7A48527F, 0x7438436D, 0x6F2A365C, 0x6A293653, 0x642C3953, 0x5F2E3A54, 0x5B4F5971, 0x5557607E, 0x50545B81, 0x4B515A7E, 0x47505980, 0x42515C81, 0x3D4D5A7F, 0x39425178, 0x343F5176, 0x30444D78, 
        0x2C464B76, 0x27454A73, 0x23394068, 0x1F30385E, 0x1C242F4F, 0x18192543, 0x14172440, 0x112A3048, 0x0E17132B, 0x0B232234, 0x08262732, 0x059FA0A4, 0x0333363D, 0x011D2027, 0x003C3E46, 0x0054566B, 0x003A3D5F, 0x003C4063, 0x00363B60, 0x0032385E, 
        0x00373D64, 0x00333962, 0x00353C65, 0x003A436C, 0x00444E76, 0x00535E84, 0x00656F95, 0x00727BA2, 0x00747DA6, 0x00717BA5, 0x00737CA8, 0x00787FAB, 0x007A80A9, 0x00747BA4, 0x006D739B, 0x00676D93, 0x005E6489, 0x00595F82, 0x00575D7F, 0x0052577C, 
        0x00474B74, 0x003B4068, 0x00363B5F, 0x00363C5A, 0x00222841, 0x02171D32, 0x04070D1E, 0x0713152C, 0x09130F2F, 0x0C2D2B4A, 0x0F403F5F, 0x134F5170, 0x165D5F80, 0x1A676A8B, 0x1E666B8E, 0x215B6486, 0x264F5C7F, 0x2A4D5A7E, 0x2E556282, 0x32586583, 
        0x36556380, 0x3B586883, 0x4055637F, 0x4452617F, 0x49556282, 0x4E56617D, 0x53444F69, 0x58243248, 0x5D253346, 0x6228334A, 0x67414960, 0x6C5B6083, 0x715B5D8D, 0x76555785, 0x7C51577E, 0x818D93A9, 0x879FA5B2, 0x8B9BA2A8, 0x909BA4A7, 0x909BA4A7,
  0x93AEB3B8, 0x8E7B8294, 0x893E4567, 0x84333967, 0x7E394174, 0x79485183, 0x7436416F, 0x6F334166, 0x6A2C3A5A, 0x642A3953, 0x5F313E57, 0x5B4D5971, 0x55555E7C, 0x50555C82, 0x4C535C82, 0x47515C81, 0x42535F83, 0x3D526084, 0x394C5D81, 0x3544547A, 0x30475179, 
        0x2C484B76, 0x28373D67, 0x242C315C, 0x20232A50, 0x1C151F40, 0x1838405D, 0x15646C82, 0x11373A4F, 0x0E22212F, 0x0B292A32, 0x08181A1C, 0x06343837, 0x032B2F2C, 0x01252927, 0x006B6E6D, 0x007F828D, 0x004B4E6A, 0x003F4262, 0x0046496C, 0x0042466C, 
        0x003A3F67, 0x00393E66, 0x00353B63, 0x00333C65, 0x003D4872, 0x004E5A82, 0x00626E95, 0x006E79A0, 0x00707BA4, 0x00717BA5, 0x00717CA7, 0x00757DA8, 0x00777EA6, 0x007078A0, 0x00636A93, 0x005A6289, 0x00585E83, 0x004D5377, 0x004C5475, 0x00444A70, 
        0x003D416A, 0x003A3E65, 0x00404464, 0x002D3149, 0x01181D2F, 0x02202531, 0x043D424A, 0x076B6B72, 0x0A25222B, 0x0C120F1B, 0x1020212F, 0x13272A3D, 0x16262A41, 0x1A41475F, 0x1E59617A, 0x2258617F, 0x26535E81, 0x2A4C597C, 0x2E505D7E, 0x32566483, 
        0x375B6985, 0x3B5E6D87, 0x405B6A86, 0x44586483, 0x495B6285, 0x4E5A6380, 0x5347526A, 0x58263348, 0x5D1F2D43, 0x6238445C, 0x67646C85, 0x6C6B7096, 0x7150548B, 0x773D4377, 0x7C555B83, 0x82888EA7, 0x869BA3B0, 0x8B9BA4AA, 0x919DA6A8, 0x919DA6A8,
  0x94B2B4B9, 0x8E848999, 0x89424967, 0x84373C67, 0x7F3B4377, 0x7A485285, 0x75313E70, 0x6F2E3C64, 0x6A2F3F61, 0x652A3955, 0x6034435E, 0x5B4B5971, 0x5654607C, 0x51566084, 0x4C556085, 0x47525F83, 0x42505F83, 0x3E4F5F82, 0x394C5C80, 0x3542547A, 0x31414D74, 
        0x2C424870, 0x28333964, 0x24212752, 0x20191E46, 0x1C33395B, 0x18484E6B, 0x156E728A, 0x125D5E74, 0x0F211F36, 0x0B1E1E2D, 0x081E202B, 0x062C2F36, 0x032A2E33, 0x013A3E42, 0x008B8D91, 0x009496A1, 0x00787B8F, 0x006D6F89, 0x00393B5E, 0x004B4D73, 
        0x00575A80, 0x00575B80, 0x00383D64, 0x00303963, 0x00374271, 0x004B5783, 0x00606C94, 0x0069759C, 0x006C78A0, 0x00717DA5, 0x00707DA5, 0x00727CA5, 0x00727AA2, 0x006D759D, 0x0059608A, 0x00505880, 0x004C547A, 0x004B5176, 0x00545C7B, 0x00494F73, 
        0x0043476F, 0x00414568, 0x0060637C, 0x003B3E52, 0x001E222F, 0x032A2E34, 0x05353939, 0x07585754, 0x0A3E3936, 0x0D282525, 0x10555559, 0x14787B82, 0x17444957, 0x1A171D33, 0x1E2E364D, 0x2247516F, 0x26505D80, 0x2A4F5B7E, 0x2E525F80, 0x325A6885, 
        0x375D6B87, 0x3B68758F, 0x4062718B, 0x455B6586, 0x495D6087, 0x4E596180, 0x5347516C, 0x5826334C, 0x5D202D48, 0x624D5773, 0x67696E8D, 0x6C5B608D, 0x724D548A, 0x77505788, 0x7C5F668B, 0x81878FA7, 0x869BA3B0, 0x8C9AA3AC, 0x919DA4AA, 0x919DA4AA,
  0x94ADB4B7, 0x8E90949F, 0x894D5470, 0x84393E67, 0x7F3B4175, 0x7A444E85, 0x75374475, 0x6F2F3C68, 0x6B354467, 0x652A3B57, 0x61394862, 0x5B4A596F, 0x56525E7C, 0x51545E83, 0x4C555F85, 0x47546184, 0x43556387, 0x3E536385, 0x3A4D5E82, 0x3545557B, 0x31425176, 
        0x2D3C446C, 0x2831375F, 0x24363C63, 0x20474C70, 0x1D46486C, 0x19494B6E, 0x16565776, 0x125C5979, 0x0F3E395D, 0x0C2C294A, 0x091D1C37, 0x06303147, 0x04393A4E, 0x026D6D7F, 0x00848395, 0x00686A7D, 0x00606477, 0x0073758B, 0x00434567, 0x0042436B, 
        0x004B4C75, 0x006B6E90, 0x0041466C, 0x00303864, 0x00364274, 0x004B5785, 0x005D6994, 0x0065729A, 0x0069769D, 0x006F7DA2, 0x00707FA3, 0x00737EA4, 0x007178A1, 0x0070789E, 0x00565E87, 0x004E567E, 0x00565E82, 0x00797E9A, 0x0058607E, 0x0043496E, 
        0x004D5176, 0x006E728D, 0x00838699, 0x00686B7A, 0x00242831, 0x03313434, 0x0522251F, 0x082E2B24, 0x0A413A35, 0x0D35302F, 0x11777477, 0x148E8D96, 0x175F6271, 0x1B31354C, 0x1E252947, 0x222B3457, 0x26425075, 0x2B566385, 0x2F596686, 0x335B6987, 
        0x37606E8A, 0x3C697791, 0x4163718C, 0x455B6487, 0x4A5F608A, 0x4F595F81, 0x54464E6C, 0x5926304E, 0x5E2C3753, 0x63616988, 0x68696E93, 0x6D5D6490, 0x724F588A, 0x774E5786, 0x7C646E8F, 0x829299AF, 0x879CA5B4, 0x8C9CA3AE, 0x92A0A7AC, 0x92A0A7AC,
  0x94ABADB0, 0x8F9A9EAA, 0x8A565D75, 0x85383E64, 0x80404676, 0x7A4C5285, 0x7542497B, 0x7035406A, 0x6B374467, 0x662B3A57, 0x613B4A63, 0x5C4F5D75, 0x57515F7B, 0x52535F82, 0x4D545F83, 0x48546184, 0x43566285, 0x3F546185, 0x3A4E5E82, 0x36404E75, 0x3137446D, 
        0x2D3B4770, 0x29434D75, 0x25475076, 0x214E5378, 0x1D52557B, 0x1A4F5177, 0x16535177, 0x13514E76, 0x1059557D, 0x0C5C5A7E, 0x0A5F5E7F, 0x075E5E7E, 0x04757590, 0x026B6A88, 0x006B6A89, 0x005E5D7F, 0x00525075, 0x004D4B73, 0x0053527D, 0x005D5C87, 
        0x00575882, 0x005A5D86, 0x00424872, 0x00353E6A, 0x003A4473, 0x004F5985, 0x005F6993, 0x00646F98, 0x0068739C, 0x006E79A1, 0x00717DA5, 0x00737EA6, 0x006E78A1, 0x006E779F, 0x00565F8A, 0x00555C86, 0x00666C90, 0x006E7494, 0x004B5276, 0x0053557D, 
        0x005B5682, 0x006F6B90, 0x007A7895, 0x0088879B, 0x02515161, 0x03282833, 0x0623242B, 0x08312D32, 0x0B3E363C, 0x0F67626B, 0x1192909B, 0x15777588, 0x1854536F, 0x1B4B4B6B, 0x1F424467, 0x23323960, 0x273F4770, 0x2B565D81, 0x2F5B6484, 0x335F6987, 
        0x3868738F, 0x3C6A7691, 0x4164708B, 0x465B6589, 0x4A5F638C, 0x4F595F81, 0x5447506F, 0x5A2B3554, 0x5E374260, 0x63636E8C, 0x68687393, 0x6E626A96, 0x73555C91, 0x784D5487, 0x7D676D94, 0x829096AF, 0x879AA3B2, 0x8D9CA5AD, 0x92A0A7AC, 0x92A0A7AC,
  0x95ACB1B4, 0x8FA7AEB5, 0x8A585F75, 0x863C4364, 0x814A4E7B, 0x7B4D5183, 0x76464E7E, 0x70404873, 0x6B3C466C, 0x66313F5E, 0x613D4A65, 0x5D515F77, 0x58525F7B, 0x52525F81, 0x4D546182, 0x49566385, 0x44586486, 0x40525D82, 0x3B4A577E, 0x37404C74, 0x32425079, 
        0x2E45547C, 0x2A49567E, 0x26505880, 0x22555A81, 0x1E585B83, 0x1A5B5B84, 0x175B5982, 0x145B5A82, 0x105B5B82, 0x0D606086, 0x0A616187, 0x085E5E84, 0x056D6D90, 0x0367678B, 0x01646489, 0x00605B89, 0x005D558A, 0x00555084, 0x00595688, 0x005A5988, 
        0x00515281, 0x00525582, 0x00404573, 0x00373F6B, 0x00424A75, 0x00515882, 0x005E668F, 0x00656D97, 0x00686F9B, 0x007076A3, 0x007178A6, 0x006E78A4, 0x006E79A3, 0x0065719C, 0x005D6793, 0x005A608D, 0x0070759C, 0x006D7197, 0x0066698F, 0x00625E8C, 
        0x00554B81, 0x00564D7F, 0x0059527D, 0x00706D8D, 0x026B6984, 0x0452536B, 0x06585A6F, 0x094F4B5E, 0x0C625C6F, 0x0F7D788B, 0x126D6881, 0x165D5A78, 0x18615F81, 0x1C5C5B81, 0x204D4E77, 0x24434771, 0x284A4F76, 0x2C4B5076, 0x3053597E, 0x355F6788, 
        0x3968708E, 0x3D6A7491, 0x4264708B, 0x465D6889, 0x4B5D668B, 0x50555C7F, 0x55495172, 0x5A293254, 0x5F3E4A6A, 0x646A7993, 0x69707F9C, 0x6E65709B, 0x73595C95, 0x79444881, 0x7D696B96, 0x839599B4, 0x889AA0B1, 0x8D9EA5B0, 0x929EA7AA, 0x929EA7AA,
  0x96ABB0B0, 0x90AEB2B9, 0x8B646D7F, 0x863F4564, 0x814E527D, 0x7B4D4F85, 0x77474C7F, 0x723F4475, 0x6C333C67, 0x67353F65, 0x62404C6C, 0x5D505C78, 0x58535F7F, 0x53515E80, 0x4E546183, 0x49566285, 0x455A6589, 0x41505B81, 0x3C48547B, 0x3749557C, 0x33505C84, 
        0x2F46547D, 0x2B45527C, 0x2749537E, 0x234F567F, 0x1F585C85, 0x1B5E5F87, 0x18605F89, 0x14616189, 0x1166678C, 0x0E65678C, 0x0B65688C, 0x0968698E, 0x066F7193, 0x04727396, 0x026C6D91, 0x0062608B, 0x005C5788, 0x00545182, 0x00575786, 0x00585987, 
        0x004B4D7B, 0x00474B77, 0x003D4270, 0x003D4470, 0x0049507D, 0x004E5582, 0x0059618C, 0x00646C97, 0x00656B9A, 0x006D74A2, 0x006E76A5, 0x00626D9D, 0x006876A2, 0x00606D9A, 0x00606B97, 0x00525A88, 0x0061658F, 0x006B6C94, 0x0067678E, 0x0066648E, 
        0x00605B8B, 0x005C5786, 0x005C5984, 0x01646387, 0x036E6E8D, 0x0571738F, 0x0884869E, 0x0A6C6985, 0x0D77718B, 0x0F6C6684, 0x13666181, 0x16686687, 0x19606085, 0x1D606086, 0x215C5E86, 0x25575B83, 0x29596085, 0x2D4C547B, 0x314B547B, 0x355A6788, 
        0x3A63708F, 0x3E667592, 0x4261708C, 0x475C6A8A, 0x4C596388, 0x51545B7F, 0x56495173, 0x5B263052, 0x60505B7B, 0x646F7C9A, 0x6A6F7E9D, 0x6F646F9B, 0x74595D96, 0x793E427B, 0x7F656993, 0x83999DB6, 0x889AA0AF, 0x8E9DA4AD, 0x939EA5A9, 0x939EA5A9,
  0x96A6ABAE, 0x91ADB1B8, 0x8C868F9C, 0x87434A67, 0x8150547F, 0x7D4A5085, 0x7743487D, 0x72343B6F, 0x6D222B5F, 0x682A345F, 0x633F4A70, 0x5E525E7E, 0x59556182, 0x54546083, 0x4F535F81, 0x4B545F84, 0x46566186, 0x41505B81, 0x3D4E5A81, 0x38515C83, 0x34556189, 
        0x304B5883, 0x2C4A5580, 0x2849537F, 0x2447517D, 0x204F5580, 0x1C525681, 0x19525480, 0x15535680, 0x125D6088, 0x1062648C, 0x0C61648B, 0x0A64688F, 0x0760628B, 0x0561648C, 0x0362658C, 0x0162638C, 0x0060608B, 0x005B5B88, 0x00575986, 0x00545682, 
        0x00454975, 0x00434873, 0x00404571, 0x00444A77, 0x00494F7F, 0x00505484, 0x005B618F, 0x00636A98, 0x00656A9A, 0x006A70A0, 0x006E76A5, 0x006572A0, 0x006778A3, 0x006674A0, 0x005E6B97, 0x0059618E, 0x00595C89, 0x00696791, 0x0068648E, 0x0063618C, 
        0x005D5D89, 0x00595986, 0x005F5F89, 0x0266678E, 0x046B6D92, 0x066D6F92, 0x08747698, 0x0B5C5B82, 0x0E6B658B, 0x116D678E, 0x14736F93, 0x17737296, 0x1A6C6D91, 0x1E65678D, 0x2265688E, 0x265E658B, 0x2A5B678B, 0x2E5A658B, 0x32566488, 0x365A688B, 
        0x3A607091, 0x3F637492, 0x445D6F8D, 0x48586889, 0x4D555F84, 0x5253597F, 0x57495074, 0x5C333B60, 0x60707896, 0x65737D9E, 0x6A6F7C9F, 0x7065709C, 0x76595D94, 0x7A4E5487, 0x7F73799B, 0x849FA5B8, 0x8A9CA4B1, 0x8F9EA7AE, 0x949FA8AB, 0x949FA8AB,
  0x97A9ADAD, 0x92A7AEB3, 0x8D99A2AD, 0x88404A62, 0x8352587F, 0x7D4A5285, 0x783F477D, 0x742F356F, 0x6E1D2660, 0x691E285D, 0x643C4972, 0x5F576483, 0x5A546181, 0x56556184, 0x51546084, 0x4C535D82, 0x47556085, 0x42535C83, 0x3E515C85, 0x3A525B86, 0x35545E89, 
        0x314E5C86, 0x2D535E88, 0x29505B86, 0x2649537F, 0x214A537F, 0x1E4B527F, 0x1B4C517E, 0x174F5380, 0x14545783, 0x10535582, 0x0E565985, 0x0B5A5C88, 0x08575A86, 0x06595B87, 0x0460628D, 0x02666991, 0x0062668F, 0x005A5D88, 0x004F527F, 0x00494C7A, 
        0x00464A76, 0x00474B77, 0x00454976, 0x00464A7B, 0x004A4E82, 0x00535689, 0x005C6092, 0x00616697, 0x00666B9C, 0x006D73A2, 0x006D74A4, 0x006B77A5, 0x006474A1, 0x0063709E, 0x005B6795, 0x005C6392, 0x00545686, 0x005B5987, 0x00635E8A, 0x00696891, 
        0x0062658D, 0x005C6089, 0x015E618B, 0x03636790, 0x056B6D96, 0x0773749C, 0x0A7779A1, 0x0C74749D, 0x0F7E7AA3, 0x127B78A0, 0x157A789F, 0x18707298, 0x1C696C93, 0x20686D93, 0x2364698F, 0x275D658D, 0x2B5B678D, 0x2F606C92, 0x33617093, 0x375F6F92, 
        0x3C5C6D90, 0x405F7393, 0x455A708F, 0x4A5B6A8D, 0x4E576087, 0x534E557C, 0x584C5276, 0x5C4A5176, 0x627F86A5, 0x677983A3, 0x6C6C7A9F, 0x71626B9B, 0x7651558D, 0x7B626894, 0x808288A6, 0x859CA5B5, 0x8B9BA4AF, 0x8F9CA5AA, 0x949DA4A8, 0x949DA4A8,
  0x98AAB1AF, 0x93A7AEB1, 0x8EA8AFB6, 0x88485366, 0x84596184, 0x7F555B8B, 0x79444C7F, 0x752F3570, 0x6F212663, 0x6A272F64, 0x66404C77, 0x60566484, 0x5C515D7F, 0x56556085, 0x52535F84, 0x4D525E84, 0x48576288, 0x44545F88, 0x3F505984, 0x3B515C87, 0x3656628B, 
        0x3256638D, 0x2E525F89, 0x2A4D5684, 0x274D5684, 0x22525A87, 0x1F535A86, 0x1B565D88, 0x18585D8A, 0x15555887, 0x12535684, 0x0F545986, 0x0D5B5E8B, 0x0A5D608E, 0x075A5D8B, 0x05636892, 0x03696F97, 0x015C658D, 0x00515883, 0x004D5280, 0x004D5180, 
        0x004E5080, 0x004C4E7E, 0x00494C7C, 0x00484A7F, 0x004F5289, 0x0056588E, 0x005A5D92, 0x005F6497, 0x006A6EA0, 0x006E74A4, 0x00676FA0, 0x006F79A7, 0x006C76A5, 0x006973A1, 0x00626B99, 0x005D6392, 0x00595B8B, 0x00595A88, 0x005D5C88, 0x00696B92, 
        0x00686D91, 0x01696D91, 0x02676B92, 0x04666992, 0x06646891, 0x09646593, 0x0B686995, 0x0E6A6B97, 0x116F709C, 0x1371739D, 0x1671729C, 0x1A6D729A, 0x1D686C94, 0x21656A93, 0x25636992, 0x285E6791, 0x2C606C93, 0x30677398, 0x34616F94, 0x395D6C90, 
        0x3D5B6C90, 0x415B6D90, 0x465A6E8F, 0x4A56678A, 0x4F576085, 0x5552587F, 0x594E547A, 0x5E3F436D, 0x635C638A, 0x686E789D, 0x6E717EA6, 0x726F76A5, 0x775D6397, 0x7C6E749B, 0x81959BB1, 0x869DA5B4, 0x8B9BA6AD, 0x909EA7AB, 0x959EA8AA, 0x959EA8AA,
  0x99ACB1AF, 0x94A6ADAD, 0x8FACB3BA, 0x8A545D70, 0x854F5979, 0x80505C86, 0x7B3F497B, 0x7528316C, 0x701A235E, 0x6C333E72, 0x673F4C76, 0x61566584, 0x5D515F80, 0x58566185, 0x53525E83, 0x4E535F85, 0x4A566089, 0x46545E87, 0x40525D86, 0x3C555E89, 0x3859628E, 
        0x34555F8A, 0x30525D89, 0x2C515D8A, 0x28545F8B, 0x2458618D, 0x2057628E, 0x1D5B6490, 0x1A5F6793, 0x175B628F, 0x135C6290, 0x115E6392, 0x0E5E6391, 0x0C5E6492, 0x095B6090, 0x075A5F8F, 0x055A628F, 0x03515C88, 0x01505885, 0x00535987, 0x00545788, 
        0x004F5084, 0x0048497F, 0x00494880, 0x004B4A84, 0x004E4F8A, 0x0053548D, 0x0053568E, 0x00595D94, 0x00676B9E, 0x00656B9E, 0x005E6599, 0x006F75A6, 0x007076A6, 0x006B71A1, 0x005F6596, 0x005A6091, 0x005A5F8E, 0x005A5F8D, 0x00585D89, 0x00656990, 
        0x006C7092, 0x02727597, 0x04727598, 0x066F7195, 0x086E7097, 0x0A6E7098, 0x0D6B6C96, 0x0F606491, 0x125F6792, 0x15676E97, 0x18686E97, 0x1B666C95, 0x1F646B94, 0x22656A95, 0x26646B94, 0x2A616993, 0x2E646F97, 0x32687098, 0x36616D94, 0x3A5C6B91, 
        0x3E647497, 0x435B6D90, 0x475D6F92, 0x4D55648A, 0x51596187, 0x56585E85, 0x5A595D82, 0x60434873, 0x65575E88, 0x696C759E, 0x6E757EA9, 0x737279A9, 0x7863679A, 0x7D757DA0, 0x829DA3B7, 0x879AA3AD, 0x8D9CA7AB, 0x929EAAAC, 0x969DA6A9, 0x969DA6A9,
  0x9AABB0B0, 0x95A5AFAF, 0x90ABB4B9, 0x8B6B7485, 0x86495671, 0x814C5A83, 0x7C3C4778, 0x7729346A, 0x721E2963, 0x6D455180, 0x69394971, 0x64556783, 0x5E566584, 0x5A545F85, 0x54515C81, 0x50525E85, 0x4B57618A, 0x47545D87, 0x42545C87, 0x3E59638D, 0x395D6590, 
        0x355A6390, 0x3258618F, 0x2E576491, 0x2956618F, 0x26586391, 0x22586490, 0x1F57628F, 0x1B586290, 0x185A6090, 0x155C6392, 0x12616795, 0x105B6291, 0x0D5D6393, 0x0B596090, 0x08545B8D, 0x06545D8C, 0x05545F8D, 0x0358608F, 0x01575D8E, 0x0056598D, 
        0x004E4E86, 0x0044437E, 0x004C4884, 0x004F4D89, 0x004F4F8C, 0x0052528E, 0x0053548F, 0x005A5E95, 0x00676B9E, 0x006A6FA2, 0x00676EA1, 0x007679AA, 0x007C7DAC, 0x007576A7, 0x00646799, 0x005C6193, 0x0057608F, 0x0058628E, 0x0056618C, 0x0062688E, 
        0x02686A8D, 0x04727395, 0x05757799, 0x08737497, 0x0A737397, 0x0C757599, 0x0E757499, 0x116B7196, 0x14647095, 0x17677297, 0x1A687299, 0x1D687198, 0x206B739B, 0x246D759D, 0x276B729C, 0x2B686F99, 0x2F6A7099, 0x336A709B, 0x386A739A, 0x3C656F98, 
        0x40657197, 0x44647095, 0x4A5B6990, 0x4E59648D, 0x52535C84, 0x57595D84, 0x5C63668D, 0x6150537D, 0x65595F8A, 0x6B6A719E, 0x6F7881AD, 0x746F76A8, 0x7A676C9E, 0x7E9197B7, 0x839FA8B8, 0x889CA4AD, 0x8D9CA7A9, 0x929CA5A7, 0x989EA7AA, 0x989EA7AA,
  0x9BAAAFAF, 0x96A6AEB0, 0x91AAAFB6, 0x8C727B89, 0x88424D64, 0x82535D7E, 0x7E3F4874, 0x782B366B, 0x73243167, 0x6E4D5B88, 0x6A384B74, 0x65506382, 0x605B6888, 0x5C5A6287, 0x56555E84, 0x51565D84, 0x4D5A6189, 0x48575E88, 0x45565E89, 0x3F58608A, 0x3C58618D, 
        0x37565F8E, 0x33555F8E, 0x2F56608F, 0x2B586292, 0x28596493, 0x255A6494, 0x21576291, 0x1D5A5F90, 0x1A595B8E, 0x175A5C8F, 0x145C6192, 0x11595E91, 0x0F5A6093, 0x0D596094, 0x0A586193, 0x085A6796, 0x06576493, 0x04556091, 0x03535D8E, 0x0151578A, 
        0x004D5086, 0x00494981, 0x004F4E85, 0x00505289, 0x004D518B, 0x0052578F, 0x00545992, 0x00585F95, 0x0061679B, 0x006A70A3, 0x006D73A5, 0x00777BAB, 0x007D7EAD, 0x007576A7, 0x00626699, 0x00585F91, 0x00535D8E, 0x00525E8C, 0x0157648F, 0x02606A94, 
        0x04616892, 0x05696E95, 0x076D7399, 0x0973779B, 0x0B737799, 0x0E737798, 0x10747899, 0x13757B9C, 0x166F769A, 0x196E759B, 0x1C6E769C, 0x1F6E779D, 0x226D759C, 0x266A729A, 0x2A69729A, 0x2E6C739C, 0x316B6F98, 0x356B7299, 0x39676F97, 0x3D666E96, 
        0x42616C96, 0x46657098, 0x4A586490, 0x4F56608A, 0x54515981, 0x58565B84, 0x5E6B7197, 0x62555988, 0x675A5F8F, 0x6C6970A0, 0x717D84B3, 0x766B71A1, 0x7B686E98, 0x809AA2BA, 0x859CA7B1, 0x8A9CA7A9, 0x8F9EAAA7, 0x949FA8A8, 0x99A0A7AA, 0x99A0A7AA,
  0x9DABB3B3, 0x98AAAFB1, 0x93ACB3B8, 0x8E828B94, 0x89454D63, 0x84595F7E, 0x7F454B75, 0x7A2F3B6C, 0x75192A61, 0x70455785, 0x6B3D507B, 0x66516184, 0x615A6587, 0x5D5E6287, 0x585B6185, 0x535A6086, 0x4F595F87, 0x4A565D85, 0x46565E87, 0x4158618B, 0x3D57628D, 
        0x3A5A6493, 0x36596392, 0x31596292, 0x2D5F6697, 0x295C6595, 0x26575F93, 0x225A6296, 0x1F626497, 0x1C615E93, 0x195E5B92, 0x165E5D94, 0x135A5C93, 0x115A6196, 0x0E5D6598, 0x0C5A6397, 0x0A5A6898, 0x08566796, 0x06566393, 0x05556091, 0x034F588A, 
        0x024B5183, 0x014C4F81, 0x004F5082, 0x004E5386, 0x00454E84, 0x004E578C, 0x00555E92, 0x005C6598, 0x00646B9E, 0x006970A2, 0x006D73A5, 0x00757AAA, 0x007579A8, 0x006D71A2, 0x005F6597, 0x00555D91, 0x01545E8F, 0x01535F8E, 0x035A6794, 0x045F6C9A, 
        0x065F6B9B, 0x075E6A97, 0x09606B98, 0x0B656F98, 0x0D6A7298, 0x106F7799, 0x12707799, 0x15787EA2, 0x1875779F, 0x1A71759D, 0x1E757AA1, 0x217479A0, 0x247178A0, 0x286D769E, 0x2B69739A, 0x2F6C739A, 0x336C749C, 0x377179A0, 0x3B666F98, 0x3F636D96, 
        0x43626D98, 0x48646F9A, 0x4C5D6995, 0x51566089, 0x56545B82, 0x5A5C628A, 0x5F777DA3, 0x64585F90, 0x69585B92, 0x6D666AA0, 0x737B7FB2, 0x77616695, 0x7C787E9F, 0x81A1A9B9, 0x869DA8AC, 0x8B9DA8A6, 0x90A0ABA4, 0x95A3AAA8, 0x9AA3A8A8, 0x9AA3A8A8,
  0x9EA7AFAF, 0x99A7ACAF, 0x94ABB2B7, 0x8F91989E, 0x8A3A435D, 0x86515A7B, 0x814A547F, 0x7B344175, 0x771D2B64, 0x7227366D, 0x6D495582, 0x68525C84, 0x645D6589, 0x5F5D6287, 0x5A5A6185, 0x555A6087, 0x51596087, 0x4D555E86, 0x48576188, 0x43576289, 0x3F545F8A, 
        0x3C586191, 0x375B6493, 0x335A6292, 0x2F5C6494, 0x2C5D6697, 0x285A6395, 0x25596295, 0x21606398, 0x1E646098, 0x1B615E98, 0x18616097, 0x16616298, 0x1361679A, 0x11626C9C, 0x0E626C9A, 0x0C5E6B99, 0x0A596696, 0x08586494, 0x07576191, 0x05515A8B, 
        0x04505687, 0x03525486, 0x024F5182, 0x014D5284, 0x01454D82, 0x004D5489, 0x00545B8F, 0x005C6396, 0x00656B9D, 0x006A6FA1, 0x007075A6, 0x007679A9, 0x007073A4, 0x00696C9E, 0x00606697, 0x01565E90, 0x02545D8E, 0x03596392, 0x055C6895, 0x065D6997, 
        0x08616C9B, 0x09626D9A, 0x0B626B99, 0x0D636B99, 0x10616795, 0x12676E99, 0x14676E98, 0x1771749F, 0x1A71749F, 0x1D70739F, 0x206F749F, 0x236D739E, 0x266F75A0, 0x2A6C749F, 0x2D68709D, 0x316C719E, 0x356D71A0, 0x396E74A1, 0x3D636A97, 0x41616997, 
        0x465F6996, 0x4A5F6A97, 0x4E5C6995, 0x53555E89, 0x57515980, 0x5C62688F, 0x6170789D, 0x665B6192, 0x6A5E6396, 0x6F666BA1, 0x747A7EB1, 0x7953598A, 0x7E8991AD, 0x83A4AABA, 0x889CA6AB, 0x8DA0ABA9, 0x92A0ACA5, 0x97A4ABA6, 0x9CA4A9A9, 0x9CA4A9A9,
  0xA0A8AEAE, 0x9BA8ADAF, 0x96ABB0B5, 0x919AA1A8, 0x8C3D4861, 0x87435078, 0x83475481, 0x7D445085, 0x78343F7A, 0x731B2664, 0x6F333C71, 0x6A525783, 0x6563678C, 0x615E6588, 0x5C5A6086, 0x57575D83, 0x53555D85, 0x4E545F85, 0x4A566289, 0x4557628B, 0x41545F8C, 
        0x3D5A6392, 0x395D6794, 0x355D6695, 0x315B6394, 0x2E5B6296, 0x2A5B6597, 0x27596195, 0x2460629A, 0x2065629E, 0x1E66649F, 0x1A6A6AA0, 0x18676A9F, 0x15656A9C, 0x13656F9D, 0x11646F9C, 0x0E626E9A, 0x0D5D6797, 0x0B5B6494, 0x09586192, 0x07545B8C, 
        0x06535889, 0x05515586, 0x044D4F81, 0x034C5083, 0x02474F82, 0x0252588B, 0x01545A8D, 0x015B6093, 0x00676C9D, 0x006A6EA0, 0x016C70A1, 0x017073A3, 0x017071A1, 0x026B6D9E, 0x02626697, 0x03575D90, 0x04515A8C, 0x055B6493, 0x07606B96, 0x085F6A97, 
        0x0A636D9A, 0x0C646D9C, 0x0E6A71A0, 0x106C73A2, 0x12676C9E, 0x14696D9F, 0x1666699C, 0x19676A9C, 0x1C6A6B9D, 0x1F6B6D9E, 0x22696D9E, 0x25676B9C, 0x28696E9F, 0x2C686F9F, 0x2F67709F, 0x337174A6, 0x376F71A6, 0x3B6F72A6, 0x406A6EA0, 0x4369709D, 
        0x47616A97, 0x4C5F6A95, 0x505B6892, 0x55556188, 0x59555E83, 0x5F6F759A, 0x63686E97, 0x68575E8D, 0x6C5B6094, 0x71676DA1, 0x767A80AE, 0x7B4D5487, 0x809A9EB6, 0x85A0A9B5, 0x8A9CA7AB, 0x8E9FABA6, 0x93A0ACA7, 0x98A0AAA7, 0x9DA3A9AB, 0x9DA3A9AB,
  0xA2A9AFAF, 0x9CA7AEAE, 0x97A9ADB2, 0x93A5ACB3, 0x8E45516C, 0x89404D78, 0x84445282, 0x7F4B578B, 0x7A444E87, 0x75313A75, 0x711A225D, 0x6C4F5381, 0x6762678D, 0x625D6688, 0x5E5A6186, 0x59555D83, 0x55545D84, 0x50525E83, 0x4C536088, 0x48545F89, 0x43535E8B, 
        0x3F576191, 0x3B596292, 0x38596293, 0x34586092, 0x30586194, 0x2C586094, 0x29596194, 0x2661649C, 0x236564A1, 0x206A6AA4, 0x1D6D6EA5, 0x1A6A70A3, 0x18676F9F, 0x15636D9B, 0x13626E9A, 0x11636D9A, 0x0F646C9A, 0x0D5F6697, 0x0B5B6292, 0x0A585E8F, 
        0x09535788, 0x084F5384, 0x06474B7E, 0x054B5083, 0x044A5285, 0x04545A8C, 0x03555B8E, 0x03585D90, 0x035E6395, 0x03696D9E, 0x036F72A2, 0x037274A3, 0x046E6E9F, 0x046D6D9E, 0x05616396, 0x06595D90, 0x07535A8C, 0x085B6494, 0x09646E9A, 0x0B646D9A, 
        0x0C666D9C, 0x0E696F9E, 0x106C71A2, 0x126F74A6, 0x14676EA3, 0x176669A1, 0x196466A0, 0x1C6869A1, 0x1E6A6BA0, 0x21676A9F, 0x25696EA1, 0x286B70A4, 0x2B676EA2, 0x2F676FA2, 0x326A72A4, 0x366D70A6, 0x396F6EA7, 0x3D6E6FA6, 0x41686CA0, 0x466970A0, 
        0x4A646E9A, 0x4E606D95, 0x525E6B91, 0x57566287, 0x5C545C83, 0x607B81A3, 0x655C638D, 0x6A4E5787, 0x6E575C8F, 0x7362679A, 0x787278A7, 0x7D505687, 0x82A3A7BB, 0x869FA8B4, 0x8B9FA8AA, 0x90A0A9A7, 0x95A0ACA5, 0x9AA1ABA6, 0x9FA1A9A9, 0x9FA1A9A9,
  0xA3A8AEAE, 0x9EA5ACAF, 0x99A7AFB4, 0x94ABB0B7, 0x90525D77, 0x8B434E78, 0x864B5884, 0x81525C8F, 0x7C4B578B, 0x77414A82, 0x732D366D, 0x6E4B527E, 0x6962698D, 0x655C6488, 0x60586086, 0x5B535E83, 0x58525E84, 0x53525E85, 0x4E526087, 0x4A526089, 0x46525E8A, 
        0x42545D8E, 0x3E555F8E, 0x3A576090, 0x36596293, 0x335F6798, 0x2F5D6598, 0x2C606899, 0x28666BA1, 0x256668A2, 0x226A6DA6, 0x206C70A7, 0x1D686DA3, 0x1A676D9F, 0x18666F9F, 0x16656F9C, 0x13676E9C, 0x11696E9C, 0x10646797, 0x0E5E6294, 0x0C5C6090, 
        0x0B535688, 0x0A494E80, 0x09414679, 0x084B5082, 0x074C5284, 0x06515788, 0x0654588A, 0x065B5F91, 0x05606495, 0x05696C9C, 0x056E71A1, 0x067272A3, 0x066B6A9D, 0x076B6A9C, 0x075F6194, 0x085D6193, 0x0A585D8F, 0x0B596090, 0x0C636C98, 0x0D696F9D, 
        0x0F6D71A1, 0x116D71A2, 0x126F73A4, 0x147276A9, 0x176F73A8, 0x196A6FA6, 0x1C6A6EA8, 0x1E6D71A7, 0x216D6FA4, 0x24666AA0, 0x2763679F, 0x2A656CA1, 0x2D646BA0, 0x31676EA2, 0x346A73A6, 0x386A6EA5, 0x3C6F6FA7, 0x406E6FA6, 0x446A6CA0, 0x496A709F, 
        0x4C646E99, 0x505E6C92, 0x555B6A90, 0x59546086, 0x5E5A6087, 0x6271769B, 0x67464E7B, 0x6C465180, 0x705C6191, 0x75636A9A, 0x7A616A9A, 0x7F636993, 0x83A6AABE, 0x889CA2AF, 0x8D9EA9AB, 0x92A0ACA7, 0x97A1ABA6, 0x9B9EAAA5, 0xA0A0A8AB, 0xA0A0A8AB,
  0xA5A9AFAF, 0xA0A3ABAE, 0x9CA7ACB1, 0x96A6AEB5, 0x916A7185, 0x8D454E73, 0x88535E86, 0x835C6893, 0x7E505C8D, 0x7A4E5B8B, 0x75404D7B, 0x7047537C, 0x6C5D678C, 0x675B6588, 0x62525D83, 0x5E525D83, 0x59515E85, 0x55526187, 0x51536189, 0x4C536389, 0x48535F8C, 
        0x44515B8C, 0x40525D8C, 0x3D596292, 0x3A5A6294, 0x365D6697, 0x325F6899, 0x2E606899, 0x2B666DA0, 0x28696DA5, 0x256A6FA5, 0x22696FA5, 0x1F676DA3, 0x1D676CA1, 0x1B686FA2, 0x18686FA1, 0x166D70A1, 0x1470709E, 0x126B6B9B, 0x11676899, 0x0F5E6192, 
        0x0E4C5083, 0x0C404578, 0x0B3D4276, 0x0B4B5082, 0x0A4A5082, 0x09535788, 0x09585B8D, 0x085E6092, 0x08626596, 0x086A6D9B, 0x096E709E, 0x087171A1, 0x096D6B9D, 0x09686799, 0x0A656497, 0x0B5F6092, 0x0C595C8E, 0x0D585E8E, 0x0F646C98, 0x106F73A2, 
        0x127172A4, 0x136F72A3, 0x157073A5, 0x177377A8, 0x197076A9, 0x1C7176AB, 0x1F7177AA, 0x217075A8, 0x246F72A5, 0x26656B9F, 0x2961689D, 0x2D646B9F, 0x3062699E, 0x34666FA2, 0x376A74A6, 0x3B6D72A5, 0x3E7070A5, 0x426B6FA0, 0x46666C9C, 0x4A666D9B, 
        0x4F647098, 0x53616F95, 0x575A698F, 0x5C5A658A, 0x605B6188, 0x644E557F, 0x69515884, 0x6E59628D, 0x735C6491, 0x776A729D, 0x7C555F8F, 0x81757B9F, 0x85A3A5B7, 0x8AA0A7AF, 0x90A2ABAB, 0x949FABA6, 0x99A0ACA5, 0x9D9EA9A6, 0xA29EA9AC, 0xA29EA9AC,
  0xA6A8AEAE, 0xA2A7ACAF, 0x9DA6ABB0, 0x98A3AAB1, 0x948A91A1, 0x8F484F71, 0x8A5D6388, 0x8557628E, 0x8050608E, 0x7C495987, 0x773D507B, 0x733F5178, 0x6E5B698C, 0x695A6488, 0x65545E84, 0x60515E83, 0x5D515F85, 0x58505F85, 0x53516088, 0x4F526188, 0x4B535E8B, 
        0x47545D8F, 0x43566190, 0x3F596392, 0x3C5B6294, 0x39626A9A, 0x35676EA0, 0x31636B9C, 0x2E646C9F, 0x2B676EA4, 0x286970A5, 0x25666DA2, 0x236A70A6, 0x206A70A6, 0x1D696EA4, 0x1B6B71A6, 0x197173A5, 0x17706F9E, 0x156A6A9A, 0x13616292, 0x124F5185, 
        0x1042457A, 0x0F404478, 0x0E3F4377, 0x0D4C5083, 0x0C494E7F, 0x0C535788, 0x0B595D8D, 0x0B5D6091, 0x0B626595, 0x0B6B6D9C, 0x0B6D709E, 0x0B706F9F, 0x0B6F6D9F, 0x0C686699, 0x0D666598, 0x0E5B5C8F, 0x0F5A5D90, 0x11575D8E, 0x115F6594, 0x136D70A0, 
        0x147373A5, 0x167375A6, 0x187479A9, 0x1A757BAA, 0x1C737AAA, 0x1E747CAA, 0x21747CAB, 0x24757CAB, 0x26757AA9, 0x2A6F77A7, 0x2D6F75A6, 0x2F7077A7, 0x336771A2, 0x366670A1, 0x3A6975A5, 0x3D7075A6, 0x416D71A0, 0x45656C9A, 0x49646B98, 0x4D68709A, 
        0x5169749A, 0x55667299, 0x5A5C6B90, 0x5E566187, 0x63585E87, 0x6762678F, 0x6B6F769C, 0x70717AA0, 0x755D6793, 0x79667099, 0x7E56628F, 0x83959BB8, 0x88A4A9B8, 0x8DA0A7B0, 0x92A0AAAA, 0x969FABA4, 0x9BA0ADA5, 0x9F9CA9A6, 0xA49CAAAA, 0xA49CAAAA,
  0xA8A4ACAC, 0xA4A2AAAA, 0x9FA1A9AC, 0x9AA3ABAD, 0x969DA4AE, 0x914E5A73, 0x8C566382, 0x88515E86, 0x8354628D, 0x7E445482, 0x7A3D4A76, 0x75424F77, 0x70606A8E, 0x6C586288, 0x67535F85, 0x63515C84, 0x5F525F87, 0x5A4E5C84, 0x56516087, 0x52526288, 0x4E57638D, 
        0x4A5B6390, 0x465A6491, 0x425C6493, 0x3F5D6596, 0x3C626A9A, 0x38636B9D, 0x34646B9D, 0x31646D9F, 0x2E666FA2, 0x2B6970A3, 0x28696EA2, 0x256E71A5, 0x236F71A5, 0x207072A6, 0x1E7776AA, 0x1C7675A8, 0x1A6A6A9C, 0x19636395, 0x17525388, 0x153E4078, 
        0x1440447A, 0x1244497C, 0x1145497C, 0x104D5081, 0x104B4D81, 0x0F505486, 0x0F555C8C, 0x0E595F90, 0x0E626796, 0x0E6B6E9C, 0x0E6D6F9D, 0x0E7371A1, 0x0F7471A4, 0x0F6D6A9F, 0x10646298, 0x1157588F, 0x125C5F91, 0x13585D8E, 0x14535A8B, 0x16646A99, 
        0x177175A4, 0x19777CA9, 0x1B787EAA, 0x1D777DAA, 0x1F767DAA, 0x21747CA9, 0x24757CAB, 0x27767DAD, 0x297479AB, 0x2D7277A9, 0x307378A9, 0x32747AAB, 0x366D73A6, 0x396A70A3, 0x3D6C73A5, 0x407377A7, 0x456E73A1, 0x48666B9D, 0x4C696D9F, 0x506C72A0, 
        0x546C74A0, 0x5867709B, 0x5C5F6A92, 0x615B638C, 0x65595F88, 0x696C719A, 0x6E787CA4, 0x73888CB2, 0x77636A95, 0x7C646E97, 0x80606C94, 0x86A1A5BD, 0x8AA0A4B1, 0x8EA4ABAF, 0x93A0A9A9, 0x98A0ACA5, 0x9D9EABA3, 0xA19DAAA5, 0xA69DA8AB, 0xA69DA8AB,
  0xAAA2ABAB, 0xA6A3ABAB, 0xA1A2AAAA, 0x9CA4ACAC, 0x98A5AFB1, 0x936E7D8D, 0x8E4E5E79, 0x8A4E5F84, 0x854D5B87, 0x80465080, 0x7C3E4576, 0x77434873, 0x7360678D, 0x6E575E88, 0x6B566089, 0x66515B86, 0x61556088, 0x5E4F5B86, 0x59526089, 0x5552618A, 0x5157638A, 
        0x4D5C658D, 0x49626994, 0x455E6693, 0x415D6594, 0x3F61699A, 0x3A646C9D, 0x37646B9E, 0x34666EA0, 0x31696FA2, 0x2E6F73A5, 0x2B6F73A5, 0x287173A5, 0x267573A6, 0x237471A4, 0x227371A4, 0x1F6F6EA1, 0x1E5E6096, 0x1B55578C, 0x1A3B3E77, 0x183F427A, 
        0x174C4F82, 0x164F5383, 0x144E5481, 0x144F5383, 0x134D4E84, 0x124D5185, 0x12525A8C, 0x11586292, 0x12636B99, 0x11696E9C, 0x117475A2, 0x117E7DAC, 0x127571A7, 0x12706DA2, 0x13636199, 0x1456578E, 0x15585D8F, 0x16565C8D, 0x174E5686, 0x195E6794, 
        0x1B7077A3, 0x1D7A81AB, 0x1E7D84AE, 0x207D84AF, 0x227C83AE, 0x25777EAC, 0x27787EAD, 0x2A7A7FAE, 0x2D777BAD, 0x30787CAD, 0x33787BAD, 0x35767AAC, 0x397175AA, 0x3C7377AA, 0x407175A8, 0x437478A8, 0x476E72A4, 0x4B66699F, 0x4F696AA1, 0x536F6FA7, 
        0x576C6FA3, 0x5B696F9C, 0x5F5D6792, 0x6358608A, 0x685A5F88, 0x6C8386AD, 0x708789B2, 0x758B8DB4, 0x7A656996, 0x7E666E93, 0x83767F9D, 0x87A5A9BA, 0x8CA3A5B0, 0x91A4AAAF, 0x96A4ABA9, 0x9AA3ADA6, 0x9FA4AEA9, 0xA4A2ADAA, 0xA8A1ACAC, 0xA8A1ACAC,
  0xACA2A8A8, 0xA8A4ACAC, 0xA3A3ABAB, 0x9EA2AAAA, 0x9AA1A8AD, 0x958894A0, 0x9145556E, 0x8C4D5C80, 0x874C5985, 0x83474F81, 0x7E3F467A, 0x7A404274, 0x7660648D, 0x71576088, 0x6D576187, 0x68545F86, 0x6557638A, 0x60505E86, 0x5C546289, 0x58526187, 0x5456608A, 
        0x505B628C, 0x4C606993, 0x48616894, 0x45616998, 0x41646C9B, 0x3E68709F, 0x3B656E9F, 0x37666DA0, 0x346E70A2, 0x317376A7, 0x2E7276A7, 0x2C7274A5, 0x297274A6, 0x276D70A2, 0x2563679C, 0x225F6097, 0x2053548C, 0x1F4B4D85, 0x1E2D2F6B, 0x1C494D81, 
        0x1B535688, 0x19565B89, 0x18545A87, 0x17555788, 0x16525389, 0x16505389, 0x15535A8C, 0x15576190, 0x14646D99, 0x1470759E, 0x157F81A8, 0x158A88B3, 0x157773A8, 0x167370A5, 0x1767669B, 0x175B5C90, 0x18565B8D, 0x1A565D8E, 0x1B525989, 0x1C586091, 
        0x1E676D9E, 0x1F7276A4, 0x217579A8, 0x247D83AF, 0x267F84AF, 0x287B81AD, 0x2A797FAB, 0x2D7A80AE, 0x31797FAF, 0x33787EAF, 0x36737AAB, 0x39737AAB, 0x3C7177AA, 0x40757BAC, 0x437075A8, 0x467377A9, 0x4B6F72A6, 0x4E6769A2, 0x52696BA3, 0x566D70A5, 
        0x5A686D9E, 0x5E68709A, 0x62616A91, 0x66545C86, 0x6B596089, 0x6F8B8FB2, 0x738A8CB2, 0x787F81AC, 0x7C6C7099, 0x81565C85, 0x85949AB3, 0x8AA2A7B6, 0x8EA4A4AF, 0x93A2A7AC, 0x98A3AAA7, 0x9CA1ACA7, 0xA1A2ADA8, 0xA5A1ACA9, 0xAAA2ABAB, 0xAAA2ABAB,
  0xAEA0A9A9, 0xAAA2A8AB, 0xA5A1A9A9, 0xA1A2AAAA, 0x9C9FA9AC, 0x989EA7AF, 0x93546078, 0x8F4D5A7C, 0x8A475480, 0x86475182, 0x8144487F, 0x7D42427B, 0x78636590, 0x745B6489, 0x6F566188, 0x6C566086, 0x67566488, 0x63516085, 0x5F546288, 0x5B506086, 0x5759658C, 
        0x535E6491, 0x4F5D6691, 0x4C646B96, 0x48666F9A, 0x44676F9C, 0x4167709E, 0x3E65719E, 0x3A6B709F, 0x387171A3, 0x357676A7, 0x327577A8, 0x2F7176A5, 0x2C6A70A2, 0x2A62699B, 0x28586195, 0x2653588F, 0x2552538C, 0x22464880, 0x2032366F, 0x1F4D5085, 
        0x1D585B8C, 0x1C5B608D, 0x1B575D88, 0x1A58598B, 0x1A585790, 0x19555A8D, 0x19596091, 0x18606A97, 0x1869729C, 0x18737A9F, 0x188F92B3, 0x18A3A3C6, 0x198784B3, 0x197673A6, 0x1A69689B, 0x1B606295, 0x1C5A5F90, 0x1E5C6392, 0x1E5B6291, 0x205E6396, 
        0x21606499, 0x2366699D, 0x256E71A2, 0x28787BA9, 0x298287B1, 0x2B868AB2, 0x2E7E84AD, 0x317B81AD, 0x337D84B2, 0x36777FAF, 0x39717AAB, 0x3C737BAB, 0x3F7179AA, 0x43757CAC, 0x466E77A9, 0x4A7478AC, 0x4D7275AA, 0x516E6EA6, 0x556D70A5, 0x596E72A2, 
        0x5D69719B, 0x61656F95, 0x655E698D, 0x695A6489, 0x6D5A5F8B, 0x727F83AB, 0x767C7EA9, 0x7B797BA5, 0x7F6D7199, 0x83626A8B, 0x88A4ADBE, 0x8CA1A7B3, 0x91A4A6AD, 0x95A0A5AA, 0x9AA3ABA8, 0x9EA2ACA7, 0xA3A3ABA8, 0xA8A4ACA9, 0xACA2ABAB, 0xACA2ABAB,
  0xB0A1A7AA, 0xADA1A7AA, 0xA79EA7AA, 0xA3A0A8AB, 0x9FA1A6AC, 0x9A9CA6AD, 0x96657185, 0x914C5A75, 0x8D47567C, 0x88485380, 0x84444A7E, 0x8044467E, 0x7B646A94, 0x775B648A, 0x72586387, 0x6E556086, 0x6A576388, 0x66546186, 0x62546288, 0x5E526187, 0x5A5A648C, 
        0x57606690, 0x53606994, 0x4F646C97, 0x4B68729B, 0x4866709B, 0x4466709C, 0x4168739E, 0x3E6D72A1, 0x3B7272A3, 0x387475A5, 0x357376A6, 0x337176A6, 0x30666E9F, 0x2E5C6799, 0x2C525E93, 0x29545A91, 0x2854568E, 0x2642457E, 0x25333670, 0x234D4F84, 
        0x215A5E8E, 0x205F6590, 0x1F5B618C, 0x1E5A5C8D, 0x1E5B5B90, 0x1D595C90, 0x1C5B6392, 0x1C646E99, 0x1C717AA1, 0x1C7E84A8, 0x1C878AAC, 0x1C9797BB, 0x1C8A89B4, 0x1D7775A4, 0x1E7171A1, 0x1E646798, 0x1F5D6292, 0x21606795, 0x22616896, 0x23606597, 
        0x255C5F97, 0x265E6298, 0x28656A9C, 0x2A6E73A0, 0x2D797DA9, 0x2F8388B0, 0x318187AD, 0x347D83AD, 0x378187B5, 0x3A7B82B2, 0x3D757CAC, 0x3F767DAE, 0x43767DAE, 0x47757DAD, 0x497178AA, 0x4D7579AD, 0x517476AA, 0x547275A9, 0x587073A4, 0x5C6E759F, 
        0x606B749B, 0x64626C90, 0x685A6688, 0x6C565F86, 0x70595E89, 0x757579A3, 0x796E6E9B, 0x7D71739C, 0x8263688C, 0x877A819A, 0x8AA0A7B6, 0x8FA5AAB3, 0x93A5A9AE, 0x98A5AAAA, 0x9CA4A9A9, 0xA1A5ADAA, 0xA5A4ACA9, 0xAAA2ABA8, 0xAEA3A9A9, 0xAEA3A9A9,
  0xB3A0A7AA, 0xAEA0A6A9, 0xAA9FA5A8, 0xA5A1A6A9, 0xA19DA2A5, 0x9DA6ABB3, 0x988F99A5, 0x94556179, 0x8F414F71, 0x8C4F5C82, 0x87434C7A, 0x82373B70, 0x7E62688F, 0x7A576187, 0x75545F84, 0x71545E84, 0x6D556187, 0x69566489, 0x65546387, 0x62526288, 0x5E5A658C, 
        0x5A5F6790, 0x565E6791, 0x52656C97, 0x4F67719B, 0x4B646F98, 0x48646F9A, 0x4569749E, 0x426B739F, 0x3F6D71A1, 0x3C6B71A1, 0x396A709E, 0x366971A0, 0x34616B9B, 0x325D6898, 0x2F515D91, 0x2D585E93, 0x2B54558D, 0x29474982, 0x28333771, 0x2647497F, 
        0x25535787, 0x245D628E, 0x23616790, 0x225F618F, 0x215B5C8C, 0x20585E8D, 0x20606B95, 0x206B759E, 0x20747DA4, 0x1F8086AA, 0x208486AB, 0x208585AD, 0x208483AE, 0x217676A3, 0x217576A3, 0x22696D9B, 0x24646997, 0x24646A97, 0x26656C99, 0x27616699, 
        0x2963659B, 0x2A66679B, 0x2C66689A, 0x2F6B6F9F, 0x307174A2, 0x327A7EA8, 0x358488B0, 0x388287B3, 0x3A7E83B3, 0x3D7D83B2, 0x407B81B2, 0x43797EAF, 0x46797FAF, 0x49757CAD, 0x4D7076AA, 0x517479AC, 0x547475AB, 0x587376A7, 0x5B7278A4, 0x5F6D749B, 
        0x63667094, 0x67646F92, 0x6B606C8E, 0x6F565F88, 0x73575C8A, 0x78747AA3, 0x7C70729F, 0x806E7098, 0x85686C8E, 0x898A8EA4, 0x8DA5A9B4, 0x91A8AAB1, 0x96A6A9AB, 0x9AA6A8AB, 0x9FA6ACAC, 0xA3A6A8AB, 0xA8A4ACAC, 0xACA2ABAB, 0xB0A4AAAA, 0xB0A4AAAA,
  0xB6A0A7AB, 0xB19FA6A9, 0xAC9CA2A8, 0xA89EA4A9, 0xA4A2A8AD, 0xA09EA3AB, 0x9BA3AAB5, 0x968993A2, 0x92516179, 0x8E415170, 0x89364269, 0x853A426C, 0x815E658B, 0x7D586287, 0x79535F83, 0x75545F84, 0x71556286, 0x6C546486, 0x68526386, 0x65526487, 0x615A658D, 
        0x5D616793, 0x59616994, 0x56676F97, 0x52667198, 0x4F616C95, 0x4B616C95, 0x4866739B, 0x4569749E, 0x4269719F, 0x3F68719E, 0x3D666F9D, 0x3A626B99, 0x385A6394, 0x355D6797, 0x335A6494, 0x315D6296, 0x2F54558D, 0x2D494C83, 0x2C373A74, 0x2A353771, 
        0x29373B73, 0x28383E71, 0x273D4474, 0x26484D7A, 0x25535983, 0x2459618A, 0x24606A94, 0x2469749D, 0x236F77A1, 0x237478A2, 0x237576A1, 0x247676A1, 0x247E7EA8, 0x257979A4, 0x2571729E, 0x26686A99, 0x27666B99, 0x296C729E, 0x296B719E, 0x2C616496, 
        0x2C646698, 0x2E6A6B9D, 0x3067699A, 0x3266689B, 0x346B6E9E, 0x367375A3, 0x397A7AA8, 0x3B8082B0, 0x3E7E81B2, 0x418183B3, 0x447F82B2, 0x477A7DAF, 0x4A7B7EAF, 0x4D797CAD, 0x517477AA, 0x547778AB, 0x587376A7, 0x5B6F75A2, 0x5F7077A0, 0x636B7599, 
        0x67656F92, 0x6A636B91, 0x6E5C678C, 0x72545D87, 0x76555D8B, 0x7B7579A4, 0x7F7577A3, 0x8374769B, 0x87656587, 0x8CA1A3B3, 0x90A2A7AE, 0x94ABADB0, 0x99A7ACAC, 0x9DA3A9A9, 0xA1A5AAAA, 0xA6A5ABAB, 0xABA6ACAC, 0xAEA6A9AC, 0xB3A4AAAA, 0xB3A4AAAA,
  0xB79FA6A9, 0xB3A0A4AA, 0xAF9FA5AB, 0xABA0A6A9, 0xA6A3A5AB, 0xA2A4A7AC, 0x9D9EA6AE, 0x999DAAB1, 0x9594A3AC, 0x917F8C9F, 0x8C7B899C, 0x888D95AD, 0x84697392, 0x805A6488, 0x7C535F81, 0x78566185, 0x74546285, 0x70536387, 0x6C536486, 0x68546488, 0x645A658D, 
        0x605E6693, 0x5D626A95, 0x59646C95, 0x56646F96, 0x53616D95, 0x4F647097, 0x4C69759A, 0x4967749E, 0x4665739E, 0x4464709D, 0x40616D9A, 0x3E636D9B, 0x3B5E6898, 0x39606797, 0x38616898, 0x35616498, 0x335A5A92, 0x314E5187, 0x3042447D, 0x2E363A73, 
        0x2D2C3069, 0x2C20265C, 0x2B191F55, 0x2A232959, 0x29363D67, 0x28465179, 0x2859658C, 0x2866729A, 0x276C749E, 0x276C709E, 0x2870709F, 0x287474A1, 0x287E7EA7, 0x297B7BA5, 0x29666795, 0x2A525588, 0x2B484C80, 0x2C464E81, 0x2D5A6291, 0x2F5F6593, 
        0x30686B99, 0x326E709D, 0x346E709E, 0x36666799, 0x38636598, 0x3A7272A5, 0x3D7B7BAC, 0x3F7E7DAE, 0x428180B0, 0x45807EB0, 0x487D7BAD, 0x4A7B79AC, 0x4E7B78AC, 0x517A79AC, 0x547A78AB, 0x587678A8, 0x5B7277A5, 0x5F7077A0, 0x636E769C, 0x66687295, 
        0x6A636F91, 0x6E5E698F, 0x7258638C, 0x76535D89, 0x7A575D8D, 0x7E767AA3, 0x827476A1, 0x866D6D95, 0x8A757593, 0x8FAAACBA, 0x93A2A7AC, 0x97A9ABAD, 0x9BAAADAD, 0xA0A8ABAB, 0xA5A9ACAC, 0xA8A7ACAC, 0xADA7AAAD, 0xB1A6A9AC, 0xB5A5ACAC, 0xB5A5ACAC,
  0xB9A0A7AB, 0xB59EA1AC, 0xB19CA3A9, 0xAD9EA4AD, 0xA99FA5AB, 0xA59EA4A9, 0xA19DA5AA, 0x9D9CA6AB, 0x989EAAAF, 0x94A1ABB0, 0x8F9EAAB1, 0x8BA2ADB3, 0x87677287, 0x835A6081, 0x7F51597D, 0x7B545E83, 0x77576186, 0x73556286, 0x6F536386, 0x6B546386, 0x68596489, 
        0x645F6790, 0x61626B94, 0x5D626D95, 0x59606C94, 0x56616D94, 0x53647198, 0x5065749B, 0x4D65729B, 0x4A636E9C, 0x475F6B99, 0x445D6895, 0x42646D9A, 0x3F656E9A, 0x3D5E6795, 0x3B5C6492, 0x395E6393, 0x375F6090, 0x35555888, 0x344B4D7F, 0x32494C7D, 
        0x31434877, 0x30383D6C, 0x2F303665, 0x2E303662, 0x2D2C355E, 0x2D313A63, 0x2C485178, 0x2C61698D, 0x2C686F93, 0x2C697094, 0x2C696E94, 0x2C73769C, 0x2C7A7CA0, 0x2D6E7097, 0x2D494D7C, 0x2E33366C, 0x2F2D3067, 0x303B3E76, 0x32515588, 0x34606194, 
        0x34676599, 0x366B699D, 0x386E6CA0, 0x3A706EA2, 0x3C69699E, 0x3E7070A3, 0x417575A8, 0x437976AA, 0x46807BAF, 0x487D78AA, 0x4B7A77A9, 0x4E7D7BAB, 0x517776A6, 0x557878A6, 0x58787BA8, 0x5B7477A5, 0x5F7478A5, 0x627479A3, 0x666D759C, 0x6A687094, 
        0x6E626C91, 0x715E6990, 0x755A658D, 0x79515D88, 0x7D56608D, 0x8171799F, 0x85686E94, 0x89616588, 0x8E9699AD, 0x92A5A7B3, 0x96A9AEB0, 0x9AA6A8AB, 0x9EA7AAAA, 0xA3A8ABAB, 0xA7A7AAAA, 0xACA8AEAB, 0xAFA5ABA8, 0xB3A4AAA7, 0xB7A6A9A9, 0xB7A6A9A9,
  0xBC9BA3AB, 0xB89AA1AC, 0xB49CA3AD, 0xB09DA4AD, 0xAB9AA3A9, 0xA79CA7A7, 0xA39DA6A6, 0x9F9CA6A6, 0x9B9EA8A8, 0x979AA4A4, 0x939BA5A5, 0x8F9EA7A7, 0x8A757D88, 0x86626684, 0x825B5F82, 0x7E5C6083, 0x7A5D6389, 0x76596287, 0x73576488, 0x6F566688, 0x6B576789, 
        0x685C688B, 0x64626D93, 0x61626F95, 0x5D616D95, 0x5A627096, 0x57637198, 0x5463729C, 0x5166719D, 0x4E646D9B, 0x4B5E6695, 0x485D6696, 0x46616A96, 0x44616C98, 0x415B6792, 0x3F57638D, 0x3D5A628D, 0x3B595D89, 0x39575986, 0x38535782, 0x364E517E, 
        0x354B4F7A, 0x34434871, 0x333C426C, 0x323B4069, 0x32343A63, 0x312E365E, 0x30394167, 0x30535B7D, 0x305F6786, 0x30626987, 0x305F6786, 0x306B718F, 0x30676D8F, 0x315E6389, 0x32545882, 0x32555984, 0x334D507E, 0x34505283, 0x365A5B8D, 0x376A689A, 
        0x396B659E, 0x3A6E69A1, 0x3C6F6AA1, 0x3E7571A6, 0x416F6DA2, 0x426D6DA0, 0x457374A5, 0x477876A8, 0x4A7E79AC, 0x4C7E7BAB, 0x4F807EAB, 0x527F81AB, 0x557678A5, 0x587276A1, 0x5C757BA3, 0x5F7074A2, 0x627373A3, 0x667275A2, 0x6A6D729B, 0x6D687197, 
        0x71626B90, 0x755A658D, 0x7856638D, 0x7D526089, 0x80526288, 0x84637190, 0x88646F8D, 0x8C848B9F, 0x90ABB0BB, 0x95A5ACB1, 0x99A7ACAF, 0x9DA9ABAE, 0xA1A8AAAD, 0xA5A6ACAC, 0xA9A5ABA8, 0xAEA9AFAC, 0xB2A5ACA8, 0xB6A7AEAB, 0xBAA6ADA9, 0xBAA6ADA9,
  0xBE9CA4A8, 0xBA9AA6A9, 0xB69DA7AB, 0xB29BA5A8, 0xAE99A3A6, 0xAA9FA8A8, 0xA69DA8A8, 0xA29CA7A7, 0x9E9DA7A7, 0x9A9CA6A6, 0x969DA6A6, 0x929EAAAA, 0x8E7E8492, 0x8A565D79, 0x8658607E, 0x825D6386, 0x7E5A6087, 0x7A576187, 0x76556287, 0x73556488, 0x6F586488, 
        0x6B5B6589, 0x685F6B92, 0x65616E94, 0x61606F95, 0x5E657199, 0x5B64729B, 0x58617099, 0x55636F9A, 0x52626997, 0x4F5C6492, 0x4C5F6795, 0x4A626B97, 0x48626C96, 0x455B658F, 0x43555E89, 0x41585D8B, 0x3F545585, 0x3E555786, 0x3C575885, 0x3B505380, 
        0x3A515581, 0x384F537D, 0x37454976, 0x363F4270, 0x36383C69, 0x35323764, 0x35292E5B, 0x34353A65, 0x3441466E, 0x34444C70, 0x344C5278, 0x35545A7F, 0x354E547B, 0x36555A81, 0x3651557F, 0x37525681, 0x38555883, 0x395C5E8A, 0x3A5E608C, 0x3B686698, 
        0x3D6A669D, 0x3E706CA1, 0x406E6B9F, 0x427473A4, 0x447070A1, 0x466D6E9E, 0x4A7071A1, 0x4B7573A4, 0x4E7876A8, 0x517A77A9, 0x537C7CAA, 0x567C7EA9, 0x5A7679A4, 0x5C7178A0, 0x607178A0, 0x637073A1, 0x667072A2, 0x6A7275A0, 0x6D6B729A, 0x71667094, 
        0x75616C8F, 0x785C678D, 0x7C57628B, 0x804A5880, 0x845F698A, 0x888F97AF, 0x8C9FA3B7, 0x90A9AEBB, 0x94A4A8B2, 0x98A7AAAF, 0x9CA4A9A9, 0xA0ABAEB0, 0xA4A5A8AD, 0xA8A7A9AC, 0xACA5ABA8, 0xB0A4AAAA, 0xB4A6AAAA, 0xB9A7AEAE, 0xBCA7ABAB, 0xBCA7ABAB,
  0xC198A4A4, 0xBD9EA5A5, 0xB99CA7A7, 0xB59AA5A5, 0xB19CA6A6, 0xAD9EA7A7, 0xA99CA5A5, 0xA59EA6A6, 0xA19DA8A8, 0x9D9CA3A3, 0x999DA7A7, 0x959CA8A8, 0x918A919A, 0x8D565D76, 0x895A637F, 0x85626A89, 0x825B6188, 0x7E586087, 0x7A556185, 0x76536487, 0x7359658A, 
        0x6F5A668A, 0x6C5D698F, 0x685F6D92, 0x65616C94, 0x62647198, 0x5F65749B, 0x5C5F6E98, 0x595E6995, 0x56606694, 0x535D6494, 0x51606794, 0x4E616994, 0x4D5F6893, 0x4A5C638E, 0x48545D88, 0x46565B89, 0x44575789, 0x42555788, 0x40565787, 0x3F545785, 
        0x3E585987, 0x3D565785, 0x3C4F5180, 0x3B4C4F7F, 0x3A494A7B, 0x39464879, 0x3935396A, 0x39313766, 0x39313463, 0x39313763, 0x393A406C, 0x39424671, 0x39454874, 0x3A575B84, 0x3B555982, 0x3B555982, 0x3C5B5D87, 0x3D63668D, 0x3E63658D, 0x40696796, 
        0x4169659A, 0x436D699D, 0x456E6C9E, 0x477372A1, 0x496E709E, 0x4B6C6F9D, 0x4D6C6F9D, 0x4F70709F, 0x527875A6, 0x557878A6, 0x587879A5, 0x5A787CA6, 0x5E767CA5, 0x60717BA1, 0x647179A0, 0x677378A1, 0x6A7072A2, 0x6D7276A0, 0x716E749B, 0x74646D94, 
        0x78616B90, 0x7C5D688D, 0x8058648C, 0x8347547B, 0x87747A96, 0x8BAFB3C5, 0x8FA7ACB7, 0x93A7A9B3, 0x97A6A9AD, 0x9BAAADAD, 0x9FA6A9A9, 0xA3ABAEB1, 0xA7A7AAB0, 0xACA8ABB2, 0xB0A7ADAD, 0xB3A7AEAA, 0xB7A6A9A9, 0xBBA5ACAC, 0xBFA3ABAB, 0xBFA3ABAB,
  0xC39DA5A5, 0xC09DA5A5, 0xBC9BA7A7, 0xB89AA5A5, 0xB49FAAAA, 0xB09DA7A7, 0xAC9CA5A5, 0xA89BA7A7, 0xA49CA8A8, 0xA09BA6A6, 0x9C9AA4A4, 0x999DA7A7, 0x94939AA1, 0x905B6277, 0x8D5D667F, 0x89636C88, 0x855B6487, 0x81586087, 0x7E566287, 0x7A556387, 0x76596489, 
        0x735B658A, 0x705C698E, 0x6C5D6B91, 0x69606E95, 0x6666749A, 0x6368759C, 0x605E7098, 0x5D5C6995, 0x5A5D6793, 0x585C6491, 0x555E6691, 0x535A638E, 0x5058618B, 0x4E59618B, 0x4C566089, 0x4A555B87, 0x485A5A8C, 0x4759588B, 0x4559598B, 0x445C5B8D, 
        0x435A5A8C, 0x415C5B8C, 0x4057578A, 0x3F515386, 0x3F535487, 0x3E5B5B8D, 0x3E5B5B8B, 0x3D575988, 0x3E515384, 0x3D4E4F7F, 0x3D515383, 0x3D575A86, 0x3E595B89, 0x3E5D608B, 0x405D5F8A, 0x405B5F87, 0x4160648B, 0x4265698F, 0x43666A8F, 0x45696995, 
        0x466A6699, 0x486B689A, 0x496E6B9B, 0x4C7373A0, 0x4E6E709C, 0x4F6E719B, 0x526E719B, 0x546C6E9A, 0x566D6F9C, 0x596F729D, 0x5C7578A2, 0x5E747BA4, 0x62767EA5, 0x64747EA2, 0x676F7BA0, 0x6B737AA3, 0x6E7175A1, 0x717477A1, 0x7570779C, 0x78677094, 
        0x7C626C91, 0x7F596789, 0x83546289, 0x87455074, 0x8B787C92, 0x8FACB1BC, 0x92A3A7B1, 0x97A6ABAD, 0x9AA8ADAB, 0x9EAAACAC, 0xA2A9ACA9, 0xA6ABAEAE, 0xAAA5A8AE, 0xAEA6A9AC, 0xB2A5ACAC, 0xB6A7AEAB, 0xBAA9ADAD, 0xBEA8ACAC, 0xC2A7ABAB, 0xC2A7ABAB,
  0xC69CA5A5, 0xC29AA7A3, 0xBE9CA4A4, 0xBB9DA8A5, 0xB79FA9A9, 0xB39DA7A7, 0xAF9BA8A8, 0xAB9DA6A6, 0xA79CA7A7, 0xA39DA8A8, 0x9F9CA4A4, 0x9C9FA9A9, 0x989EA5AA, 0x945A6374, 0x905D677D, 0x8D626885, 0x895F678A, 0x85596487, 0x81546287, 0x7E566487, 0x7A596789, 
        0x775F688E, 0x745F6B90, 0x70616C93, 0x6D637197, 0x6A667499, 0x6765739B, 0x645D6D96, 0x615D6894, 0x5E636894, 0x5C656B97, 0x59646C95, 0x57606890, 0x555B648D, 0x53555E88, 0x51565E87, 0x4F595D8A, 0x4D5B5B8F, 0x4B57568B, 0x4A56558C, 0x485D5B90, 
        0x485F5E93, 0x465E5B92, 0x4559578E, 0x4458558E, 0x435E5B94, 0x436D6A9D, 0x426C6B9C, 0x42676597, 0x42676597, 0x42636394, 0x42646494, 0x42686897, 0x43696998, 0x43676795, 0x44686A95, 0x45686995, 0x4665688F, 0x476A6E93, 0x48666B8F, 0x49676993, 
        0x4B696896, 0x4C676695, 0x4E696997, 0x506C6E98, 0x526C719A, 0x546F749A, 0x566D739A, 0x586D729B, 0x5B6C6F99, 0x5E696E99, 0x607178A0, 0x63737DA3, 0x66747EA4, 0x69737FA3, 0x6C6E7A9F, 0x6F7178A1, 0x727375A0, 0x757377A0, 0x7972799D, 0x7C687295, 
        0x80646E92, 0x835A688B, 0x87566589, 0x8B464E6F, 0x8E9092A4, 0x92ACAEBA, 0x96A6ABB0, 0x9AA6ABAB, 0x9EAAACAA, 0xA1AAADAA, 0xA5A9ACAC, 0xAAABAEB1, 0xADA7AAB0, 0xB1A6ACAC, 0xB5A8AFAC, 0xB9ABAEAB, 0xBCA7ABAB, 0xC1A8ACAC, 0xC4A8ACAC, 0xC4A8ACAC,
  0xC898A6A6, 0xC59EA6A6, 0xC19CA4A4, 0xBE9CA8A4, 0xB99CA7A3, 0xB69DA7A7, 0xB29EA8A8, 0xAE9DA6A6, 0xAA9CA5A5, 0xA79EA7A7, 0xA39DA6A6, 0x9F9FA9A9, 0x9BA3AAAF, 0x975F6675, 0x945C667B, 0x905B6480, 0x8C5F6589, 0x89586185, 0x85515E85, 0x82556388, 0x7E586689, 
        0x7B5E6A8E, 0x785E698E, 0x74606B92, 0x72667399, 0x6F68769B, 0x6B67749C, 0x685E6E97, 0x655F6B96, 0x63656995, 0x61656A94, 0x5E616691, 0x5C5F658F, 0x59586089, 0x57515981, 0x55525882, 0x53545786, 0x52525088, 0x504C4B83, 0x4E4C4984, 0x4D4B4884, 
        0x4C504C8B, 0x4B53508D, 0x4A565490, 0x49625D98, 0x485E5A97, 0x4764609A, 0x47646099, 0x47615F97, 0x4767649A, 0x47646199, 0x47666397, 0x476B689E, 0x476E6BA0, 0x486F6C9F, 0x49706E9F, 0x4971719E, 0x4A636490, 0x4B6B6C95, 0x4C64698F, 0x4E676992, 
        0x4F676792, 0x51676693, 0x52686893, 0x54696E95, 0x576C7197, 0x58707699, 0x5A70759A, 0x5D71779B, 0x5F6A7097, 0x61606892, 0x646A729A, 0x676F799E, 0x6A707B9F, 0x6D717BA0, 0x70717EA1, 0x737279A3, 0x7671759F, 0x7972779F, 0x7D71799C, 0x806A7496, 
        0x84636F90, 0x875D6A8B, 0x8B59698C, 0x8E3F486C, 0x929EA0B1, 0x96A9ABB5, 0x99A7ACAF, 0x9DA3ABA9, 0xA1AAB0AD, 0xA5A6ACA9, 0xA8A9ACAC, 0xACA5ABAE, 0xB0A7AAAD, 0xB4AAADAD, 0xB8A8AFAC, 0xBBA8B0A8, 0xBFA7AFA7, 0xC3A5AAAA, 0xC6A5A9A9, 0xC6A5A9A9,
  0xCB9CA6A6, 0xC89DA6A6, 0xC49BA4A4, 0xC099A5A5, 0xBC9BA7A7, 0xB99CA7A7, 0xB59AA5A5, 0xB19CA6A6, 0xAE9DA6A6, 0xAA9CA5A5, 0xA69AA5A5, 0xA29CA7A7, 0x9FA4A9AE, 0x9B707787, 0x97586278, 0x945C6682, 0x90606789, 0x8D5B6488, 0x89546185, 0x86566488, 0x8259668A, 
        0x7F5D678D, 0x7C5B668B, 0x795F6C92, 0x7668759A, 0x7369769C, 0x706A799E, 0x6D64749C, 0x6A646F98, 0x67676C94, 0x65666C96, 0x62616690, 0x60585E88, 0x5E404874, 0x5C3C4370, 0x5A485079, 0x58424579, 0x563C3A78, 0x543D3A78, 0x533F3C7A, 0x523D3A7C, 
        0x503F3B7E, 0x4F423D81, 0x4E484285, 0x4D4B468A, 0x4D555091, 0x4C635F9A, 0x4C6D67A1, 0x4C6B67A0, 0x4B66629C, 0x4B646199, 0x4B66649B, 0x4C6B67A0, 0x4C6B66A3, 0x4C6D67A1, 0x4D6F6CA1, 0x4E7170A1, 0x4F73739E, 0x50696B95, 0x51676A93, 0x5363648F, 
        0x54686893, 0x55696993, 0x586A6B94, 0x596E6F95, 0x5B6F7499, 0x5D727899, 0x5F707798, 0x61727A9C, 0x646A7498, 0x67656F94, 0x696B759A, 0x6B6E7A9E, 0x6F717DA1, 0x717480A2, 0x747380A2, 0x77737BA2, 0x7A7276A0, 0x7D6F759C, 0x816F7799, 0x84677392, 
        0x87636E8E, 0x8B5E6B8C, 0x8F5A6A8C, 0x92454F72, 0x96A6A9BA, 0x99A5AAB4, 0x9DA6AEB0, 0xA0A3AEAB, 0xA4A5B0AA, 0xA8A7AFAC, 0xACA5ABAE, 0xAFA5ABAE, 0xB3A7AAAA, 0xB7A9ADAD, 0xBBA8B0A8, 0xBEA8B0A8, 0xC2ABB3AB, 0xC6A9B2A9, 0xC9A5AEA9, 0xC9A5AEA9,
  0xCD99A3A8, 0xCB9CA6A6, 0xC79AA3A8, 0xC39DA5AA, 0xBF9BA7A7, 0xBC9BA7A7, 0xB89AA5A8, 0xB59EA8A8, 0xB19FA9A9, 0xAD9EA7A7, 0xAA9CA8A8, 0xA69AA5A5, 0xA2A1A7AC, 0x9F848999, 0x9B595E75, 0x97626B84, 0x945F6687, 0x90596484, 0x8D505F81, 0x8A526382, 0x86586486, 
        0x835E6A8D, 0x805C688C, 0x7D606991, 0x7A69769A, 0x776A779D, 0x746D7AA1, 0x716B779F, 0x6E67719A, 0x6C697299, 0x696B7399, 0x6758628C, 0x654A5480, 0x63283263, 0x60192456, 0x5E293463, 0x5D282F67, 0x5B282969, 0x5932306F, 0x58393573, 0x57302869, 
        0x552D2567, 0x54342F6E, 0x533B3874, 0x53423C80, 0x52403682, 0x51433883, 0x515A5094, 0x506F66A3, 0x507269A5, 0x516E66A3, 0x506E66A2, 0x516E66A4, 0x516C61A3, 0x526961A1, 0x526B65A0, 0x5369649C, 0x547271A3, 0x556A699A, 0x5670709D, 0x576B6995, 
        0x596E6C97, 0x5A6A6A93, 0x5C6B6E95, 0x5D6D7195, 0x60717696, 0x61727897, 0x64747B96, 0x66747A98, 0x68707898, 0x6B6F7699, 0x6E70789A, 0x70757EA0, 0x727881A2, 0x757782A3, 0x78707D9F, 0x7B717B9E, 0x7E707A9D, 0x826E769B, 0x856A7598, 0x88687195, 
        0x8B606B8C, 0x8F616C8C, 0x925A6887, 0x9659657D, 0x99ACB1BB, 0x9DA3ABB3, 0xA0A3ABAE, 0xA4A5ADAD, 0xA8A4ACA9, 0xACA5AEAB, 0xAFA5ABAB, 0xB3A7AEAE, 0xB6ABAEAB, 0xBAA9B1AD, 0xBEA8B0AC, 0xC1A4ACA8, 0xC5A6AFAB, 0xC8A6AFAB, 0xCCA5AFAA, 0xCCA5AFAA,
  0xD09DA2A8, 0xCD99A3A8, 0xC997A5A5, 0xC69CA5A9, 0xC29AA3A7, 0xBF9BA3A7, 0xBB99A5A8, 0xB89DA5A8, 0xB49FAAAD, 0xB09DA4A7, 0xAD9BA7A7, 0xA99CA5A5, 0xA6A0A5AB, 0xA29699A7, 0x9F5F6479, 0x9B606882, 0x985D6585, 0x945C6887, 0x91556581, 0x8E536780, 0x8A5D6C88, 
        0x875D6787, 0x84596588, 0x81606D8F, 0x7E687497, 0x7C6C789D, 0x79707BA1, 0x766D78A1, 0x7369769C, 0x7169769B, 0x6E69759A, 0x6C647098, 0x695F6B93, 0x67475580, 0x65334070, 0x631B285C, 0x62111B55, 0x60131859, 0x5E1A1A5A, 0x5D251D5E, 0x5B180D4F, 
        0x5A140A49, 0x5916134E, 0x59181A52, 0x57241F62, 0x57281B6B, 0x56372B76, 0x563F337E, 0x554B3F87, 0x55554990, 0x5551468D, 0x5552468D, 0x5554458E, 0x56544690, 0x57594B92, 0x575A5193, 0x585B5393, 0x585C5893, 0x5A646198, 0x5B676499, 0x5C686595, 
        0x5D726F99, 0x5F706F98, 0x61727398, 0x626A6E91, 0x656B708F, 0x66707590, 0x68727890, 0x6B737A95, 0x6D74799A, 0x6F737A99, 0x72787F9E, 0x747C83A2, 0x777982A2, 0x7A7881A2, 0x7D737F9E, 0x80707C9C, 0x82707C9B, 0x866D799B, 0x89677499, 0x8C656E94, 
        0x8F5D688A, 0x93636C8B, 0x96545E7B, 0x997D8496, 0x9DABB3B8, 0xA1A5ADB2, 0xA4A5ADAD, 0xA7A4ADAD, 0xABA6AFAC, 0xAFA5B2AE, 0xB2A5AFAF, 0xB6ABAEAE, 0xBAADB1AD, 0xBDA9ADAD, 0xC1A8ACAC, 0xC4A8ACAC, 0xC8ABAFAF, 0xCCAAAFAF, 0xCEA6ABAB, 0xCEA6ABAB,
  0xD39CA2A7, 0xCF999FA4, 0xCC96A5A5, 0xC99BA5A9, 0xC599A2A6, 0xC29AA3A7, 0xBE9CA4A8, 0xBB9DA5A8, 0xB79FA6A9, 0xB49CA6AA, 0xB19CA6A6, 0xAD9BA7A7, 0xA99CA2A5, 0xA6A0A3AB, 0xA26A7080, 0x9F5F647C, 0x9C5C6480, 0x985B6585, 0x95566484, 0x92516484, 0x8E5C6989, 
        0x8B5B6689, 0x885C688B, 0x85626C90, 0x82667094, 0x7F697599, 0x7D6F7BA2, 0x7A727CA4, 0x787681A7, 0x75727DA1, 0x72667197, 0x70636E95, 0x6E5E6A91, 0x6C535F8A, 0x6A535F8A, 0x6844527F, 0x663A4577, 0x65333870, 0x632C2D68, 0x6238336E, 0x603B336E, 
        0x5F3A326D, 0x5E37326E, 0x5D302F69, 0x5D2A2567, 0x5C150C55, 0x5B150C56, 0x5B231A61, 0x5A31286D, 0x5A342B70, 0x5A32296E, 0x5B393074, 0x5B3E3378, 0x5B3A3077, 0x5B3C3178, 0x5C493F83, 0x5D4C4887, 0x5D464380, 0x5F4D4A87, 0x604C4986, 0x615E5B8F, 
        0x62645F90, 0x646C6A96, 0x6566668F, 0x68494D77, 0x69555A7F, 0x6B606786, 0x6D68718C, 0x6F6F7896, 0x716E7698, 0x746F7899, 0x777581A0, 0x797985A5, 0x7B7783A2, 0x7E7682A1, 0x81717F9F, 0x846B7A9B, 0x87707D9F, 0x8A70799E, 0x8D666F97, 0x90626B94, 
        0x93636A8F, 0x975F6689, 0x9A4B5576, 0x9E9FA5B4, 0xA1A8ADB5, 0xA4A5ADB0, 0xA8A4ACAC, 0xABA3AFAC, 0xAFA5AEAB, 0xB2A5AFAC, 0xB6A7AEAE, 0xB9A7AEAE, 0xBCABABAB, 0xC0A9A9A9, 0xC4A8ACAC, 0xC7A8ACAC, 0xCAA8ADA8, 0xCEA6ABAB, 0xD1A6ABAB, 0xD1A6ABAB,
  0xD69BA7A7, 0xD298A4A4, 0xCF99A4A4, 0xCB97A6A6, 0xC898A6A6, 0xC59EA6AB, 0xC29EA7AB, 0xBE9CA4A8, 0xBA9AA6A6, 0xB79BA6A6, 0xB49CA6A6, 0xB09DA7A7, 0xADA1A7A7, 0xA99FA5AB, 0xA6666F7D, 0xA363697F, 0x9F5F6A84, 0x9D5D6889, 0x995A668C, 0x96576589, 0x93596588, 
        0x8F566183, 0x8C566186, 0x8A616A8F, 0x87636E94, 0x84677399, 0x816F799F, 0x7E7480A5, 0x7C7A83A8, 0x7A727EA2, 0x776A759B, 0x7568739A, 0x73677298, 0x715B6790, 0x6F56638D, 0x6D4A5884, 0x6B495482, 0x69454A7C, 0x683A3C72, 0x66424077, 0x65433E78, 
        0x643F3B74, 0x633D3975, 0x623A3874, 0x62423D7B, 0x613E3678, 0x603C3476, 0x6030266B, 0x5F2F266C, 0x5F31296D, 0x5F1F165D, 0x5F191159, 0x60140C51, 0x60110B4E, 0x60160E53, 0x61211C5E, 0x62252264, 0x62333071, 0x643F3E7B, 0x65393876, 0x6635316D, 
        0x67353069, 0x69424075, 0x6A3F3F70, 0x6C26275B, 0x6E3B426E, 0x704C5379, 0x72616A8A, 0x74737E9D, 0x766F789C, 0x786E7A9C, 0x7B7583A4, 0x7D7985A4, 0x807684A4, 0x837283A1, 0x85707F9E, 0x886D799C, 0x8B717AA2, 0x8E70799F, 0x91656C96, 0x94636B93, 
        0x98626A8F, 0x9B5E6687, 0x9E5E6683, 0xA1AAB0BD, 0xA4A5AAB3, 0xA8A7ACB2, 0xABA6AFAF, 0xAEA6AFAC, 0xB2A8AFAF, 0xB6A7B1AE, 0xB9A7B2AE, 0xBCABAEAE, 0xC0A9ADAD, 0xC3AAAEAE, 0xC7ACACAC, 0xCAA8ADAD, 0xCEABB0B0, 0xD1ABB1B1, 0xD4A6B1AB, 0xD4A6B1AB,
  0xD89CA3A9, 0xD597A3A9, 0xD195A0A6, 0xCE96A6A6, 0xCB9CA6A6, 0xC89DA6AB, 0xC49BA4A8, 0xC19CA4A8, 0xBE9CA8A8, 0xBA9AA6A6, 0xB79BA6A6, 0xB49CA6A6, 0xB09AA7A4, 0xAD9EA4A7, 0xAA57636F, 0xA75F687C, 0xA3606684, 0xA05B6386, 0x9D5B628C, 0x9A58628A, 0x975A648B, 
        0x944C557E, 0x9149557C, 0x8E5E698D, 0x8B626D92, 0x886B759A, 0x856C779C, 0x83727FA1, 0x81737FA3, 0x7E6C789D, 0x7C6A769B, 0x7A657096, 0x77636E95, 0x755C678F, 0x7456628B, 0x724F5B87, 0x704E5983, 0x6F4F5482, 0x6D494C7D, 0x6B484B7F, 0x6A46467C, 
        0x6944427C, 0x68413E7A, 0x67423F7D, 0x674C4485, 0x664F4489, 0x65594F91, 0x6550458A, 0x64504489, 0x644D4188, 0x64483C83, 0x64504489, 0x65504685, 0x654D467F, 0x664A447C, 0x66403D77, 0x673C3873, 0x67383773, 0x69312F6E, 0x6A333372, 0x6B302B68, 
        0x6D403974, 0x6D504E82, 0x6F615F8F, 0x71626490, 0x73646993, 0x7459628B, 0x765B668B, 0x796A7599, 0x7B6C779C, 0x7D717DA0, 0x7F7783A5, 0x827A86A7, 0x857585A5, 0x877081A1, 0x8A6E809E, 0x8C707B9F, 0x8F717A9E, 0x926D749C, 0x95676E97, 0x98656A91, 
        0x9B63688C, 0x9F545C7C, 0xA27E839C, 0xA5ACAFBA, 0xA8A9A9B2, 0xACA8AEB2, 0xAFA8AEAE, 0xB2A8AFAF, 0xB6ABB1AE, 0xB9ABB2AE, 0xBCA7AEAE, 0xC0A9ADAD, 0xC3AAAAAE, 0xC6A9AEB2, 0xC9A5A9AE, 0xCDA8ADAD, 0xD0A8ADAD, 0xD3A7ADAD, 0xD7A5ABAB, 0xD7A5ABAB,
  0xDB9BA9A9, 0xD798A5A5, 0xD49AA6A6, 0xD19BA6A6, 0xCE9CA6AB, 0xCB9CA6AB, 0xC89DA6A6, 0xC59EA6AB, 0xC1A0A8AC, 0xBE9CA8A8, 0xBB9DA8A8, 0xB79FA9A9, 0xB49CAAA6, 0xB19CA6A6, 0xAD536069, 0xAA576075, 0xA7626884, 0xA45F6489, 0xA15E648C, 0x9E5B668D, 0x9B5E668E, 
        0x98566087, 0x95515D84, 0x925A668B, 0x8F616C93, 0x8D646F95, 0x8A637095, 0x886D7C9E, 0x857783A5, 0x836E7B9F, 0x806C789E, 0x7E667097, 0x7C647097, 0x7A5D6993, 0x7856638D, 0x7655608B, 0x75505A88, 0x73535986, 0x72525888, 0x71505588, 0x704C5085, 
        0x6E4B4D83, 0x6D47457F, 0x6C46417E, 0x6B4D4386, 0x6B4F418D, 0x6A554791, 0x6A534691, 0x6A5C4C96, 0x6A584993, 0x6A5C4C96, 0x6A61539B, 0x6A5E5593, 0x6A585288, 0x6B595289, 0x6B504D84, 0x6C48457E, 0x6D4C4A82, 0x6D4A4982, 0x6F4C4A84, 0x70575089, 
        0x7160598F, 0x736D6798, 0x74716F9D, 0x766D6F9C, 0x776A709B, 0x79687299, 0x7B6E779E, 0x7E707AA1, 0x7F757DA3, 0x827680A7, 0x847580A5, 0x877885A7, 0x897483A4, 0x8B6F819D, 0x8E6E7E9D, 0x91717C9D, 0x936E769B, 0x966A7198, 0x996B7098, 0x9C6B7195, 
        0x9F676F8C, 0xA2545D78, 0xA6A3A8B7, 0xA9A8ABB7, 0xACABAEB5, 0xAFABAEB2, 0xB2A8AFAF, 0xB6ABB1AE, 0xB9ABB2AE, 0xBCA7AEAB, 0xC0A9ADAD, 0xC3AAAEB2, 0xC6A9A9B2, 0xC9A9AEB3, 0xCDA8ADB2, 0xCFA9A9AF, 0xD3A7ADAD, 0xD6A7ADAD, 0xD9A7AEA7, 0xD9A7AEA7,
  0xDD9DA5A5, 0xDA97A5A5, 0xD798A5A5, 0xD49AA6A6, 0xD19BA6A6, 0xCE9CA6A6, 0xCB9CA6A6, 0xC79AA3A8, 0xC59EA6AB, 0xC19CA4A8, 0xBE9CA8A8, 0xBB9DA8A8, 0xB89DA8A8, 0xB4929FA3, 0xB2525F6D, 0xAE4E576D, 0xAB5D6782, 0xA85D6386, 0xA55D638A, 0xA25D658B, 0x9F5C648C, 
        0x9C5C668D, 0x9A5D678F, 0x975A648E, 0x945C688E, 0x9157658C, 0x8F616F93, 0x8D647397, 0x8A7582A2, 0x876C789C, 0x856A759A, 0x83626C95, 0x81626F97, 0x7F5D6B93, 0x7D58638D, 0x7C55628B, 0x7A545989, 0x78585A8B, 0x77575D8E, 0x76555D8D, 0x74545B8C, 
        0x7351578A, 0x724F4F85, 0x724F4B81, 0x71544B89, 0x704A3C89, 0x6F51458F, 0x6F564A92, 0x6F5A4D94, 0x6F63569B, 0x6F63569B, 0x6F5A4D94, 0x705C5193, 0x6F5C538F, 0x705A538E, 0x7057518C, 0x71504C86, 0x7258568C, 0x735C598D, 0x74606092, 0x756E6A9A, 
        0x76736B9E, 0x787672A3, 0x797573A3, 0x7B7173A2, 0x7D6D73A0, 0x7E6E78A1, 0x806E7AA2, 0x82727AA5, 0x847E82AB, 0x877F83AB, 0x897B81A8, 0x8B7881A4, 0x8D717CA0, 0x90707B9B, 0x936C7D9B, 0x956C7899, 0x986F7696, 0x9B6B7296, 0x9E6B7095, 0xA16C7192, 
        0xA3555E79, 0xA6727D8F, 0xA9AEB4C0, 0xADA7AAB3, 0xB0AAAAB4, 0xB3AAAEB1, 0xB6A7AEAE, 0xB9ABAEAE, 0xBCA7AEAB, 0xBFA7AFAB, 0xC3AAAEAE, 0xC7ACACB1, 0xC9A9A9B3, 0xCCAAAAB4, 0xD0ADADB2, 0xD3ADADB3, 0xD6A7ADAD, 0xD9A7AEAE, 0xDCA7AEAE, 0xDCA7AEAE,
  0xE09CA4A4, 0xDD9DA5A5, 0xDA97A5A5, 0xD798A5A5, 0xD49AA6A6, 0xD19BA6A6, 0xCE9CA6A6, 0xCB9CA6A6, 0xC79AA3A8, 0xC59EA6A6, 0xC29EABAB, 0xBE9CA8A8, 0xBB9DA5A8, 0xB896A1A8, 0xB54F5C6A, 0xB24F5970, 0xAF595F7C, 0xAC5F6587, 0xA961678B, 0xA65B6189, 0xA3585E87, 
        0xA05D658E, 0x9D5D688F, 0x9B5B668E, 0x985B678F, 0x965B6A91, 0x93637194, 0x91677598, 0x8E6E7B9D, 0x8D6D789E, 0x8A6A759C, 0x88626D95, 0x86626F97, 0x845F6B92, 0x8257668E, 0x8056628C, 0x7F595D8D, 0x7E5C5C91, 0x7C555B8D, 0x7A52598D, 0x7A576191, 
        0x78545C8D, 0x78585A8B, 0x765B5987, 0x765D558B, 0x7550478A, 0x755C5091, 0x745B5090, 0x74564B8C, 0x745D5492, 0x745F5694, 0x745F5694, 0x74605696, 0x755C5293, 0x755A5091, 0x765E5794, 0x765E5B92, 0x77646195, 0x78676596, 0x796A6A99, 0x7A746EA0, 
        0x7B776FA2, 0x7D7975A6, 0x7E7A76A7, 0x807878A8, 0x817379A7, 0x836E78A6, 0x856A77A5, 0x877278A5, 0x897F7FAA, 0x8B8181AA, 0x8E7E82A8, 0x8F787FA3, 0x92727B9E, 0x946F7B9D, 0x976E7A97, 0x996E7896, 0x9C6E7695, 0x9F6C7194, 0xA26A7091, 0xA5656B87, 
        0xA8576078, 0xAA9FA8B4, 0xADA7ADB6, 0xB0A7AAB1, 0xB4ADADB7, 0xB7ADADB4, 0xBAADADB1, 0xBDADB1AD, 0xC0ADB1AD, 0xC3AAAEAE, 0xC6A9AEAE, 0xC9A9A9AE, 0xCCAAAAAF, 0xD0ADADB8, 0xD2A9A9AF, 0xD6ADADB4, 0xD8A9A9A9, 0xDCAEAEAE, 0xDFA7AFAF, 0xDFA7AFAF,
  0xE29EA7A7, 0xE09CA4A4, 0xDC98A7A0, 0xDA97A5A5, 0xD798A5A5, 0xD49AA6AB, 0xD19BA6A6, 0xCE9CA6A6, 0xCB9CA6A6, 0xC89DA6A6, 0xC5A2ABAB, 0xC29EA7A7, 0xBF9BA7A7, 0xBC989FA7, 0xB94C5B69, 0xB64C5A73, 0xB34D5A75, 0xB0566384, 0xAD5D6685, 0xAA575D81, 0xA8576086, 
        0xA55D688D, 0xA25D688E, 0x9F5C6A8F, 0x9D5D688F, 0x9A5A698D, 0x9856658A, 0x95607092, 0x93657697, 0x91657398, 0x8F667395, 0x8D5F6B93, 0x8B626D94, 0x895C6992, 0x87566390, 0x8553608E, 0x84596190, 0x825B5F94, 0x81565C8F, 0x80546090, 0x7E586291, 
        0x7D56608D, 0x7C5D628D, 0x7B5A5E89, 0x7B5E5E8C, 0x7B605C92, 0x7A5D598F, 0x7959538A, 0x795B578A, 0x79575388, 0x79595388, 0x795B578A, 0x795F5990, 0x7A635B94, 0x7A676196, 0x7A6A659A, 0x7B6E6C9C, 0x7C706E9D, 0x7D71719E, 0x7E7474A1, 0x7F7573A3, 
        0x807470A2, 0x827874A5, 0x837B7BA8, 0x857779A7, 0x86737BA5, 0x88717CA6, 0x8A6C7BA4, 0x8C727BA5, 0x8E7B80A6, 0x907D80A7, 0x927980A3, 0x94777EA1, 0x96717B9D, 0x99737D9B, 0x9B707A9B, 0x9E6E7897, 0xA06D7596, 0xA3696E90, 0xA66C6F8F, 0xA9586179, 
        0xAC808796, 0xAEACB2B9, 0xB2A8AFB2, 0xB4A6AAAD, 0xB7A9ADB1, 0xBBACB0B4, 0xBDA9ADAD, 0xC0A9ADAD, 0xC3AAB2AE, 0xC6A9AEAE, 0xC9A9AEAE, 0xCDADB2B2, 0xCFA9A9AF, 0xD3ADADB3, 0xD6A7ADAD, 0xD8A9B0B0, 0xDBA9B1B1, 0xDEA9B1B1, 0xE1AAB2B2, 0xE1AAB2B2,
  0xE59CA6A6, 0xE29EA7A7, 0xDF97A79F, 0xDD9DACA5, 0xDA9EACA5, 0xD79FA5A5, 0xD49AA6A6, 0xD19BA6A6, 0xCF9FA9A9, 0xCB9CA6A6, 0xC898A6A2, 0xC599A6A6, 0xC29EA7A7, 0xC099A1A9, 0xBD51606F, 0xBA495872, 0xB7435471, 0xB44E5B7A, 0xB1586182, 0xAE5B6483, 0xAB5A6382, 
        0xA95E678B, 0xA65E698C, 0xA45F6A8E, 0xA15C698C, 0x9E5B6B8D, 0x9C59698A, 0x9A5D6C8F, 0x98627494, 0x96657696, 0x93657394, 0x915E6C91, 0x8F5D6A93, 0x8E5C6992, 0x8C5A6591, 0x8A505D8D, 0x89566192, 0x88596293, 0x86586090, 0x85576290, 0x84566390, 
        0x8358648F, 0x825D6A92, 0x8156628B, 0x805E6492, 0x80646294, 0x805E5C90, 0x7F575789, 0x7E5A5A8B, 0x7E5C5C8B, 0x7E5E608D, 0x7F656593, 0x7E666491, 0x7F696795, 0x7F6D6B99, 0x8070709C, 0x8173739F, 0x8173739F, 0x827676A3, 0x837478A4, 0x847373A3, 
        0x85726EA3, 0x877674A7, 0x88797CA9, 0x89767BA6, 0x8B767FA6, 0x8D7681A5, 0x8F717FA3, 0x907480A2, 0x927B82A5, 0x947980A4, 0x97757F9F, 0x99757FA0, 0x9C737D9C, 0x9D727C9C, 0xA0737D9B, 0xA26D7599, 0xA5687195, 0xA8696F8F, 0xAA636C87, 0xAD696F85, 
        0xB0AAADB7, 0xB2ACAFB2, 0xB5A8AFAF, 0xB8ACAFAF, 0xBBACB0B0, 0xBEACB0B0, 0xC1A8ACB0, 0xC4ACB1B1, 0xC7ACB1B1, 0xCAADB1B1, 0xCDADB2B2, 0xCFA9AFAF, 0xD3ADADB3, 0xD6ADADB4, 0xD9AEAEB5, 0xDBA9A9B1, 0xDEA9A9A9, 0xE1AAB2B2, 0xE3A3ACAC, 0xE3A3ACAC,
  0xE794A99F, 0xE59CA6A6, 0xE295A7A7, 0xDF97A79F, 0xDC98A7A0, 0xDA9EACAC, 0xD798A5A5, 0xD49AA6A6, 0xD19BA6A6, 0xCF9FA9A9, 0xCCA0AAAA, 0xC9A0A9A9, 0xC6A9B2B7, 0xC399A1AE, 0xC04C586D, 0xBD49546F, 0xBA425172, 0xB8445676, 0xB556607F, 0xB2596381, 0xB0565D80, 
        0xAD5D6385, 0xAB606A8B, 0xA85D6989, 0xA55D688A, 0xA35B698A, 0xA15C698A, 0x9E5B6B8A, 0x9C617192, 0x9A677397, 0x98657196, 0x965B6A91, 0x945A668E, 0x935E6A94, 0x915A6793, 0x8F4F5D88, 0x8E576090, 0x8C586191, 0x8B596492, 0x8A586391, 0x89566390, 
        0x885C6691, 0x875D6792, 0x865A6690, 0x85606694, 0x85626496, 0x845D5F95, 0x845B5D92, 0x845F6195, 0x845F6192, 0x83626695, 0x84676B99, 0x846B6D9B, 0x846F6F9B, 0x84716F9B, 0x8572729E, 0x8673739F, 0x8671739F, 0x877274A1, 0x887173A0, 0x897474A2, 
        0x8B7876A6, 0x8C7979A7, 0x8D7A7AA7, 0x8E797EA6, 0x907982A7, 0x927480A5, 0x93737FA2, 0x957581A3, 0x977A84A6, 0x99757FA2, 0x9B727A9E, 0x9D727C9C, 0xA0707B9B, 0xA2737B9C, 0xA4707B9A, 0xA76D7399, 0xA96A6D94, 0xAD606688, 0xAE4E5471, 0xB19FA6B3, 
        0xB4ADB4BB, 0xB6A7AEAE, 0xB9AEB2B2, 0xBCA7AEAB, 0xBFABAFAF, 0xC2ABAFAF, 0xC4A8B1B1, 0xC8ABAFAF, 0xCAA8ADAD, 0xCDADB2B2, 0xD0ADADB2, 0xD3ADADB3, 0xD6ADADB4, 0xD9AEB5B5, 0xDBA9B1B1, 0xDEA9B1B1, 0xE1AAB2B2, 0xE4A9B3B3, 0xE6A3ADAD, 0xE6A3ADAD,
  0xEA9DA9A9, 0xE794A99F, 0xE59CA6A6, 0xE29EA7A7, 0xE09CA4A4, 0xDD9DA5A5, 0xDA9EA5A5, 0xD89CA9A9, 0xD59DA9A9, 0xD29EA9A9, 0xCFA4A9AF, 0xCCA0AAAF, 0xC9929BA0, 0xC76D7688, 0xC4525F74, 0xC1495A77, 0xBE465675, 0xBC445775, 0xB94C5778, 0xB6535E7D, 0xB4585F81, 
        0xB15B5E82, 0xAF5F6588, 0xAC62688A, 0xAA636C8D, 0xA7626A8A, 0xA55D688A, 0xA35B6687, 0xA15C668C, 0x9F626C94, 0x9E5E6B92, 0x9B5B6891, 0x995A6991, 0x975A6690, 0x965E6A93, 0x9455638A, 0x9359638F, 0x92565F90, 0x905B6794, 0x8F5D6695, 0x8E556090, 
        0x8D5B6693, 0x8C586391, 0x8B5E6994, 0x8A5D6395, 0x8A5D619A, 0x895A6199, 0x895F639B, 0x8965699D, 0x8961679B, 0x8963699B, 0x89676E9D, 0x896E709F, 0x8972709F, 0x8A706E9E, 0x8A70709E, 0x8B7474A2, 0x8C7577A3, 0x8C7577A3, 0x8E7579A4, 0x8F7A7AA7, 
        0x90807DAB, 0x917C7CA8, 0x92767BA5, 0x93787DA5, 0x95787FA3, 0x96717DA2, 0x987180A3, 0x9A7680A3, 0x9C7880A1, 0x9E737D9D, 0xA0737B9B, 0xA2757E9C, 0xA4757E9C, 0xA675809D, 0xA9707C99, 0xAB6D7697, 0xAD696C8E, 0xB0565A7A, 0xB27D8498, 0xB5AFB2BD, 
        0xB8ACB3B7, 0xBBACB4B0, 0xBDA9B1AD, 0xC0ADB5B1, 0xC3AEB2B2, 0xC5ABAFAF, 0xC8ABAFAF, 0xCBABB0B0, 0xCEABB0B0, 0xD0ADADB2, 0xD3ADB3B3, 0xD6ADADAD, 0xD9AEAEB5, 0xDBA9B1B1, 0xDEA9B1B1, 0xE1AAB2B2, 0xE4A9B3B3, 0xE6ADB7AD, 0xE9ADADAD, 0xE9ADADAD,
  0xECA1A1A1, 0xEA9DA9A9, 0xE7949F9F, 0xE59CA6A6, 0xE29EA7A7, 0xE09CA4A4, 0xDD9DA5A5, 0xDA9EA5A5, 0xD89CA9A9, 0xD5A3A9A9, 0xD2939E9E, 0xD06C777C, 0xCD38424C, 0xCA303951, 0xC75B647A, 0xC54A5C76, 0xC3445577, 0xC0445475, 0xBD455173, 0xBA515876, 0xB8596081, 
        0xB5596082, 0xB35A6182, 0xB0606384, 0xAE616487, 0xAC5C6584, 0xAA5D6987, 0xA8606C8C, 0xA5606890, 0xA45F6794, 0xA25D6591, 0xA05D6590, 0x9E5E6890, 0x9C59668D, 0x9B606B93, 0x995F6B91, 0x985B6791, 0x975A6495, 0x955B6494, 0x945A6393, 0x93545E8F, 
        0x92586190, 0x91576191, 0x905D6794, 0x9060679B, 0x8F5F639C, 0x8E5C609B, 0x8E5E659D, 0x8E60679F, 0x8E60679D, 0x8E60679D, 0x8E60679D, 0x8E696C9F, 0x8E7270A2, 0x8F716FA1, 0x8F7371A1, 0x907477A4, 0x917378A4, 0x927479A3, 0x92747BA5, 0x93787DA5, 
        0x94797BA6, 0x967979A4, 0x97757AA4, 0x99787FA5, 0x9A767EA3, 0x9C737D9F, 0x9D7582A1, 0x9F747F9F, 0xA177829F, 0xA2757E9E, 0xA5767F9E, 0xA7737F9E, 0xA9707C9C, 0xAB707C97, 0xAD6F7897, 0xAF68728F, 0xB2636684, 0xB46C738B, 0xB7B4B8C2, 0xB9A7AEB2, 
        0xBCA7AEAE, 0xBEA8B0AC, 0xC1ACB0AC, 0xC3AAAEAE, 0xC6A9AEB2, 0xC9A9AEAE, 0xCCAAAFAF, 0xCEABB0B0, 0xD1ABB1B1, 0xD4ABB1B1, 0xD6A7ADAD, 0xD9A7AEAE, 0xDBA9A9B1, 0xDEA9A9B1, 0xE1AAB2B2, 0xE3ACACAC, 0xE6ADADAD, 0xE8A6B1A6, 0xEBA5B2B2, 0xEBA5B2B2,
  0xEE96A5A5, 0xECA1A1A1, 0xEA9DA9A9, 0xE89BA6A6, 0xE59CA6A6, 0xE29EA7A7, 0xE09CA4A4, 0xDEA2A9A9, 0xDBA2B1B1, 0xD88F969C, 0xD56D7379, 0xD33F5156, 0xD0364151, 0xCE394358, 0xCC5A647D, 0xC84E5C78, 0xC6475478, 0xC3445577, 0xC1414E73, 0xBE4A5275, 0xBC575B7D, 
        0xB9575E7F, 0xB75C637F, 0xB55C6382, 0xB35A6482, 0xB05A6380, 0xAE5B6783, 0xAC5C6887, 0xAA60698D, 0xA85D668F, 0xA65B648F, 0xA55D6590, 0xA35E6690, 0xA15E668F, 0xA0606893, 0x9E5E6890, 0x9D5D6894, 0x9C5F6997, 0x9A5D6794, 0x995A6193, 0x985B6294, 
        0x97586293, 0x965B6396, 0x955D6797, 0x9560679C, 0x9461639F, 0x9463669F, 0x946368A1, 0x936367A0, 0x93656AA0, 0x93656AA0, 0x93676AA0, 0x936E6EA2, 0x947472A6, 0x947272A4, 0x947272A4, 0x957073A3, 0x967176A2, 0x967179A2, 0x98747BA5, 0x99787DA7, 
        0x99787DA5, 0x9B757AA3, 0x9C767DA1, 0x9D7A82A6, 0x9F747FA1, 0xA07580A0, 0xA2737E9C, 0xA4727E9C, 0xA5747F9E, 0xA7767F9E, 0xA9767F9C, 0xAB76829D, 0xAD6F7C9B, 0xAF6F7C98, 0xB1687592, 0xB45F6681, 0xB6656881, 0xB8A8ACB7, 0xBBA8B0B4, 0xBDA9B1B1, 
        0xC0A9B1AD, 0xC2ABB3AF, 0xC5ABB3AF, 0xC7ACB1B1, 0xCAADB1B1, 0xCDADB2B2, 0xCFA9AFAF, 0xD1ABB1B1, 0xD4ABB1B1, 0xD7ABB2B2, 0xDAACB3B3, 0xDCAEAEAE, 0xDFAFAFB7, 0xE1AAB2B2, 0xE4B3B3B3, 0xE6ADADAD, 0xE8A6B1B1, 0xEBB2B2B2, 0xEDA9A9A9, 0xEDA9A9A9,
  0xF1A3A3A3, 0xEE96A5A5, 0xEC93A1A1, 0xEA9DA9A9, 0xE89BA6A6, 0xE59CA6A6, 0xE39AA3A3, 0xE09CA4AC, 0xDE9AA2A9, 0xDB787F86, 0xD9505D64, 0xD6374450, 0xD3394556, 0xD13C425E, 0xCE58627C, 0xCC4B5A78, 0xC94B597A, 0xC7445176, 0xC5414F72, 0xC2475370, 0xC0505875, 
        0xBE525E79, 0xBB5A657F, 0xB957657F, 0xB754637F, 0xB552637B, 0xB353647F, 0xB154657F, 0xAF596585, 0xAD59668B, 0xAB5A638B, 0xA95B648B, 0xA75C658D, 0xA65E6691, 0xA45F6791, 0xA3606692, 0xA15E6692, 0xA15E6997, 0x9F626A97, 0x9E5E6695, 0x9D5B6294, 
        0x9C576192, 0x9B596093, 0x9A585F94, 0x9A5A5D97, 0x9966649D, 0x996966A0, 0x996966A0, 0x996966A0, 0x996969A0, 0x9867679E, 0x986C6CA0, 0x98716FA5, 0x997373A7, 0x997373A7, 0x9A7173A6, 0x9A7173A3, 0x9B727AA5, 0x9C767DA7, 0x9C737DA4, 0x9D757FA6, 
        0x9F777FA4, 0xA0737BA3, 0xA1777FA2, 0xA27B83A7, 0xA36E799B, 0xA5767F9E, 0xA76D7999, 0xA9767F9F, 0xAA727B9C, 0xAC747D9C, 0xAE7480A0, 0xB073809D, 0xB2697794, 0xB46C7A95, 0xB6576581, 0xB859607A, 0xBAA6A9B4, 0xBCAEB2B6, 0xBFABAFAF, 0xC1ACB4AC, 
        0xC3AAB2AE, 0xC7ACB6B1, 0xC8ABB4AF, 0xCBABB0B5, 0xCDADB2B2, 0xD0ADB2B2, 0xD3ADB3B3, 0xD5A9B0B0, 0xD7ABABAB, 0xDAACACB3, 0xDDACB4B4, 0xDFAFAFAF, 0xE2AFAFAF, 0xE4A9B3B3, 0xE6ADADAD, 0xE9ADADAD, 0xEBA5B2B2, 0xEDA9A9A9, 0xF0AAAAAA, 0xF0AAAAAA,
  0xF394AAAA, 0xF191A3A3, 0xEF9F9F9F, 0xED9BA9A9, 0xEA9DA9A9, 0xE89BA6A6, 0xE6A3ADAD, 0xE39AA3A3, 0xE1889099, 0xDE6C737B, 0xDC3A4150, 0xD9495764, 0xD73F4659, 0xD43B415E, 0xD254607C, 0xD0515C7C, 0xCD4C5B7F, 0xCB44537A, 0xC8455373, 0xC647546F, 0xC4495674, 
        0xC24F5B75, 0xBF4F5F7B, 0xBD51647B, 0xBB52657B, 0xB950657B, 0xB84E647D, 0xB54F677B, 0xB3536482, 0xB1586185, 0xAF596588, 0xAE5B648A, 0xAC5C658D, 0xAB606794, 0xA9616794, 0xA8606695, 0xA75C6593, 0xA5606895, 0xA4626D9A, 0xA35E6695, 0xA2545D91, 
        0xA151598F, 0xA0505890, 0xA0535890, 0x9F575791, 0x9E635E9A, 0x9E68639D, 0x9E66639A, 0x9E68669D, 0x9D6A689C, 0x9D6A689C, 0x9D6D689C, 0x9E6E6BA2, 0x9E7070A5, 0x9F7474A9, 0x9F7477A9, 0x9F7477A6, 0xA0757DA8, 0xA07880A8, 0xA1777FA8, 0xA2757EA4, 
        0xA47880A5, 0xA5767FA4, 0xA67880A3, 0xA7767FA1, 0xA9737C9C, 0xAA727B99, 0xAC717A99, 0xAD757F9E, 0xAF727C9B, 0xB0737D9A, 0xB2737D9B, 0xB4737D99, 0xB66C7692, 0xB8606F8C, 0xBA586781, 0xBD9AA2B1, 0xBEACB0B4, 0xC1ACB0B0, 0xC4ACB5B1, 0xC6AEB7AE, 
        0xC7ACB1AC, 0xCAADB1B1, 0xCCAAAFB4, 0xCEABB0B0, 0xD1ABB1B1, 0xD3ADADB3, 0xD6ADADB4, 0xD8A9B0B0, 0xDBB1B1B1, 0xDDACACB4, 0xE0ACB4B4, 0xE2AFAFB8, 0xE4A9A9B3, 0xE7A9B4B4, 0xE9ADADAD, 0xEBA5B2B2, 0xEEB4B4B4, 0xF0AAAAAA, 0xF2B0B0B0, 0xF2B0B0B0,
  0xF5999999, 0xF394AAAA, 0xF191A3A3, 0xEF9F9F9F, 0xED9BA9A9, 0xEB99A5A5, 0xE89BA6A6, 0xE68E9999, 0xE4848D97, 0xE1555D6E, 0xDF37474F, 0xDD5A6169, 0xDA373E52, 0xD9353C57, 0xD656637C, 0xD3515C79, 0xD14D5E7F, 0xCF4A5A7A, 0xCC465578, 0xCA435673, 0xC8455773, 
        0xC6475974, 0xC3485D77, 0xC14E6277, 0xBF4F637B, 0xBD4D6077, 0xBC4C6279, 0xB9506578, 0xB84E647D, 0xB6576184, 0xB5596389, 0xB259638B, 0xB158618C, 0xAF5F688F, 0xAE616793, 0xAD606694, 0xAB606794, 0xAA666996, 0xA9646A96, 0xA85A6092, 0xA753598D, 
        0xA650588C, 0xA552578A, 0xA451598C, 0xA4595C91, 0xA464629A, 0xA366639B, 0xA366639B, 0xA36E699D, 0xA26A689C, 0xA36E6CA0, 0xA369669B, 0xA36C699D, 0xA36C6CA3, 0xA37774A8, 0xA47578A8, 0xA47878A8, 0xA5797FA9, 0xA5767FA9, 0xA6787DA8, 0xA7767CA1, 
        0xA9797FA5, 0xA9797FA5, 0xAA7B81A2, 0xAC77809F, 0xAD757C9E, 0xAF6C7595, 0xB0737A9A, 0xB1757B99, 0xB3757B9A, 0xB5717B9A, 0xB7717898, 0xB9707B95, 0xBB65708A, 0xBC5F6681, 0xBE7D8598, 0xC0B5B9C1, 0xC3AEB2B6, 0xC5ABAFAF, 0xC7ACB1AC, 0xC9AEB3AE, 
        0xCBABB0AB, 0xCEABB0B0, 0xD0ADB2B2, 0xD2A9AFAF, 0xD4ABABB1, 0xD7ABB2B2, 0xD9AEAEAE, 0xDBA9B1B1, 0xDEA9B1B1, 0xE0ACACAC, 0xE3ACB6B6, 0xE5B0B0B0, 0xE7A9B4B4, 0xE9ADADAD, 0xECAEAEAE, 0xEEB4B4B4, 0xF0AAAAAA, 0xF2B0B0B0, 0xF4A2B9B9, 0xF4A2B9B9,
  0xF79F9F9F, 0xF5999999, 0xF39494AA, 0xF191A3A3, 0xEF9F9F9F, 0xED9B9BA9, 0xEB99A5A5, 0xE98B9696, 0xE77F8A94, 0xE5444E58, 0xE24F5760, 0xE06A737B, 0xDE363D4D, 0xDB313F54, 0xDA59677C, 0xD74C5979, 0xD44D5E7C, 0xD2495A7C, 0xD0465677, 0xCE435877, 0xCC415573, 
        0xC9425971, 0xC7445B71, 0xC5465C76, 0xC3485D77, 0xC1495E77, 0xC04C6075, 0xBE526579, 0xBC4F627D, 0xBA515F81, 0xB9536286, 0xB754638A, 0xB5526086, 0xB458628B, 0xB35A6790, 0xB15E6892, 0xB0636A97, 0xAF686898, 0xAE676496, 0xAD5D5D8E, 0xAC55598A, 
        0xAB575A8B, 0xAA545D8D, 0xA9585E8E, 0xA9616496, 0xA9676499, 0xA86C699B, 0xA86C699E, 0xA87572A4, 0xA76D6A9E, 0xA77370A1, 0xA869669B, 0xA86C669E, 0xA86F6CA4, 0xA97370A5, 0xA97979A8, 0xA9797CA8, 0xAA7B81AB, 0xAB797FA9, 0xAC7A80A8, 0xAC777DA5, 
        0xAD7C7CA4, 0xAE7A7AA3, 0xB0777AA1, 0xB0777A9D, 0xB2737798, 0xB36E7196, 0xB5787B9A, 0xB6737A99, 0xB8727A96, 0xB9707495, 0xBB697092, 0xBD646F8E, 0xBF67738B, 0xC0545C71, 0xC29296A3, 0xC4B1B1B9, 0xC6AEAEB7, 0xC8ABAFAF, 0xCBABB0B0, 0xCDADB2B2, 
        0xD0ADB2B2, 0xD1ABB1B1, 0xD4ABB1B1, 0xD6ADB4B4, 0xD9AEB5B5, 0xDAACB3B3, 0xDDACB4B4, 0xDFAFAFB7, 0xE1AAB2B2, 0xE3ACACAC, 0xE6ADB7B7, 0xE8B1B1B1, 0xEAA9B6B6, 0xECAEAEAE, 0xEEB4B4B4, 0xF0AAAABB, 0xF2B0B0B0, 0xF4B9B9B9, 0xF6A9A9A9, 0xF6A9A9A9,
  0xF97FAAAA, 0xF79F9F9F, 0xF5999999, 0xF48BA2A2, 0xF29C9C9C, 0xF0999999, 0xEE9696A5, 0xEB8C8C99, 0xE9737F8B, 0xE7353F4A, 0xE56B6B75, 0xE3646476, 0xE1222A3B, 0xDF373F57, 0xDC576583, 0xDA4B5975, 0xD8475B7C, 0xD64A567C, 0xD447587C, 0xD2435A76, 0xCF3F546F, 
        0xCE435372, 0xCB445875, 0xC9465971, 0xC8455773, 0xC6475974, 0xC4455A74, 0xC24B6079, 0xC050607D, 0xBF4F5B7F, 0xBD4D5C7F, 0xBB526183, 0xBA515F81, 0xB9536286, 0xB758638A, 0xB65A688B, 0xB5676E97, 0xB3676B96, 0xB3646493, 0xB15B5B8C, 0xB1545B8C, 
        0xB05D6390, 0xAF5C6292, 0xAE5B6190, 0xAE676A99, 0xAE6A679D, 0xAD666697, 0xAD6F6FA1, 0xAD7878A7, 0xAC7774A2, 0xAC7774A5, 0xAD6F6FA1, 0xAD6C699E, 0xAD726FA1, 0xAD6C699E, 0xAE7777A6, 0xAE777AA6, 0xAF7C82AB, 0xB0777DA4, 0xB1787FA6, 0xB17B7FA6, 
        0xB27A7DA5, 0xB37878A0, 0xB473739C, 0xB56E7197, 0xB76D7194, 0xB8727696, 0xB9747898, 0xBB707896, 0xBC6E7594, 0xBE6D7594, 0xBF676F8F, 0xC1626A8B, 0xC35D6A7F, 0xC5535C72, 0xC79196A3, 0xC8ABAFB4, 0xCAADB1B6, 0xCDADB2B2, 0xCEABB0AB, 0xD0ADB2AD, 
        0xD3ADB3B3, 0xD6ADB4B4, 0xD7ABB2B2, 0xD9AEAEAE, 0xDBA9B1B1, 0xDEB1B1B1, 0xE0ACB4B4, 0xE2AFAFAF, 0xE4A9B3B3, 0xE6ADADAD, 0xE8A6B1B1, 0xEAA9A9B6, 0xECAEAEAE, 0xEFAFAFAF, 0xF1B6B6B6, 0xF3AAAAAA, 0xF5B2B2B2, 0xF6A9A9A9, 0xF8B6B6B6, 0xF8B6B6B6,
  0xFB7F7FBF, 0xF97FAAAA, 0xF77F9F9F, 0xF68DA9A9, 0xF48BA2A2, 0xF2899C9C, 0xF0889999, 0xEE879696, 0xEC787886, 0xEA484854, 0xE86E7984, 0xE6515B66, 0xE41C2538, 0xE23D4657, 0xE05A6283, 0xDE4D5C7B, 0xDB46547F, 0xD949577F, 0xD7465979, 0xD5425479, 0xD3455173, 
        0xD1425374, 0xCF455474, 0xCD475175, 0xCC465573, 0xCA485673, 0xC8455373, 0xC6475974, 0xC4525F78, 0xC34C5977, 0xC14E5A77, 0xC0505C7D, 0xBE525A7D, 0xBD54607F, 0xBC576285, 0xBA5C6784, 0xB962698D, 0xB8686893, 0xB7636691, 0xB65A5E8B, 0xB5525986, 
        0xB5565C8D, 0xB45B668E, 0xB35D6790, 0xB3676E9A, 0xB270709E, 0xB269699B, 0xB27070A2, 0xB27373A2, 0xB17575A3, 0xB17878A3, 0xB17575A3, 0xB27370A2, 0xB27773A5, 0xB27777A5, 0xB37878A7, 0xB37B7BA7, 0xB47D81AA, 0xB5747BA1, 0xB5787BA1, 0xB6767AA0, 
        0xB774789F, 0xB872769A, 0xB9707495, 0xBA6E7293, 0xBB696C8E, 0xBC6E7594, 0xBE717591, 0xBF6F778F, 0xC16E738F, 0xC26C708E, 0xC4636C8E, 0xC5576483, 0xC857617D, 0xC96C7184, 0xCC878C9B, 0xCCA5A5AF, 0xCEABABB6, 0xD0ADADB2, 0xD3ADB3B3, 0xD4ABB1B1, 
        0xD6ADADAD, 0xD8A9B0B0, 0xDAACB3B3, 0xDCAEAEAE, 0xDFAFAFAF, 0xE1B2B2B2, 0xE3ACB6AC, 0xE5B0B0B0, 0xE7A9B4A9, 0xE9ADADAD, 0xEBB2B2B2, 0xEDA9B8B8, 0xEFAFAFAF, 0xF1A3B6B6, 0xF3AAAAAA, 0xF5B2B2B2, 0xF79FBFBF, 0xF8B6B6B6, 0xFA99CC99, 0xFA99CC99,
  0xFD7F7F7F, 0xFB7F7FBF, 0xF97FAAAA, 0xF8919191, 0xF68DA9A9, 0xF48BA2A2, 0xF2899C9C, 0xF19191A3, 0xEF6F6F7F, 0xED546371, 0xEB72727F, 0xE9393951, 0xE71F1F35, 0xE53A4462, 0xE351647F, 0xE14C5D7F, 0xDF4F5F7F, 0xDD4B5A7F, 0xDB465C7F, 0xD949577F, 0xD7465279, 
        0xD5424E79, 0xD3455179, 0xD1425374, 0xD0415177, 0xCE435372, 0xCC415073, 0xCA435173, 0xC94B5976, 0xC74D5671, 0xC64B5974, 0xC4525A78, 0xC3505977, 0xC1565E7B, 0xC0586581, 0xBF5B6783, 0xBE5E6585, 0xBD646C8E, 0xBC666A90, 0xBB5A6187, 0xBA585C84, 
        0xBA5C638C, 0xB95E658D, 0xB859648C, 0xB860648F, 0xB76A6A98, 0xB76A6A9B, 0xB76A6698, 0xB66C6C99, 0xB67373A0, 0xB77878A2, 0xB67676A0, 0xB77474A2, 0xB77471A2, 0xB77878A2, 0xB778749F, 0xB87A7DA5, 0xB87A7DA1, 0xB974789C, 0xBA767D9E, 0xBB707899, 
        0xBB696C92, 0xBC6E7598, 0xBD6C7392, 0xBE697191, 0xC069718D, 0xC26C758E, 0xC26C7589, 0xC470788E, 0xC56D728C, 0xC6626F8A, 0xC8576581, 0xCA566581, 0xCB5D667F, 0xCD5B607A, 0xCF8A8F9F, 0xD0A8A8B2, 0xD2A9A9AF, 0xD4ABB1B1, 0xD6A7ADAD, 0xD8A9B0B0, 
        0xDAACB3AC, 0xDCAEAEAE, 0xDEA9B1B1, 0xE0ACB4AC, 0xE2AFAFAF, 0xE4B3B3B3, 0xE6ADB7AD, 0xE8B1B1B1, 0xEAA9B6A9, 0xECAEAEAE, 0xEEB4B4B4, 0xF0AABBBB, 0xF2B0B0B0, 0xF3AAAAAA, 0xF5B2B2B2, 0xF7BFBFBF, 0xF9AAAAAA, 0xFA99CC99, 0xFCAAAAAA, 0xFCAAAAAA,
  0xFEFFFFFF, 0xFD7F7F7F, 0xFCAAAAAA, 0xFA999999, 0xF8919191, 0xF79F9F9F, 0xF5999999, 0xF39494AA, 0xF16D6D7F, 0xEF6F6F7F, 0xEE5A5A69, 0xEC282835, 0xEA24243C, 0xE8424D63, 0xE6515B7A, 0xE44B547A, 0xE24F607B, 0xE0495A83, 0xDE455C7B, 0xDC48577B, 0xDB3F5478, 
        0xD9435078, 0xD7465279, 0xD6445075, 0xD4414D70, 0xD3455173, 0xD0414B71, 0xCE434E6D, 0xCE485372, 0xCC4B5573, 0xCB4E5875, 0xC9505E76, 0xC7515B71, 0xC6505D74, 0xC553607A, 0xC45A637D, 0xC25B647D, 0xC1626687, 0xC1666A8B, 0xC0586085, 0xBF535B83, 
        0xBE525E85, 0xBD58608A, 0xBD5C648E, 0xBC626694, 0xBC6E6A9B, 0xBC6A6A9B, 0xBB696C99, 0xBB707099, 0xBB74749D, 0xBB707499, 0xBB747499, 0xBB7878A1, 0xBB74709D, 0xBC75759F, 0xBC75759F, 0xBD777BA2, 0xBD777B9E, 0xBE757998, 0xBF737B9B, 0xBF6F7797, 
        0xC06D7191, 0xC1737798, 0xC26C7592, 0xC36A728C, 0xC467708A, 0xC5697288, 0xC76D768D, 0xC9677188, 0xCA656E86, 0xCB626B84, 0xCC5A6482, 0xCE5D6D87, 0xCF646F84, 0xD1535E74, 0xD39096A2, 0xD4A6A6B1, 0xD6A7A7A7, 0xD8B0B6B0, 0xDAACB3B3, 0xDCAEB6AE, 
        0xDDACB4AC, 0xDFAFAFAF, 0xE1AAB2B2, 0xE3ACACAC, 0xE5B0B0B0, 0xE7A9B4B4, 0xE9ADB9AD, 0xEBB2B2B2, 0xEDB8B8B8, 0xEFAFAFAF, 0xF1B6B6B6, 0xF2B0B0B0, 0xF4A2B9B9, 0xF6A9A9A9, 0xF79FBFBF, 0xF9AAAAAA, 0xFBBFBFBF, 0xFCAAAAAA, 0xFEFFFFFF, 0xFEFFFFFF,
  0xFF000000, 0xFF000000, 0xFD7F7F7F, 0xFCAAAAAA, 0xFA999999, 0xF9AAAAAA, 0xF79F9F9F, 0xF57F9999, 0xF45C5C73, 0xF2757589, 0xF0333344, 0xEE2D2D3C, 0xED2A2A46, 0xEB3F4C66, 0xE9515C73, 0xE74A547F, 0xE544587F, 0xE44B547A, 0xE246577B, 0xE0495A7B, 0xDE454D7B, 
        0xDC485074, 0xDB465478, 0xD9435072, 0xD73F4C72, 0xD644506F, 0xD4414D6A, 0xD23E496B, 0xD1424D69, 0xD0464B71, 0xCE484E72, 0xCD4C5675, 0xCC505A78, 0xCA515B73, 0xCA515B73, 0xC8535C78, 0xC75B647A, 0xC65D6681, 0xC5606988, 0xC4565F7D, 0xC3555D7F, 
        0xC3555D83, 0xC2576089, 0xC15A668B, 0xC1666A93, 0xC16E6A9C, 0xC0696999, 0xC0696D99, 0xC06D7199, 0xC06D7195, 0xC06D7195, 0xC0717599, 0xC075799D, 0xC075759D, 0xC0757599, 0xC173779C, 0xC1737398, 0xC275799A, 0xC2707596, 0xC3727794, 0xC4707892, 
        0xC56D7690, 0xC569728C, 0xC6666F86, 0xC8656F8A, 0xC8656F86, 0xCA656E86, 0xCB667084, 0xCC646E82, 0xCE626D82, 0xCF5F6A7F, 0xD05C6682, 0xD2606B82, 0xD4647088, 0xD53C425B, 0xD6888E9B, 0xD89C9CA9, 0xDA9E9EA5, 0xDBA9A9A9, 0xDDACB4B4, 0xDFAFAFAF, 
        0xE1AAB2B2, 0xE3ACB6AC, 0xE5B0B0B0, 0xE6ADADAD, 0xE8A6B1B1, 0xEAA9B6B6, 0xECAEAEAE, 0xEEB4B4B4, 0xEFAFAFAF, 0xF1B6B6B6, 0xF3AAAAAA, 0xF5B2B2B2, 0xF6A9A9A9, 0xF8B6B6B6, 0xF9AAAAAA, 0xFBBFBFBF, 0xFCAAAAAA, 0xFEFFFFFF, 0xFF000000, 0xFF000000,
  0xFF000000, 0xFF000000, 0xFF000000, 0xFEFFFFFF, 0xFCAAAAAA, 0xFB7F7FBF, 0xF9AAAAAA, 0xF89191B6, 0xF6717171, 0xF54C4C66, 0xF32A2A3F, 0xF1363648, 0xEF2F2F3F, 0xEE4B4B69, 0xEC505078, 0xEA485479, 0xE8425879, 0xE73F547F, 0xE5444E7F, 0xE348517F, 0xE14C5577, 
        0xE049527B, 0xDE4D5473, 0xDD4B5270, 0xDB465471, 0xD943496B, 0xD8414E68, 0xD73F4C6C, 0xD5424867, 0xD4474770, 0xD243496B, 0xD1484D6E, 0xD04B5171, 0xCF545A74, 0xCD565B7A, 0xCC505A73, 0xCB58627A, 0xCB58627A, 0xC95E677F, 0xC9545E7F, 0xC85C6586, 
        0xC7565F83, 0xC7565F88, 0xC65D668A, 0xC6626693, 0xC5696995, 0xC5696999, 0xC5696995, 0xC5696D95, 0xC46C6C92, 0xC46C7092, 0xC46C7092, 0xC5767699, 0xC5767699, 0xC5727295, 0xC6747497, 0xC6747497, 0xC7717696, 0xC7717696, 0xC86F738F, 0xC86A738F, 
        0xC9717692, 0xCA696E8B, 0xCB6B7089, 0xCC697387, 0xCD606B7F, 0xCE5D687C, 0xCF5F6A7A, 0xD0616C7C, 0xD2657187, 0xD35C687F, 0xD4586A82, 0xD65D6982, 0xD759657F, 0xD9282E49, 0xDA757C90, 0xDC98A0A7, 0xDD9DA5A5, 0xDF9FA7A7, 0xE1B2B2B2, 0xE2AFAFAF, 
        0xE4A9B3A9, 0xE6ADB7AD, 0xE8B1B1B1, 0xE9ADADAD, 0xEBB2B2B2, 0xEDA9B8B8, 0xEEA5A5B4, 0xF1B6B6B6, 0xF2B0B0B0, 0xF4B9B9B9, 0xF5B2B2B2, 0xF7BFBFBF, 0xF8B6B6B6, 0xFA99CCCC, 0xFBBFBFBF, 0xFD7F7F7F, 0xFEFFFFFF, 0xFF000000, 0xFF000000, 0xFF000000,
  0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFEFFFFFF, 0xFD7F7F7F, 0xFBBFBFBF, 0xFA999999, 0xF8486D6D, 0xF73F3F3F, 0xF533334C, 0xF42E2E45, 0xF227273A, 0xF0444466, 0xEF4F4F7F, 0xED46547F, 0xEB4C597F, 0xEA485485, 0xE84D5879, 0xE6475B7A, 0xE54E587F, 
        0xE3515B7F, 0xE24F577B, 0xE0495273, 0xDE4D5473, 0xDE455473, 0xDC41506D, 0xDA44526E, 0xD943506B, 0xD8414E6F, 0xD6444A6F, 0xD542486D, 0xD4474D6A, 0xD3515673, 0xD2546076, 0xD14D586E, 0xD05C6177, 0xCF5A647A, 0xCE586277, 0xCD56607A, 0xCC5A6482, 
        0xCC5A6482, 0xCB586284, 0xCA5B6586, 0xCA606590, 0xCA696995, 0xC9676C97, 0xC9676C97, 0xC9676C97, 0xC96C7197, 0xC9676C92, 0xC9676C92, 0xC971769B, 0xCA737399, 0xCA736E95, 0xCA737395, 0xCA737895, 0xCB757A97, 0xCC6E7391, 0xCC6E7891, 0xCD707589, 
        0xCD707584, 0xCE687282, 0xCF646F7F, 0xD0616C82, 0xD1586979, 0xD25A6571, 0xD35C6879, 0xD45E6A7C, 0xD6636F82, 0xD75F6C7F, 0xD8616F89, 0xDA606E89, 0xDB4D5C78, 0xDD1E2543, 0xDE646C7B, 0xDF9F97A7, 0xE1A1A1AA, 0xE3A3A3A3, 0xE4B3A9B3, 0xE6ADB7B7, 
        0xE7A9B4A9, 0xE9ADB9AD, 0xEBB2B2B2, 0xECAEAEAE, 0xEEB4B4B4, 0xF0AAAABB, 0xF1B6B6B6, 0xF3AAAABF, 0xF5B2B2B2, 0xF6A9A9A9, 0xF8B6B6B6, 0xF9AAAAAA, 0xFA99CC99, 0xFCAAAAAA, 0xFD7F7F7F, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000,
  0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFEFFFFFF, 0xFD7F7F7F, 0xFCAAAAAA, 0xFA336666, 0xF92A2A55, 0xF71F1F3F, 0xF6383838, 0xF533334C, 0xF33F3F6A, 0xF24E4E75, 0xF0555588, 0xEE4B5A87, 0xED54637F, 0xEC505D86, 0xEA545485, 0xE84D5884, 
        0xE74A547F, 0xE54E587F, 0xE4424B71, 0xE246577B, 0xE1445577, 0xDF3F4F6F, 0xDE3D4D6C, 0xDD3C5269, 0xDB384D71, 0xDA374B6E, 0xD93C496B, 0xD8414E68, 0xD746526C, 0xD64A566F, 0xD54E5B73, 0xD4535E76, 0xD3566273, 0xD2546071, 0xD2546076, 0xD158637F, 
        0xD05C6682, 0xCF5F6A84, 0xCF5F648A, 0xCF5F648A, 0xCE626891, 0xCE686D91, 0xCE686D91, 0xCE686D91, 0xCD6B7093, 0xCD667093, 0xCD606B8E, 0xCE68688C, 0xCE6D6D91, 0xCE727291, 0xCE6D6D91, 0xCF747494, 0xCF74748F, 0xD06C7187, 0xD071778C, 0xD16E7484, 
        0xD2657182, 0xD2656B7C, 0xD356626E, 0xD4586470, 0xD55B6773, 0xD6636F7C, 0xD765727F, 0xD8616F7C, 0xDA677589, 0xDB63718D, 0xDC5E6D8A, 0xDD61708E, 0xDF575F7F, 0xE0202941, 0xE15D5D77, 0xE39191A3, 0xE5A6A6B0, 0xE6A3A3AD, 0xE8B1B1B1, 0xE9ADADB9, 
        0xEBB2B2B2, 0xECAEAEAE, 0xEEB4B4B4, 0xEFAFAFAF, 0xF1B6B6B6, 0xF2B0B0B0, 0xF4B9B9B9, 0xF5B2B2B2, 0xF79FBFBF, 0xF8B6B6B6, 0xFA99CCCC, 0xFBBFBFBF, 0xFCAAAAAA, 0xFEFFFFFF, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000,
  0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFEFFFFFF, 0xFC555555, 0xFB3F3F3F, 0xFA333333, 0xF8242448, 0xF73F3F3F, 0xF6383871, 0xF4454573, 0xF355557F, 0xF1485B7F, 0xF0555588, 0xEE5A5A87, 0xED54547F, 0xEB59597F, 
        0xEA485479, 0xE9515C7F, 0xE73F5474, 0xE6475B7A, 0xE442547A, 0xE33F516D, 0xE13B4C6E, 0xE13B4C6E, 0xDF37476F, 0xDE3D4D6C, 0xDD3C4B69, 0xDC41506D, 0xDB3F4D6A, 0xDA445267, 0xD9505772, 0xD84E5B6F, 0xD7525F72, 0xD6505D6F, 0xD6505D75, 0xD55B677F, 
        0xD458647C, 0xD45E6A82, 0xD3626885, 0xD368688A, 0xD368688A, 0xD2656B8D, 0xD26B7193, 0xD26B7193, 0xD26B7193, 0xD26B7193, 0xD2656B8D, 0xD2656B8D, 0xD2656B8D, 0xD26B6B8D, 0xD36E6E8A, 0xD3737390, 0xD36E6E85, 0xD46A7088, 0xD46A7088, 0xD5676D85, 
        0xD663697C, 0xD7595F79, 0xD7525F72, 0xD85B617C, 0xD9646B7F, 0xDA676E82, 0xDB636A7F, 0xDC5E657B, 0xDD617087, 0xDF5F6F87, 0xE062738B, 0xE1666E90, 0xE24F5772, 0xE324243F, 0xE558586B, 0xE68E8E99, 0xE8A6A6A6, 0xE9A2A2AD, 0xEBA5A5A5, 0xECAEAEBB, 
        0xEEB4B4B4, 0xEFAFAFAF, 0xF1B6B6B6, 0xF2B0B0B0, 0xF4B9B9B9, 0xF5B2B2B2, 0xF6A9A9A9, 0xF8B6B6B6, 0xF9AAAAAA, 0xFA99CCCC, 0xFCAAAAAA, 0xFD7F7F7F, 0xFEFFFFFF, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000,
  0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFD000000, 0xFC005555, 0xFA333333, 0xF92A2A55, 0xF848486D, 0xF73F5F7F, 0xF54C4C7F, 0xF4455C8B, 0xF24E6275, 0xF1485B7F, 0xF0555588, 0xEE5A5A87, 
        0xED54547F, 0xEB4C597F, 0xEA485479, 0xE9455C7F, 0xE73F5474, 0xE63D5170, 0xE5444E6B, 0xE4384B71, 0xE33F486D, 0xE23D4F69, 0xE0394962, 0xDF374767, 0xDF3F4F67, 0xDD434B61, 0xDD435269, 0xDC48576D, 0xDB4D5C71, 0xDA52596E, 0xDA525975, 0xD9575D78, 
        0xD8545B7C, 0xD85B617C, 0xD7596585, 0xD765658C, 0xD76C658C, 0xD6636388, 0xD6696F8E, 0xD66F6F8E, 0xD6696F8E, 0xD6636988, 0xD6636988, 0xD6636988, 0xD6696988, 0xD7656C85, 0xD7656C85, 0xD76C7285, 0xD861687C, 0xD8686F82, 0xD9646B7F, 0xD9576478, 
        0xDA525975, 0xDB545C78, 0xDB545C78, 0xDC5E6583, 0xDD616987, 0xDE646C83, 0xDF676F87, 0xE062738B, 0xE1666E88, 0xE260728C, 0xE3646D88, 0xE5626B89, 0xE6333D5B, 0xE72A2A4A, 0xE84D4D63, 0xE98B8B96, 0xEBA5A5B2, 0xECAEAEBB, 0xEDA9A9A9, 0xEFAFAFAF, 
        0xF1B6B6B6, 0xF2B0B0B0, 0xF4B9B9B9, 0xF5B2B2B2, 0xF6A9A9A9, 0xF79FBFBF, 0xF891B6B6, 0xFA99CCCC, 0xFBBFBFBF, 0xFCAAAAAA, 0xFEFFFFFF, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000,
  0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFE000000, 0xFC005555, 0xFB3F3F3F, 0xFA333366, 0xF955557F, 0xF848486D, 0xF654548D, 0xF54C4C7F, 0xF45C5C8B, 0xF24E6289, 0xF24E6289, 
        0xF0445577, 0xEF4F5F7F, 0xEE4B5A78, 0xEC435078, 0xEB4C5972, 0xEA48546D, 0xE9395168, 0xE73F4A6A, 0xE63D4770, 0xE5444E6B, 0xE4424B71, 0xE4384B67, 0xE23D4F69, 0xE13B4C66, 0xE0394962, 0xE0414962, 0xDF3F4F67, 0xDE454D6C, 0xDE4D5473, 0xDD525A78, 
        0xDD525A78, 0xDC575E7B, 0xDB546378, 0xDB636386, 0xDB6A6A86, 0xDB6A6A86, 0xDA676782, 0xDA676782, 0xDA676782, 0xDA606782, 0xDA59607C, 0xDA59607C, 0xDA60677C, 0xDB636A7F, 0xDB5C6378, 0xDB5C6A7F, 0xDC505E74, 0xDC575E74, 0xDD4B5A70, 0xDD525A70, 
        0xDE545C7B, 0xDE5C6483, 0xDF575F7F, 0xE0626283, 0xE1666E90, 0xE269728C, 0xE3646D91, 0xE467718D, 0xE5626B89, 0xE666708E, 0xE75F6A8A, 0xE9515C7F, 0xE9172239, 0xEA303048, 0xEC43435D, 0xED8D8D9B, 0xEE96A5A5, 0xEF9F9F9F, 0xF09999AA, 0xF2B0B0B0, 
        0xF4B9B9B9, 0xF5B2B2B2, 0xF6A9A9A9, 0xF79FBFBF, 0xF8B6B6B6, 0xF9AAAAAA, 0xFBBFBFBF, 0xFCAAAAAA, 0xFD7F7F7F, 0xFEFFFFFF, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000,
  0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFD00007F, 0xFC555555, 0xFB3F3F7F, 0xFA336666, 0xF955557F, 0xF73F5F7F, 0xF654548D, 0xF54C667F, 0xF45C5C8B, 
        0xF355557F, 0xF1485B7F, 0xF1485B7F, 0xEF4F4F7F, 0xEE4B5A78, 0xED465471, 0xEC435D78, 0xEA48486D, 0xEA485479, 0xE842426E, 0xE8424D6E, 0xE73F4A6A, 0xE63D5166, 0xE53A4E6B, 0xE4384B67, 0xE33F4864, 0xE33F516D, 0xE23D4F69, 0xE2464F69, 0xE14C556E, 
        0xE0525A73, 0xE0495A73, 0xDF4F5777, 0xDF575F77, 0xDF5F5F77, 0xDF5F5F77, 0xDE5C5C7B, 0xDE5C5C7B, 0xDE5C647B, 0xDE5C647B, 0xDE545C7B, 0xDE4D5C73, 0xDE4D5C73, 0xDF4F576F, 0xDF47576F, 0xDF4F576F, 0xDF475767, 0xE0525A73, 0xE0495A6A, 0xE155667F, 
        0xE2606083, 0xE2606983, 0xE35B6488, 0xE467678D, 0xE467718D, 0xE666708E, 0xE6667084, 0xE76A7494, 0xE8636E90, 0xE968738B, 0xEA616D91, 0xEB3F5972, 0xEC0D0D35, 0xEE1E2D4B, 0xEF3F3F4F, 0xF0888899, 0xF1A3A3A3, 0xF2B0B0B0, 0xF3AAAAAA, 0xF5B2B2B2, 
        0xF6A9A9A9, 0xF7BFBFBF, 0xF8B6B6B6, 0xFACCCCCC, 0xFA99CC99, 0xFCAAAAAA, 0xFD7F7F7F, 0xFEFFFFFF, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000,
  0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFD007F7F, 0xFC555555, 0xFB3F3F7F, 0xFA336699, 0xF955557F, 0xF75F5F7F, 0xF654548D, 
        0xF54C4C7F, 0xF4455C73, 0xF355557F, 0xF24E4E75, 0xF1485B6D, 0xF0445577, 0xEF4F5F6F, 0xEE4B5A78, 0xED54547F, 0xEC435078, 0xEB4C4C72, 0xEA3C486D, 0xE9394568, 0xE8374D63, 0xE7354A6A, 0xE73F4A6A, 0xE63D4766, 0xE53A4E62, 0xE5444E6B, 0xE4424B67, 
        0xE4424B67, 0xE4424B67, 0xE348516D, 0xE348516D, 0xE24F4F72, 0xE24F4F72, 0xE2464F72, 0xE2464F72, 0xE24F5772, 0xE24F5772, 0xE24F5772, 0xE2465772, 0xE2465772, 0xE2464F69, 0xE348516D, 0xE3485B6D, 0xE3485B6D, 0xE4545E7A, 0xE4545E7A, 0xE5626B89, 
        0xE5626B89, 0xE666708E, 0xE76A6A8A, 0xE75F6A8A, 0xE8636E90, 0xE968738B, 0xE95C688B, 0xEA616D91, 0xEC6B7893, 0xED63718D, 0xED63718D, 0xEE3C4B69, 0xF0111133, 0xF0222233, 0xF23A3A4E, 0xF37F7F94, 0xF4A2A2A2, 0xF5B2B2B2, 0xF6A9A9A9, 0xF79FBFBF, 
        0xF8B6B6B6, 0xF9AAAAAA, 0xFA99CC99, 0xFBBFBFBF, 0xFD7F7F7F, 0xFEFFFFFF, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000,
  0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFE000000, 0xFD7F7F7F, 0xFC5555AA, 0xFB3F3F7F, 0xFA666699, 0xF955557F, 
        0xF8484891, 0xF75F5F7F, 0xF654548D, 0xF54C667F, 0xF4455C73, 0xF355557F, 0xF24E6275, 0xF1485B6D, 0xF0555577, 0xEF3F4F6F, 0xEE4B4B78, 0xEE4B5A78, 0xED465471, 0xEC43506B, 0xEB3F4C66, 0xEA3C4861, 0xEA3C486D, 0xE9455168, 0xE9455168, 0xE8424D6E, 
        0xE73F4A6A, 0xE73F4A6A, 0xE74A5474, 0xE6475170, 0xE6475170, 0xE6475170, 0xE6475170, 0xE6475170, 0xE6475170, 0xE6475170, 0xE6475170, 0xE6475170, 0xE6475170, 0xE6475170, 0xE6515B70, 0xE7545F74, 0xE7545F74, 0xE75F5F7F, 0xE8586384, 0xE8636E84, 
        0xE968738B, 0xE968738B, 0xEA6D7991, 0xEB727299, 0xEB66728C, 0xEC6B7893, 0xED63718D, 0xEE697896, 0xEF6F6F8F, 0xF0667799, 0xF15B6D91, 0xF2273A62, 0xF213274E, 0xF417172E, 0xF42E2E45, 0xF57F7F7F, 0xF68D8DA9, 0xF79F9F9F, 0xF891B6B6, 0xF9AAAAAA, 
        0xFBBFBFBF, 0xFBBFBFBF, 0xFCAAAAAA, 0xFEFFFFFF, 0xFEFFFFFF, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000,
  0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFE0000FF, 0xFD7F7F7F, 0xFC5555AA, 0xFC5555AA, 
        0xFA666699, 0xFA666699, 0xF955557F, 0xF73F5F7F, 0xF75F5F7F, 0xF54C667F, 0xF4455C73, 0xF355557F, 0xF355557F, 0xF24E4E75, 0xF148486D, 0xF148486D, 0xF0445577, 0xEF3F4F6F, 0xEE3C5A69, 0xED465463, 0xED465463, 0xEC43506B, 0xEC43506B, 0xEC43506B, 
        0xEB3F4C66, 0xEB3F4C66, 0xEA48486D, 0xEA3C486D, 0xEA3C546D, 0xE9455168, 0xE9455173, 0xE9455173, 0xE9455173, 0xE9455173, 0xE9515C73, 0xE9515C73, 0xE9515C73, 0xEA546179, 0xEA546179, 0xEA546185, 0xEA616185, 0xEB66728C, 0xEB66728C, 0xEC6B6B86, 
        0xED63718D, 0xEC6B6B86, 0xED71718D, 0xEE787896, 0xEE697887, 0xF0667799, 0xF0667788, 0xF16D7F91, 0xF262759C, 0xF2627589, 0xF355557F, 0xF42E2E5C, 0xF519194C, 0xF61C1C38, 0xF71F3F3F, 0xF86D6D91, 0xF9AAAAAA, 0xFA999999, 0xFBBFBFBF, 0xFCAAAAAA, 
        0xFD7F7F7F, 0xFEFFFFFF, 0xFEFFFFFF, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000,
  0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFE0000FF, 0xFD7F7F7F, 
        0xFC5555AA, 0xFC5555AA, 0xFB3F3F7F, 0xFA666699, 0xF955557F, 0xF8486D91, 0xF73F5F7F, 0xF6545471, 0xF54C4C7F, 0xF54C4C7F, 0xF4455C73, 0xF33F556A, 0xF355557F, 0xF24E4E75, 0xF1485B6D, 0xF1485B7F, 0xF0445577, 0xF0445577, 0xEF4F4F6F, 0xEE4B4B69, 
        0xEE4B4B78, 0xEE4B5A78, 0xEE4B5A78, 0xED545471, 0xED465471, 0xED46547F, 0xED465471, 0xEC505D78, 0xEC505D78, 0xEC505D78, 0xED54637F, 0xEC5D5D86, 0xED54637F, 0xED63637F, 0xED63718D, 0xED63717F, 0xEE697896, 0xEE787896, 0xEF6F7F8F, 0xEF6F7F8F, 
        0xF0777799, 0xF0777799, 0xF16D7F91, 0xF16D7F91, 0xF16D6D91, 0xF2627589, 0xF36A6A94, 0xF36A6A94, 0xF45C738B, 0xF5666699, 0xF6545471, 0xF73F3F5F, 0xF8242448, 0xF8002424, 0xF92A2A55, 0xFA666699, 0xFCAAAAAA, 0xFCAAAAAA, 0xFD7F7F7F, 0xFEFFFFFF, 
        0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000,
  0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 
        0xFE0000FF, 0xFE0000FF, 0xFD7F7F7F, 0xFC5555AA, 0xFC5555AA, 0xFA666666, 0xFA666699, 0xF955557F, 0xF8484891, 0xF73F5F7F, 0xF73F5F7F, 0xF6545471, 0xF54C667F, 0xF54C667F, 0xF54C667F, 0xF355557F, 0xF355557F, 0xF355557F, 0xF24E4E75, 0xF24E6275, 
        0xF24E6275, 0xF15B5B7F, 0xF15B5B7F, 0xF0556677, 0xF0445577, 0xF0556688, 0xF0556688, 0xF0666688, 0xF0667788, 0xF0667788, 0xF0667799, 0xF0667788, 0xF0667788, 0xF0667788, 0xF0667788, 0xF0667788, 0xF16D7F91, 0xF16D7F91, 0xF16D7F91, 0xF275899C, 
        0xF275759C, 0xF37F7F94, 0xF36A7F94, 0xF45C738B, 0xF45C738B, 0xF5666699, 0xF5666699, 0xF671718D, 0xF75F7F9F, 0xF86D6D91, 0xF955557F, 0xFA333366, 0xFA333333, 0xFB00003F, 0xFC555555, 0xFC5555AA, 0xFEFFFFFF, 0xFEFFFFFF, 0xFF000000, 0xFF000000, 
        0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000,
  0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 
        0xFF000000, 0xFF000000, 0xFF000000, 0xFE0000FF, 0xFD7F7F7F, 0xFD7F7F7F, 0xFC5555AA, 0xFC5555AA, 0xFA666699, 0xFA666699, 0xFA666699, 0xF955557F, 0xF955557F, 0xF86D6D91, 0xF75F5F7F, 0xF654718D, 0xF654548D, 0xF671718D, 0xF566667F, 0xF45C5C8B, 
        0xF45C738B, 0xF45C738B, 0xF45C738B, 0xF36A6A7F, 0xF45C5C8B, 0xF3556A7F, 0xF3556A94, 0xF36A6A94, 0xF36A6A94, 0xF36A6A94, 0xF36A7F94, 0xF36A6A94, 0xF36A7F94, 0xF36A7F94, 0xF36A7F94, 0xF36A7F94, 0xF4738BA2, 0xF473738B, 0xF473738B, 0xF57F7F99, 
        0xF5667F99, 0xF5667F99, 0xF671718D, 0xF671718D, 0xF75F7F7F, 0xF86D9191, 0xF86D6D91, 0xFA666699, 0xFA666699, 0xFA666699, 0xFB3F3F7F, 0xFC555555, 0xFC000055, 0xFE000000, 0xFE000000, 0xFE00FFFF, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 
        0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000,
  0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 
        0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFE0000FF, 0xFD7F7F7F, 0xFD7F7F7F, 0xFC5555AA, 0xFB3F7F7F, 0xFB3F7F7F, 0xFA666699, 0xFA666699, 0xFA666699, 0xF97F7F7F, 0xF86D6D91, 0xF86D6D91, 0xF86D6D91, 0xF86D6D91, 
        0xF86D6D91, 0xF77F7F9F, 0xF671718D, 0xF671718D, 0xF671718D, 0xF671718D, 0xF671718D, 0xF671718D, 0xF5666699, 0xF5667F99, 0xF5667F99, 0xF6718DA9, 0xF68D8DA9, 0xF6718DA9, 0xF671718D, 0xF77F7F9F, 0xF77F7F9F, 0xF77F7F9F, 0xF77F7F7F, 0xF77F7F7F, 
        0xF86D6D91, 0xF97F7FAA, 0xF97F7FAA, 0xF97F7F7F, 0xF9557F7F, 0xFA666699, 0xFB7F7F7F, 0xFB7F7F7F, 0xFC5555AA, 0xFD7F7F7F, 0xFD00007F, 0xFE000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 
        0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000,
  0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 
        0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFE0000FF, 0xFE0000FF, 0xFD7F7F7F, 0xFD7F7F7F, 0xFC5555AA, 0xFC5555AA, 0xFB7F7F7F, 0xFB7F7F7F, 0xFA666699, 0xFA666699, 0xFA666699, 
        0xF9557F7F, 0xF97F7F7F, 0xF97F7F7F, 0xF97F7FAA, 0xF86D6D91, 0xF97F7FAA, 0xF97F7FAA, 0xF97F7FAA, 0xF97F7FAA, 0xF97F7FAA, 0xF97F7FAA, 0xF97F7FAA, 0xF97F7FAA, 0xF97F7FAA, 0xF97F7FAA, 0xF97F7F7F, 0xF97F7F7F, 0xF97F7F7F, 0xFA999999, 0xFA666699, 
        0xFA666699, 0xFB7F7F7F, 0xFB7F7F7F, 0xFB7F7F7F, 0xFC5555AA, 0xFC5555AA, 0xFD7F7F7F, 0xFD7F7F7F, 0xFE0000FF, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 
        0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000,
  0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 
        0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFE0000FF, 0xFE0000FF, 0xFD7F7F7F, 0xFD7F7F7F, 0xFD7F7F7F, 0xFC5555AA, 0xFC5555AA, 
        0xFC5555AA, 0xFB7F7F7F, 0xFB7F7F7F, 0xFB7F7F7F, 0xFB7F7F7F, 0xFB7F7F7F, 0xFB7F7F7F, 0xFB7FBFBF, 0xFB7FBFBF, 0xFB7FBFBF, 0xFB7F7FBF, 0xFB7F7F7F, 0xFB7F7F7F, 0xFB7F7F7F, 0xFB7F7F7F, 0xFB7F7F7F, 0xFB7F7F7F, 0xFC5555AA, 0xFC5555AA, 0xFC5555AA, 
        0xFD7F7F7F, 0xFD7F7F7F, 0xFD7F7F7F, 0xFE0000FF, 0xFE0000FF, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 
        0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000,
  0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 
        0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFE0000FF, 
        0xFE0000FF, 0xFE0000FF, 0xFE0000FF, 0xFD7F7F7F, 0xFD7F7F7F, 0xFD7F7F7F, 0xFEFFFFFF, 0xFD7F7F7F, 0xFD7F7F7F, 0xFD7F7F7F, 0xFD7F7F7F, 0xFD7F7F7F, 0xFD7F7F7F, 0xFD7F7F7F, 0xFD7F7F7F, 0xFD7F7F7F, 0xFE0000FF, 0xFE0000FF, 0xFE0000FF, 0xFE0000FF, 
        0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 
        0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000, 0xFF000000
};

static GUI_CONST_STORAGE GUI_BITMAP _bmJoerg = {
  101, // XSize
  153, // YSize
  404, // BytesPerLine
  32, // BitsPerPixel
  (unsigned char *)_acJoerg,  // Pointer to picture data
  NULL  // Pointer to palette
 ,GUI_DRAW_BMP8888
};

static const char _acMessageTop[] = 
  "Please use the viewer to show\n"
  "the composite view of the display.";

static const char _acMessageBottom[] = 
  "The viewer needs to be used in\n"
  "multi layer mode.";

/*********************************************************************
*
*       Static code
*
**********************************************************************
*/
/*********************************************************************
*
*       _DrawStripes
*
* Function description
*   Draws the background consisting of colored stripes
*/
static void _DrawStripes(int yOff) {
  int xSize;
  int ySize;
  int x;
  int Cnt;
  GUI_COLOR aColor[] = {
    GUI_RED, 
    GUI_GREEN, 
    GUI_BLUE, 
    0x4080c0, 
    GUI_WHITE, 
    GUI_BLACK, 
    GUI_YELLOW, 
    GUI_MAGENTA, 
    GUI_CYAN, 
    0xc04080
  };

  Cnt   = 0;
  xSize = LCD_GetXSize();
  ySize = LCD_GetYSize();
  for (x = 0; x < xSize; x += 5) {
    GUI_SetColor(aColor[Cnt]);
    GUI_FillRect(x, yOff, x + 4, ySize - 1 - yOff);
    if (++Cnt == GUI_COUNTOF(aColor)) {
      Cnt = 0;
    }
  }
}

/*********************************************************************
*
*       _DrawImage
*
* Function description
*   Draws the image with alphavalues using GUI_DrawBitmapHWAlpha
*/
static void _DrawImage(void) {
  int xSize;
  int ySize;

  xSize = LCD_GetXSize();
  ySize = LCD_GetYSize();
  GUI_DrawBitmapHWAlpha(&_bmJoerg, (xSize - _bmJoerg.XSize) / 2, (ySize - _bmJoerg.YSize) / 2);
}

/*********************************************************************
*
*       Public code
*
**********************************************************************
*/
/*********************************************************************
*
*       MainTask
*/
void MainTask(void) {
  int ySize;
  int FontHeight;

  GUI_Init();
  //
  // Check if recommended memory for the sample is available
  //
  if (GUI_ALLOC_GetNumFreeBytes() < RECOMMENDED_MEMORY) {
    GUI_ErrorOut("Not enough memory available."); 
    return;
  }
  //
  // Draw message
  //
  ySize = LCD_GetYSize();
  GUI_SetFont(&GUI_Font20B_ASCII);
  FontHeight = GUI_GetFontSizeY();
  GUI_DispStringHCenterAt(_acMessageTop, 160, 5);
  GUI_DispStringHCenterAt(_acMessageBottom, 160, ySize - FontHeight * 2 - 5);
  //
  // Draw stripes on layer 0
  //
  GUI_SelectLayer(0);
  _DrawStripes(50);
  //
  // Fill layer 1 with transparency and draw alpha image
  //
  GUI_SelectLayer(1);
  GUI_SetBkColor(GUI_TRANSPARENT);
  GUI_Clear();
  _DrawImage();
  while (1) {
    GUI_Delay(100);
  }
}

/*************************** End of file ****************************/
